--
--	Grail Zones
--	Written by scott@mithrandir.com
--
--	Version History
--		001	Initial version
--			Translations taken from LibBabble-Zone-3.0 [http://www.wowace.com/addons/libbabble-zone-3-0/localization] 2011-01-24
--		002	Renamed Ironforge to City of Ironforge
--			Added entries for The Nexus, Azjol-Nerub, and Gundrak.
--		003	Added Grail.specialZones that allow mapping of a zone name to another we prefer.
--			Added entries for Karazhan, The Shattered Halls, and Shadow Labyrinth.
--		004	Added entries for Deeprun Tram, The Black Morass, Auchenai Crypts, Mana-Tombs, The Arcatraz, and The Black Temple.
--			Removed Grail.specialZones since switching from using GetZoneText() to GetRealZoneText() seems to eliminate its need.
--		005	Renamed City of Ironforge back to Ironforge since it seems that is what GetRealZoneText() returns.
--
--	Known issues
--		zhCN needs some Cataclysm transitions, possibly including Mount Hyjal and Tol Barad Peninsula
--
--	UTF-8 file
--
Grail_Zones_File_Version = 005

if Grail.zonesVersionNumber < Grail_Zones_File_Version then
Grail.zonesVersionNumber = Grail_Zones_File_Version
Grail.zones = {
[1]='Dun Morogh',
[3]='Badlands',
[4]='Blasted Lands',
[8]='Swamp of Sorrows',
[10]='Duskwood',
[11]='Wetlands',
[12]='Elwynn Forest',
[14]='Durotar',
[15]='Dustwallow Marsh',
[16]='Azshara',
[17]='Northern Barrens',
[25]='Blackrock Mountain',
[28]='Western Plaguelands',
[33]='Northern Stranglethorn',
[38]='Loch Modan',
[40]='Westfall',
[41]='Deadwind Pass',
[44]='Redridge Mountains',
[45]='Arathi Highlands',
[46]='Burning Steppes',
[47]='The Hinterlands',
[51]='Searing Gorge',
[65]='Dragonblight',
[66]="Zul'Drak",
[67]='The Storm Peaks',
[85]='Tirisfal Glades',
[130]='Silverpine Forest',
[139]='Eastern Plaguelands',
[141]='Teldrassil',
[148]='Darkshore',
[206]='Utgarde Keep',
[209]='Shadowfang Keep',
[210]='Icecrown',
[215]='Mulgore',
[267]='Hillsbrad Foothills',
[331]='Ashenvale',
[357]='Feralas',
[361]='Felwood',
[394]='Grizzly Hills',
[400]='Thousand Needles',
[405]='Desolace',
[406]='Stonetalon Mountains',
[440]='Tanaris',
[457]='The Veiled Sea',
[490]="Un'Goro Crater",
[491]='Razorfen Kraul',
[493]='Moonglade',
[495]='Howling Fjord',
[616]='Mount Hyjal',
[618]='Winterspring',
[717]='The Stockade',
[718]='Wailing Caverns',
[719]='Blackfathom Deeps',
[721]='Gnomeregan',
[722]='Razorfen Downs',
[796]='Scarlet Monastery',
[1176]="Zul'Farrak",
[1196]='Utgarde Pinnacle',
[1337]='Uldaman',
[1377]='Silithus',
[1477]='Sunken Temple',
[1497]='Undercity',
[1519]='Stormwind City',
[1537]='Ironforge',
[1581]='The Deadmines',
[1583]='Blackrock Spire',
[1584]='Blackrock Depths',
[1637]='Orgrimmar',
[1638]='Thunder Bluff',
[1657]='Darnassus',
[2017]='Stratholme',
[2057]='Scholomance',
[2100]='Maraudon',
[2159]="Onyxia's Lair",
[2257]='Deeprun Tram',
[2366]='The Black Morass',
[2437]='Ragefire Chasm',
[2557]='Dire Maul',
[2597]='Alterac Valley',
[2677]='Blackwing Lair',
[3428]="Temple of Ahn'Qiraj",
[3429]="Ruins of Ahn'Qiraj",
[3430]='Eversong Woods',
[3433]='Ghostlands',
[3456]='Naxxramas',
[3457]='Karazhan',
[3483]='Hellfire Peninsula',
[3487]='Silvermoon City',
[3518]='Nagrand',
[3519]='Terokkar Forest',
[3520]='Shadowmoon Valley',
[3521]='Zangarmarsh',
[3522]="Blade's Edge Mountains",
[3523]='Netherstorm',
[3524]='Azuremyst Isle',
[3525]='Bloodmyst Isle',
[3537]='Borean Tundra',
[3557]='The Exodar',
[3562]='Hellfire Ramparts',
[3703]='Shattrath City',
[3711]='Sholazar Basin',
[3714]='The Shattered Halls',
[3715]='The Steamvault',
[3717]='The Slave Pens',
[3789]='Shadow Labyrinth',
[3790]='Auchenai Crypts',
[3792]='Mana-Tombs',
[3805]="Zul'Aman",
[3836]="Magtheridon's Lair",
[3845]='The Eye',
[3848]='The Arcatraz',
[3959]='Black Temple',
[4080]="Isle of Quel'Danas",
[4100]='The Culling of Stratholme',
[4131]="Magisters' Terrace",
[4196]="Drak'Tharon Keep",
[4197]='Wintergrasp',
[4228]='The Oculus',
[4264]='Halls of Stone',
[4265]='The Nexus',
[4273]='Ulduar',
[4277]='Azjol-Nerub',
[4298]='Plaguelands: The Scarlet Enclave',
[4395]='Dalaran',
[4416]='Gundrak',
[4494]="Ahn'kahet: The Old Kingdom",
[4709]='Southern Barrens',
[4714]='Gilneas',
[4720]='The Lost Isles',
[4737]='Kezan',
[4755]='Gilneas City',
[4809]='The Forge of Souls',
[4812]='Icecrown Citadel',
[4813]='Pit of Saron',
[4815]="Kelp'thar Forest",
[4820]='Halls of Reflection',
[4922]='Twilight Highlands',
[4926]='Blackrock Caverns',
[4945]='Halls of Origination',
[4950]='Grim Batol',
[4987]='The Ruby Sanctum',
[5004]='Throne of the Tides',
[5034]='Uldum',
[5035]='The Vortex Pinnacle',
[5042]='Deepholm',
[5088]='The Stonecore',
[5095]='Tol Barad',
[5144]='Shimmering Expanse',
[5145]='Abyssal Depths',
[5146]="Vashj'ir",
[5287]='The Cape of Stranglethorn',
[5339]='Stranglethorn Vale',
[5389]='Tol Barad Peninsula',
[5396]="Lost City of the Tol'vir",
[5416]='The Maelstrom',
[5695]="Ahn'Qiraj: The Fallen Kingdom",
	}
local theLocale = GetLocale()
if theLocale == "deDE" then
	Grail.zones[3]='Ödland'
	Grail.zones[4]='Verwüstete Lande'
	Grail.zones[8]='Sümpfe des Elends'
	Grail.zones[10]='Dämmerwald'
	Grail.zones[11]='Sumpfland'
	Grail.zones[12]='Wald von Elwynn'
	Grail.zones[15]='Düstermarschen'
	Grail.zones[17]='Nördliches Brachland'
	Grail.zones[25]='Der Schwarzfels'
	Grail.zones[28]='Westliche Pestländer'
	Grail.zones[33]='Nördliches Schlingendorntal'
	Grail.zones[41]='Gebirgspass der Totenwinde'
	Grail.zones[44]='Rotkammgebirge'
	Grail.zones[45]='Arathihochland'
	Grail.zones[46]='Brennende Steppe'
	Grail.zones[47]='Hinterland'
	Grail.zones[51]='Sengende Schlucht'
	Grail.zones[65]='Drachenöde'
	Grail.zones[67]='Die Sturmgipfel'
	Grail.zones[85]='Tirisfal'
	Grail.zones[130]='Silberwald'
	Grail.zones[139]='Östliche Pestländer'
	Grail.zones[148]='Dunkelküste'
	Grail.zones[206]='Burg Utgarde'
	Grail.zones[209]='Burg Schattenfang'
	Grail.zones[210]='Eiskrone'
	Grail.zones[267]='Vorgebirge des Hügellands'
	Grail.zones[331]='Eschental'
	Grail.zones[361]='Teufelswald'
	Grail.zones[394]='Grizzlyhügel'
	Grail.zones[400]='Tausend Nadeln'
	Grail.zones[406]='Steinkrallengebirge'
	Grail.zones[457]='Das verhüllte Meer'
	Grail.zones[490]="Krater von Un'Goro"
	Grail.zones[491]='Kral der Klingenhauer'
	Grail.zones[493]='Mondlichtung'
	Grail.zones[495]='Der Heulende Fjord'
	Grail.zones[616]='Berg Hyjal'
	Grail.zones[618]='Winterquell'
	Grail.zones[717]='Das Verlies'
	Grail.zones[718]='Die Höhlen des Wehklagens'
	Grail.zones[719]='Tiefschwarze Grotte'
	Grail.zones[722]='Hügel der Klingenhauer'
	Grail.zones[796]='Das Scharlachrote Kloster'
	Grail.zones[1196]='Turm Utgarde'
	Grail.zones[1477]='Versunkener Tempel'
	Grail.zones[1497]='Unterstadt'
	Grail.zones[1519]='Sturmwind'
	Grail.zones[1537]='Eisenschmiede'
	Grail.zones[1581]='Die Todesminen'
	Grail.zones[1583]='Schwarzfelsspitze'
	Grail.zones[1584]='Schwarzfelstiefen'
	Grail.zones[1638]='Donnerfels'
	Grail.zones[2159]="Onyxias Hort"
	Grail.zones[2257]='Die Tiefenbahn'
	Grail.zones[2366]='Der schwarze Morast'
	Grail.zones[2437]='Der Flammenschlund'
	Grail.zones[2557]='Düsterbruch'
	Grail.zones[2597]='Alteractal'
	Grail.zones[2677]='Pechschwingenhort'
	Grail.zones[3428]="Tempel von Ahn'Qiraj"
	Grail.zones[3429]="Ruinen von Ahn'Qiraj"
	Grail.zones[3430]='Immersangwald'
	Grail.zones[3433]='Geisterlande'
	Grail.zones[3456]='Naxxramas'
	Grail.zones[3457]='Karazhan'
	Grail.zones[3483]='Höllenfeuerhalbinsel'
	Grail.zones[3487]='Silbermond'
	Grail.zones[3519]='Wälder von Terokkar'
	Grail.zones[3520]='Schattenmondtal'
	Grail.zones[3521]='Zangarmarschen'
	Grail.zones[3522]="Schergrat"
	Grail.zones[3523]='Nethersturm'
	Grail.zones[3524]='Azurmythosinsel'
	Grail.zones[3525]='Blutmythosinsel'
	Grail.zones[3537]='Boreanische Tundra'
	Grail.zones[3557]='Die Exodar'
	Grail.zones[3562]='Höllenfeuerbollwerk'
	Grail.zones[3703]='Shattrath'
	Grail.zones[3711]='Sholazarbecken'
	Grail.zones[3714]='Die zerschmetterten Hallen'
	Grail.zones[3715]='Die Dampfkammer'
	Grail.zones[3717]='Die Sklavenunterkünfte'
	Grail.zones[3789]='Schattenlabyrinth'
	Grail.zones[3790]='Auchenaikrypta'
	Grail.zones[3792]='Managruft'
	Grail.zones[3805]="Zul'Aman"
	Grail.zones[3836]="Magtheridons Kammer"
	Grail.zones[3845]='Das Auge'
	Grail.zones[3848]='Die Arkatraz'
	Grail.zones[3959]='Der Schwarze Tempel'
	Grail.zones[4080]="Insel von Quel'Danas"
	Grail.zones[4100]='Das Ausmerzen von Stratholme'
	Grail.zones[4131]="Terrasse der Magister"
	Grail.zones[4196]="Feste Drak'Tharon"
	Grail.zones[4197]='Tausendwintersee'
	Grail.zones[4228]='Das Oculus'
	Grail.zones[4264]='Die Hallen des Steins'
	Grail.zones[4265]='Der Nexus'
	Grail.zones[4277]='Azjol-Nerub'
	Grail.zones[4298]='Pestländer: Die Scharlachrote Enklave'
	Grail.zones[4416]='Gundrak'
	Grail.zones[4494]="Ahn'kahet: Das Alte Königreich"
	Grail.zones[4709]='Südliches Brachland'
	Grail.zones[4720]='Die Verlorenen Inseln'
	Grail.zones[4755]='Gilneas'
	Grail.zones[4809]='Die Schmiede der Seelen'
	Grail.zones[4812]='Eiskronenzitadelle'
	Grail.zones[4813]='Grube von Saron'
	Grail.zones[4815]="Tang'tharwald"
	Grail.zones[4820]='Hallen der Reflexion'
	Grail.zones[4922]='Schattenhochland'
	Grail.zones[4926]='Schwarzfelshöhlen'
	Grail.zones[4945]='Hallen des Ursprungs'
	Grail.zones[4987]='Das Rubinsanktum'
	Grail.zones[5004]='Thron der Gezeiten'
	Grail.zones[5035]='Der Vortexgipfel'
	Grail.zones[5042]='Tiefenheim'
	Grail.zones[5088]='Der Steinerne Kern'
	Grail.zones[5144]='Der Steinerne Kern'
	Grail.zones[5145]='Abyssische Tiefen'
	Grail.zones[5287]='Das Schlingendornkap'
	Grail.zones[5339]='Schlingendorntal'
	Grail.zones[5389]='Halbinsel von Tol Barad'
	Grail.zones[5396]="Die Verlorene Stadt der Tol'vir"
	Grail.zones[5416]='Der Mahlstrom'
	Grail.zones[5695]="Ahn'Qiraj: Das Gefallene Königreich"
end
if theLocale == "esES" or theLocale == "esMX" then
	Grail.zones[3]='Tierras Inhóspitas'
	Grail.zones[4]='Las Tierras Devastadas'
	Grail.zones[8]='Pantano de las Penas'
	Grail.zones[10]='Bosque del Ocaso'
	Grail.zones[11]='Los Humedales'
	Grail.zones[12]='Bosque de Elwynn'
	Grail.zones[15]='Marjal Revolcafango'
	Grail.zones[17]='Los Baldíos del Norte'
	Grail.zones[25]='Montaña Roca Negra'
	Grail.zones[28]='Tierras de la Peste del Oeste'
	Grail.zones[33]='Norte de la Vega de Tuercespina'
	Grail.zones[40]='Páramos de Poniente'
	Grail.zones[41]='Paso de la Muerte'
	Grail.zones[44]='Montañas Crestagrana'
	Grail.zones[45]='Tierras Altas de Arathi'
	Grail.zones[46]='Las Estepas Ardientes'
	Grail.zones[47]='Tierras del Interior'
	Grail.zones[51]='La Garganta de Fuego'
	Grail.zones[65]='Cementerio de Dragones'
	Grail.zones[67]='Las Cumbres Tormentosas'
	Grail.zones[85]='Claros de Tirisfal'
	Grail.zones[130]='Bosque de Argénteos'
	Grail.zones[139]='Tierras de la Peste del Este'
	Grail.zones[148]='Costa Oscura'
	Grail.zones[206]='Fortaleza de Utgarde'
	Grail.zones[209]='Castillo de Colmillo Oscuro'
	Grail.zones[210]='Corona de Hielo'
	Grail.zones[267]='Laderas de Trabalomas'
	Grail.zones[331]='Vallefresno'
	Grail.zones[361]='Frondavil'
	Grail.zones[394]='Colinas Pardas'
	Grail.zones[400]='Las Mil Agujas'
	Grail.zones[406]='Sierra Espolón'
	Grail.zones[457]='Mar de la Bruma'
	Grail.zones[490]="Cráter de Un'Goro"
	Grail.zones[491]='Horado Rajacieno'
	Grail.zones[493]='Claro de la Luna'
	Grail.zones[495]='Fiordo Aquilonal'
	Grail.zones[616]='Monte Hyjal'
	Grail.zones[618]='Cuna del Invierno'
	Grail.zones[717]='Las Mazmorras'
	Grail.zones[718]='Cuevas de los Lamentos'
	Grail.zones[719]='Cavernas de Brazanegra'
	Grail.zones[722]='Zahúrda Rajacieno'
	Grail.zones[796]='Monasterio Escarlata'
	Grail.zones[1196]='Pináculo de Utgarde'
	Grail.zones[1477]='El Templo Sumergido'
	Grail.zones[1497]='Entrañas'
	Grail.zones[1519]='Ciudad de Ventormenta'
	Grail.zones[1537]='Forjaz'
	Grail.zones[1581]='Las Minas de la Muerte'
	Grail.zones[1583]='Cumbre de Roca Negra'
	Grail.zones[1584]='Profundidades de Roca Negra'
	Grail.zones[1638]='Cima del Trueno'
	Grail.zones[2159]="Guarida de Onyxia"
	Grail.zones[2257]='Tranvía Subterráneo'
	Grail.zones[2366]='La Ciénaga Negra'
	Grail.zones[2437]='Sima ígnea'
	Grail.zones[2557]='La Masacre'
	Grail.zones[2597]='Valle de Alterac'
	Grail.zones[2677]='Guarida Alanegra'
	Grail.zones[3428]="El Templo de Ahn'Qiraj"
	Grail.zones[3429]="Ruinas de Ahn'Qiraj"
	Grail.zones[3430]='Bosque Canción Eterna'
	Grail.zones[3433]='Tierras Fantasma'
	Grail.zones[3456]='Naxxramas'
	Grail.zones[3457]='Karazhan'
	Grail.zones[3483]='Península del Fuego Infernal'
	Grail.zones[3487]='Ciudad de Lunargenta'
	Grail.zones[3519]='Bosque de Terokkar'
	Grail.zones[3520]='Valle Sombraluna'
	Grail.zones[3521]='Marisma de Zangar'
	Grail.zones[3522]="Montañas Filospada"
	Grail.zones[3523]='Tormenta Abisal'
	Grail.zones[3524]='Isla Bruma Azur'
	Grail.zones[3525]='Isla Bruma de Sangre'
	Grail.zones[3537]='Tundra Boreal'
	Grail.zones[3557]='El Exodar'
	Grail.zones[3562]='Murallas del Fuego Infernal'
	Grail.zones[3703]='Ciudad de Shattrath'
	Grail.zones[3711]='Cuenca de Sholazar'
	Grail.zones[3714]='Las Salas Arrasadas'
	Grail.zones[3715]='La Cámara de Vapor'
	Grail.zones[3717]='Recinto de los Esclavos'
	Grail.zones[3789]='Laberinto de las Sombras'
	Grail.zones[3790]='Criptas Auchenai'
	Grail.zones[3792]='Tumbas de Maná'
	Grail.zones[3805]="Zul'Aman"
	Grail.zones[3836]="Guarida de Magtheridon"
	Grail.zones[3845]='El Ojo'
	Grail.zones[3848]='El Alcatraz'
	Grail.zones[3959]='El Templo Oscuro'
	Grail.zones[4080]="Isla de Quel'Danas"
	Grail.zones[4100]='La Matanza de Stratholme'
	Grail.zones[4131]="Bancal del Magister"
	Grail.zones[4196]="Fortaleza de Drak'Tharon"
	Grail.zones[4197]='Conquista del Invierno'
	Grail.zones[4228]='El Oculus'
	Grail.zones[4264]='Cámaras de Piedra'
	Grail.zones[4265]='El Nexo'
	Grail.zones[4277]='Azjol-Nerub'
	Grail.zones[4298]='Tierras de la Peste del Este: El Enclave Escarlata'
	Grail.zones[4416]='Gundrak'
	Grail.zones[4494]="Ahn'kahet: El Antiguo Reino"
	Grail.zones[4709]='Los Baldíos del Sur'
	Grail.zones[4720]='Las Islas Perdidas'
	Grail.zones[4755]='Ciudad de Gilneas'
	Grail.zones[4809]='La Forja de Almas'
	Grail.zones[4812]='Ciudadela de la Corona de Hielo'
	Grail.zones[4813]='Foso de Saron'
	Grail.zones[4815]="Bosque Kelp'thar"
	Grail.zones[4820]='Cámaras de Reflexión'
	Grail.zones[4922]='Tierras Altas Crepusculares'
	Grail.zones[4926]='Cavernas Roca Negra'
	Grail.zones[4945]='Cámaras de los Orígenes'
	Grail.zones[4987]='El Sagrario Rubí'
	Grail.zones[5004]='Trono de las Mareas'
	Grail.zones[5035]='La Cumbre del Vórtice'
	Grail.zones[5042]='Infralar'
	Grail.zones[5088]='El Núcleo Pétreo'
	Grail.zones[5144]='Extensión Bruñida'
	Grail.zones[5145]='Profundidades Abisales'
	Grail.zones[5287]='El Cabo de Tuercespina'
	Grail.zones[5339]='Vega de Tuercespina'
	Grail.zones[5389]='Península de Tol Barad'
	Grail.zones[5396]="Ciudad Perdida de los Tol'vir"
	Grail.zones[5416]='La Vorágine'
	Grail.zones[5695]="Ahn'Qiraj: El Reino Caído"
end
if theLocale == "esMX" then
	Grail.zones[5035]='Pináculo del Vórtice'
end
if theLocale == "frFR" then
	Grail.zones[3]='Terres ingrates'
	Grail.zones[4]='Terres foudroyées'
	Grail.zones[8]='Marais des Chagrins'
	Grail.zones[10]='Bois de la Pénombre'
	Grail.zones[11]='Les Paluns'
	Grail.zones[12]="Forêt d'Elwynn"
	Grail.zones[15]="Marécage d'Âprefange"
	Grail.zones[17]='Tarides du Nord'
	Grail.zones[25]='Mont Rochenoire'
	Grail.zones[28]="Maleterres de l'ouest"
	Grail.zones[33]='Strangleronce septentrionale'
	Grail.zones[40]="Marche de l'Ouest"
	Grail.zones[41]='Défilé de Deuillevent'
	Grail.zones[44]='Les Carmines'
	Grail.zones[45]="Hautes-terres d'Amati"
	Grail.zones[46]='Steppes ardentes'
	Grail.zones[47]='Les Hinterlands'
	Grail.zones[51]='Gorge des Vents brûlants'
	Grail.zones[65]='Désolation des dragons'
	Grail.zones[67]='Les pics Foudroyés'
	Grail.zones[85]='Clairières de Tirisfal'
	Grail.zones[130]='Forêt des Pins Argentés'
	Grail.zones[139]="Maleterres de l'Est"
	Grail.zones[148]='Sombrivage'
	Grail.zones[206]="Donjon d'Utgarde"
	Grail.zones[209]="Donjon d'Ombrecroc"
	Grail.zones[210]='La Couronne de glace'
	Grail.zones[267]='Contreforts de Hautebrande'
	Grail.zones[331]='Orneval'
	Grail.zones[357]='Féralas'
	Grail.zones[361]='Gangrebois'
	Grail.zones[394]='Les Grisonnes'
	Grail.zones[400]='Mille pointes'
	Grail.zones[405]='Désolace'
	Grail.zones[406]='Les Serres-Rocheuses'
	Grail.zones[457]='La Mer voilée'
	Grail.zones[490]="Cratère d'Un'Goro"
	Grail.zones[491]='Kraal de Tranchebauge'
	Grail.zones[493]='Reflet-de-Lune'
	Grail.zones[495]='Fjord Hurlant'
	Grail.zones[616]='Mont Hyjal'
	Grail.zones[618]="Berceau-de-l'Hiver"
	Grail.zones[717]='La Prison'
	Grail.zones[718]='Cavernes des lamentations'
	Grail.zones[719]='Profondeurs de Brassenoire'
	Grail.zones[722]='Souilles de Tranchebauge'
	Grail.zones[796]='Monastère écarlate'
	Grail.zones[1196]="Cime d'Utgarde"
	Grail.zones[1477]='Temple englouti'
	Grail.zones[1497]='Fossoyeuse'
	Grail.zones[1519]='Hurlevent'
	Grail.zones[1537]='Forgefer'
	Grail.zones[1581]='Les Mortemines'
	Grail.zones[1583]='Pic Rochenoire'
	Grail.zones[1584]='Profondeurs de Rochenoire'
	Grail.zones[1638]='Les Pitons-du-Tonnerre'
	Grail.zones[2159]="Repaire d'Onyxia"
	Grail.zones[2257]='Tram des profondeurs'
	Grail.zones[2366]='Le Noir Marécage'
	Grail.zones[2437]='Gouffre de Ragefeu'
	Grail.zones[2557]='Hache-tripes'
	Grail.zones[2597]="Vallée d'Alterac"
	Grail.zones[2677]="Repaire de l'Aile noire"
	Grail.zones[3428]="Le temple d'Ahn'Qiraj"
	Grail.zones[3429]="Ruines d'Ahn'Qiraj"
	Grail.zones[3430]='Bois des Chants éternels'
	Grail.zones[3433]='Les terres Fantômes'
	Grail.zones[3456]='Naxxramas'
	Grail.zones[3457]='Karazhan'
	Grail.zones[3483]='Péninsule des Flammes infernales'
	Grail.zones[3487]="Lune-d'argent"
	Grail.zones[3519]='Forêt de Terokkar'
	Grail.zones[3520]="Vallée d'Ombrelune"
	Grail.zones[3521]='Marécage de Zangar'
	Grail.zones[3522]="Les Tranchantes"
	Grail.zones[3523]='Raz-de-Néant'
	Grail.zones[3524]='Île de Brume-Azur'
	Grail.zones[3525]='Île de Brume-Sang'
	Grail.zones[3537]='Toundra Boréenne'
	Grail.zones[3557]="L'Exodar"
	Grail.zones[3562]='Remparts des Flammes infernales'
	Grail.zones[3703]='Shattrath'
	Grail.zones[3711]='Bassin de Sholazar'
	Grail.zones[3714]='Les Salles brisées'
	Grail.zones[3715]='Le Caveau de la vapeur'
	Grail.zones[3717]='Les enclos aux esclaves'
	Grail.zones[3789]='Labyrinthe des ombres'
	Grail.zones[3790]='Cryptes Auchenaï'
	Grail.zones[3792]='Tombes-mana'
	Grail.zones[3805]="Zul'Aman"
	Grail.zones[3836]="Le repaire de Magtheridon"
	Grail.zones[3845]="L'Œil"
	Grail.zones[3848]="L'Arcatraz"
	Grail.zones[3959]='Temple noir'
	Grail.zones[4080]="Île de Quel'Danas"
	Grail.zones[4100]="L'Épuration de Stratholme"
	Grail.zones[4131]="Terrasse des Magistères"
	Grail.zones[4196]="Donjon de Drak'Tharon"
	Grail.zones[4197]="Joug-d'hiver"
	Grail.zones[4228]="L'Oculus"
	Grail.zones[4264]='Les salles de Pierre'
	Grail.zones[4265]='Le Nexus'
	Grail.zones[4277]='Azjol-Nérub'
	Grail.zones[4298]="Maleterres : l'enclave Écarlate"
	Grail.zones[4416]='Gundrak'
	Grail.zones[4494]="Ahn'kahet : l'Ancien royaume"
	Grail.zones[4709]='Tarides du Sud'
	Grail.zones[4714]='Gilnéas'
	Grail.zones[4720]='Les îles Perdues'
	Grail.zones[4755]='Gilnéas'
	Grail.zones[4809]='La Forge des Âmes'
	Grail.zones[4812]='Citadelle de la Couronne de glace'
	Grail.zones[4813]='Fosse de Saron'
	Grail.zones[4815]="Forêt de Varech'thar"
	Grail.zones[4820]='Les salles des Reflets'
	Grail.zones[4922]='Hautes-terres du Crépuscule'
	Grail.zones[4926]='Cavernes de Rochenoire'
	Grail.zones[4945]="Salles de l'Origine"
	Grail.zones[4987]='Le sanctum Rubis'
	Grail.zones[5004]='Trône des marées'
	Grail.zones[5035]='La cime du Vortex'
	Grail.zones[5042]='Le Tréfonds'
	Grail.zones[5088]='Le Cœur-de-pierre'
	Grail.zones[5144]='Étendues Chatoyantes'
	Grail.zones[5145]='Profondeurs Abyssales'
	Grail.zones[5287]='Cap Strangleronce'
	Grail.zones[5339]='Vallée de Strangleronce'
	Grail.zones[5389]='Péninsule de Tol Barad'
	Grail.zones[5396]="Cité perdue des Tol'vir"
	Grail.zones[5416]='Le Maelström'
	Grail.zones[5695]="Ahn'Qiraj : le royaume Déchu"
end
if theLocale == "koKR" then
	Grail.zones[1]='던 모로'
	Grail.zones[3]='황야의 땅'
	Grail.zones[4]='저주받은 땅'
	Grail.zones[8]='슬픔의 늪'
	Grail.zones[10]='그늘숲'
	Grail.zones[11]='저습지'
	Grail.zones[12]='엘윈 숲'
	Grail.zones[14]='듀로타'
	Grail.zones[15]='먼지진흙 습지대'
	Grail.zones[16]='아즈샤라'
	Grail.zones[17]='북부 불모의 땅'
	Grail.zones[25]='검은바위 산'
	Grail.zones[28]='서부 역병지대'
	Grail.zones[33]='북부 가시덤불'
	Grail.zones[38]='모단 호수'
	Grail.zones[40]='서부 몰락지대'
	Grail.zones[41]='저승바람 고개'
	Grail.zones[44]='붉은마루 산맥'
	Grail.zones[45]='아라시 고원'
	Grail.zones[46]='불타는 평원'
	Grail.zones[47]='동부 내륙지'
	Grail.zones[51]='이글거리는 협곡'
	Grail.zones[65]='용의 안식처'
	Grail.zones[66]="줄드락"
	Grail.zones[67]='폭풍우 봉우리'
	Grail.zones[85]='티리스팔 숲'
	Grail.zones[130]='은빛소나무 숲'
	Grail.zones[139]='동부 역병지대'
	Grail.zones[141]='텔드랏실'
	Grail.zones[148]='어둠의 해안'
	Grail.zones[206]='우트가드 성채'
	Grail.zones[209]='그림자송곳니 성채'
	Grail.zones[210]='얼음왕관'
	Grail.zones[215]='멀고어'
	Grail.zones[267]='언덕마루 구릉지'
	Grail.zones[331]='잿빛 골짜기'
	Grail.zones[357]='페랄라스'
	Grail.zones[361]='악령의 숲'
	Grail.zones[394]='회색 구릉지'
	Grail.zones[400]='버섯구름 봉우리'
	Grail.zones[405]='잊혀진 땅'
	Grail.zones[406]='돌발톱 산맥'
	Grail.zones[440]='타나리스'
	Grail.zones[457]='장막의 바다'
	Grail.zones[490]="운고로 분화구"
	Grail.zones[491]='가시덩굴 우리'
	Grail.zones[493]='달의 숲'
	Grail.zones[495]='울부짖는 협만'
	Grail.zones[616]='하이잘 산'
	Grail.zones[618]='여명의 설원'
	Grail.zones[717]='스톰윈드 지하감옥'
	Grail.zones[718]='통곡의 동굴'
	Grail.zones[719]='검은심연의 나락'
	Grail.zones[721]='놈리건'
	Grail.zones[722]='가시덩굴 구릉'
	Grail.zones[796]='붉은십자군 수도원'
	Grail.zones[1176]="줄파락"
	Grail.zones[1196]='우트가드 첨탑'
	Grail.zones[1337]='울다만'
	Grail.zones[1377]='실리더스'
	Grail.zones[1477]='가라앉은 사원'
	Grail.zones[1497]='언더시티'
	Grail.zones[1519]='스톰윈드'
	Grail.zones[1537]='아이언포지'
	Grail.zones[1581]='죽음의 폐광'
	Grail.zones[1583]='검은바위 첨탑'
	Grail.zones[1584]='검은바위 나락'
	Grail.zones[1637]='오그리마'
	Grail.zones[1638]='썬더 블러프'
	Grail.zones[1657]='다르나서스'
	Grail.zones[2017]='스트라솔름'
	Grail.zones[2057]='스칼로맨스'
	Grail.zones[2100]='마라우돈'
	Grail.zones[2159]="오닉시아의 둥지"
	Grail.zones[2257]='깊은굴 지하철'
	Grail.zones[2366]='검은늪'
	Grail.zones[2437]='성난불길 협곡'
	Grail.zones[2557]='혈투의 전장'
	Grail.zones[2597]='알터랙 계곡'
	Grail.zones[2677]='검은날개 둥지'
	Grail.zones[3428]="안퀴라즈 사원"
	Grail.zones[3429]="안퀴라즈 폐허"
	Grail.zones[3430]='영원노래 숲'
	Grail.zones[3433]='유령의 땅'
	Grail.zones[3456]='낙스라마스'
	Grail.zones[3457]='카라잔'
	Grail.zones[3483]='지옥불 반도'
	Grail.zones[3487]='실버문'
	Grail.zones[3518]='나그란드'
	Grail.zones[3519]='테로카르 숲'
	Grail.zones[3520]='어둠달 골짜기'
	Grail.zones[3521]='장가르 습지대'
	Grail.zones[3522]="칼날 산맥"
	Grail.zones[3523]='황천의 폭풍'
	Grail.zones[3524]='하늘안개 섬'
	Grail.zones[3525]='핏빛안개 섬'
	Grail.zones[3537]='북풍의 땅'
	Grail.zones[3557]='엑소다르'
	Grail.zones[3562]='지옥불 성루'
	Grail.zones[3703]='샤트라스'
	Grail.zones[3711]='숄라자르 분지'
	Grail.zones[3714]='으스러진 손의 전당'
	Grail.zones[3715]='증기 저장고'
	Grail.zones[3717]='강제 노역소'
	Grail.zones[3789]='어둠의 미궁'
	Grail.zones[3790]='아키나이 납골당'
	Grail.zones[3792]='마나 무덤'
	Grail.zones[3805]="줄아만"
	Grail.zones[3836]="마그테리돈의 둥지"
	Grail.zones[3845]='눈'
	Grail.zones[3848]='알카트라즈'
	Grail.zones[3959]='검은 사원'
	Grail.zones[4080]="쿠엘다나스 섬"
	Grail.zones[4100]='옛 스트라솔름'
	Grail.zones[4131]="마법학자의 정원"
	Grail.zones[4196]="드락타론 성채"
	Grail.zones[4197]='겨울손아귀 호수'
	Grail.zones[4228]='마력의 눈'
	Grail.zones[4264]='돌의 전당'
	Grail.zones[4265]='마력의 탑'
	Grail.zones[4273]='울두아르'
	Grail.zones[4277]='아졸네룹'
	Grail.zones[4298]='동부 역병지대: 붉은십자군 초소'
	Grail.zones[4395]='달라란'
	Grail.zones[4416]='군드락'
	Grail.zones[4494]="안카헤트: 고대 왕국"
	Grail.zones[4709]='남부 불모의 땅'
	Grail.zones[4714]='길니아스'
	Grail.zones[4720]='잃어버린 섬'
	Grail.zones[4737]='케잔'
	Grail.zones[4755]='길니아스 시'
	Grail.zones[4809]='영혼의 제련소'
	Grail.zones[4812]='얼음왕관 성채'
	Grail.zones[4813]='사론의 구덩이'
	Grail.zones[4815]="켈프타르 숲"
	Grail.zones[4820]='투영의 전당'
	Grail.zones[4922]='황혼의 고원'
	Grail.zones[4926]='검은바위 동굴'
	Grail.zones[4945]='시초의 전당'
	Grail.zones[4950]='그림 바톨'
	Grail.zones[4987]='루비 성소'
	Grail.zones[5004]='파도의 왕좌'
	Grail.zones[5034]='울둠'
	Grail.zones[5035]='소용돌이 누각'
	Grail.zones[5042]='심원의 영지'
	Grail.zones[5088]='바위심장부'
	Grail.zones[5095]='톨 바라드'
	Grail.zones[5144]='흐린빛 벌판'
	Grail.zones[5145]='심연의 나락'
	Grail.zones[5146]="바쉬르"
	Grail.zones[5287]='가시덤불 봉우리'
	Grail.zones[5339]='가시덤불 골짜기'
	Grail.zones[5389]='톨 바라드 반도'
	Grail.zones[5396]="톨비르의 잃어버린 도시"
	Grail.zones[5416]='혼돈의 소용돌이'
	Grail.zones[5695]="안퀴라즈: 무너진 왕국"
end
if theLocale == "ruRU" then
	Grail.zones[1]='Дун Морог'
	Grail.zones[3]='Бесплодные земли'
	Grail.zones[4]='Выжженные земли'
	Grail.zones[8]='Болото Печали'
	Grail.zones[10]='Сумеречный лес'
	Grail.zones[11]='Болотина'
	Grail.zones[12]='Элвиннский лес'
	Grail.zones[14]='Дуротар'
	Grail.zones[15]='Пылевые топи'
	Grail.zones[16]='Азшара'
	Grail.zones[17]='Северные Степи'
	Grail.zones[25]='Черная гора'
	Grail.zones[28]='Западные Чумные земли'
	Grail.zones[33]='Северная Тернистая долина'
	Grail.zones[38]='Лок Модан'
	Grail.zones[40]='Западный Край'
	Grail.zones[41]='Перевал Мертвого Ветра'
	Grail.zones[44]='Красногорье'
	Grail.zones[45]='Нагорье Арати'
	Grail.zones[46]='Пылающие степи'
	Grail.zones[47]='Внутренние земли'
	Grail.zones[51]='Тлеющее ущелье'
	Grail.zones[65]='Драконий Погост'
	Grail.zones[66]="Зул'Драк"
	Grail.zones[67]='Грозовая Гряда'
	Grail.zones[85]='Тирисфальские леса'
	Grail.zones[130]='Серебряный бор'
	Grail.zones[139]='Восточные Чумные земли'
	Grail.zones[141]='Тельдрассил'
	Grail.zones[148]='Темные берега'
	Grail.zones[206]='Крепость Утгард'
	Grail.zones[209]='Крепость Темного Клыка'
	Grail.zones[210]='Ледяная Корона'
	Grail.zones[215]='Мулгор'
	Grail.zones[267]='Предгорья Хилсбрада'
	Grail.zones[331]='Ясеневый лес'
	Grail.zones[357]='Фералас'
	Grail.zones[361]='Оскверненный лес'
	Grail.zones[394]='Седые холмы'
	Grail.zones[400]='Тысяча Игл'
	Grail.zones[405]='Пустоши'
	Grail.zones[406]='Когтистые горы'
	Grail.zones[440]='Танарис'
	Grail.zones[457]='Сокрытое Море'
	Grail.zones[490]="Кратер Ун'Горо"
	Grail.zones[491]='Лабиринты Иглошкурых'
	Grail.zones[493]='Лунная поляна'
	Grail.zones[495]='Ревущий фьорд'
	Grail.zones[616]='Хиджал'
	Grail.zones[618]='Зимние Ключи'
	Grail.zones[717]='Тюрьма'
	Grail.zones[718]='Пещеры Стенаний'
	Grail.zones[719]='Непроглядная Пучина'
	Grail.zones[721]='Гномреган'
	Grail.zones[722]='Курганы Иглошкурых'
	Grail.zones[796]='Монастырь Алого ордена'
	Grail.zones[1176]="Зул'Фаррак"
	Grail.zones[1196]='Вершина Утгард'
	Grail.zones[1337]='Ульдаман'
	Grail.zones[1377]='Силитус'
	Grail.zones[1477]='Затонувший храм'
	Grail.zones[1497]='Подгород'
	Grail.zones[1519]='Штормград'
	Grail.zones[1537]='Стальгорн'
	Grail.zones[1581]='Мертвые копи'
	Grail.zones[1583]='Пик Черной горы'
	Grail.zones[1584]='Глубины Черной горы'
	Grail.zones[1637]='Оргриммар'
	Grail.zones[1638]='Громовой Утес'
	Grail.zones[1657]='Дарнас'
	Grail.zones[2017]='Стратхольм'
	Grail.zones[2057]='Некроситет'
	Grail.zones[2100]='Мародон'
	Grail.zones[2159]="Логово Ониксе"
	Grail.zones[2257]='Подземный поезд'
	Grail.zones[2366]='Черные топи'
	Grail.zones[2437]='Огненная пропасть'
	Grail.zones[2557]='Забытый Город'
	Grail.zones[2597]='Альтеракская долина'
	Grail.zones[2677]='Логово Крыла Тьмы'
	Grail.zones[3428]="Храм Ан'Кираж"
	Grail.zones[3429]="Руины Ан'Киража"
	Grail.zones[3430]='Леса Вечной Песни'
	Grail.zones[3433]='Призрачные земли'
	Grail.zones[3456]='Наксрамас'
	Grail.zones[3457]='Каражан'
	Grail.zones[3483]='Полуостров Адского Пламени'
	Grail.zones[3487]='Луносвет'
	Grail.zones[3518]='Награнд'
	Grail.zones[3519]='Лес Тероккар'
	Grail.zones[3520]='Долина Призрачной Луны'
	Grail.zones[3521]='Зангартопь'
	Grail.zones[3522]="Острогорье"
	Grail.zones[3523]='Пустоверть'
	Grail.zones[3524]='Остров Лазурной Дымки'
	Grail.zones[3525]='Остров Кровавой Дымки'
	Grail.zones[3537]='Борейская тундра'
	Grail.zones[3557]='Экзодар'
	Grail.zones[3562]='Бастионы Адского Пламени'
	Grail.zones[3703]='Шаттрат'
	Grail.zones[3711]='Низина Шолазар'
	Grail.zones[3714]='Разрушенные залы'
	Grail.zones[3715]='Паровое подземелье'
	Grail.zones[3717]='Узилище'
	Grail.zones[3789]='Темный лабиринт'
	Grail.zones[3790]='Аукенайские гробницы'
	Grail.zones[3792]='Гробницы Маны'
	Grail.zones[3805]="Зул'Аман"
	Grail.zones[3836]="Логово Магтеридона"
	Grail.zones[3845]='Око'
	Grail.zones[3848]='Аркатрац'
	Grail.zones[3959]='Черный храм'
	Grail.zones[4080]="Остров Кель'Данас"
	Grail.zones[4100]='Очищение Стратхольма'
	Grail.zones[4131]="Терраса Магистров"
	Grail.zones[4196]="Крепость Драк'Тарон"
	Grail.zones[4197]='Озеро Ледяных Оков'
	Grail.zones[4228]='Окулус'
	Grail.zones[4264]='Чертоги Камня'
	Grail.zones[4265]='Нексус'
	Grail.zones[4273]='Ульдуар'
	Grail.zones[4277]='Азжол-Неруб'
	Grail.zones[4298]='Чумные земли: Анклав Алого ордена'
	Grail.zones[4395]='Даларан'
	Grail.zones[4416]='Гундрак'
	Grail.zones[4494]="Ан'кахет: Старое Королевство"
	Grail.zones[4709]='Южные Степи'
	Grail.zones[4714]='Гилнеас'
	Grail.zones[4720]='Затерянные острова'
	Grail.zones[4737]='Кезан'
	Grail.zones[4755]='Гилнеас'
	Grail.zones[4809]='Кузня Душ'
	Grail.zones[4812]='Цитадель Ледяной Короны'
	Grail.zones[4813]='Яма Сарона'
	Grail.zones[4815]="Лес Келп’тар"
	Grail.zones[4820]='Залы Отражений'
	Grail.zones[4922]='Сумеречное нагорье'
	Grail.zones[4926]='Пещеры Черной горы'
	Grail.zones[4945]='Чертоги Созидания'
	Grail.zones[4950]='Грим Батол'
	Grail.zones[4987]='Рубиновое святилище'
	Grail.zones[5004]='Трон Приливов'
	Grail.zones[5034]='Ульдум'
	Grail.zones[5035]='Вершина смерча'
	Grail.zones[5042]='Подземье'
	Grail.zones[5088]='Каменные Недра'
	Grail.zones[5095]='Тол Барад'
	Grail.zones[5144]='Мерцающий простор'
	Grail.zones[5145]='Бездонные глубины'
	Grail.zones[5146]="Вайш'ир"
	Grail.zones[5287]='Мыс Тернистой долины'
	Grail.zones[5339]='Тернистая долина'
	Grail.zones[5389]='Полуостров Тол Барад'
	Grail.zones[5396]="Затерянный город Тол'вир"
	Grail.zones[5416]='Водоворот'
	Grail.zones[5695]="Ан'Кираж: Павшее Королевство"
end
if theLocale == "zhCN" then
	Grail.zones[1]='丹莫罗'
	Grail.zones[3]='荒芜之地'
	Grail.zones[4]='诅咒之地'
	Grail.zones[8]='悲伤沼泽'
	Grail.zones[10]='暮色森林'
	Grail.zones[11]='湿地'
	Grail.zones[12]='艾尔文森林'
	Grail.zones[14]='杜隆塔尔'
	Grail.zones[15]='尘泥沼泽'
	Grail.zones[16]='艾萨拉'
	Grail.zones[17]='北贫瘠之地'
	Grail.zones[25]='黑石山'
	Grail.zones[28]='西瘟疫之地'
	Grail.zones[33]='北荆棘谷'
	Grail.zones[38]='洛克莫丹'
	Grail.zones[40]='西部荒野'
	Grail.zones[41]='逆风小径'
	Grail.zones[44]='赤脊山'
	Grail.zones[45]='阿拉希高地'
	Grail.zones[46]='燃烧平原'
	Grail.zones[47]='辛特兰'
	Grail.zones[51]='灼热峡谷'
	Grail.zones[65]='龙骨荒野'
	Grail.zones[66]="祖达克"
	Grail.zones[67]='风暴峭壁'
	Grail.zones[85]='提瑞斯法林地'
	Grail.zones[130]='银松森林'
	Grail.zones[139]='东瘟疫之地'
	Grail.zones[141]='泰达希尔'
	Grail.zones[148]='黑海岸'
	Grail.zones[206]='乌特加德城堡'
	Grail.zones[209]='影牙城堡'
	Grail.zones[210]='冰冠冰川'
	Grail.zones[215]='莫高雷'
	Grail.zones[267]='希尔斯布莱德丘陵'
	Grail.zones[331]='灰谷'
	Grail.zones[357]='菲拉斯'
	Grail.zones[361]='费伍德森林'
	Grail.zones[394]='灰熊丘陵'
	Grail.zones[400]='千针石林'
	Grail.zones[405]='凄凉之地'
	Grail.zones[406]='石爪山脉'
	Grail.zones[440]='塔纳利斯'
	Grail.zones[457]='迷雾之海'
	Grail.zones[490]="安戈洛环形山"
	Grail.zones[491]='剃刀沼泽'
	Grail.zones[493]='月光林地'
	Grail.zones[495]='嚎风峡湾'
	Grail.zones[616]='海加尔'
	Grail.zones[618]='冬泉谷'
	Grail.zones[717]='监狱'
	Grail.zones[718]='哀嚎洞穴'
	Grail.zones[719]='黑暗深渊'
	Grail.zones[721]='诺莫瑞根'
	Grail.zones[722]='剃刀高地'
	Grail.zones[796]='血色修道院'
	Grail.zones[1176]="祖尔法拉克"
	Grail.zones[1196]='乌特加德之巅'
	Grail.zones[1337]='奥达曼'
	Grail.zones[1377]='希利苏斯'
	Grail.zones[1477]='沉没的神庙'
	Grail.zones[1497]='幽暗城'
	Grail.zones[1519]='暴风城'
	Grail.zones[1537]='铁炉堡'
	Grail.zones[1581]='死亡矿井'
	Grail.zones[1583]='黑石塔'
	Grail.zones[1584]='黑石深渊'
	Grail.zones[1637]='奥格瑞玛'
	Grail.zones[1638]='雷霆崖'
	Grail.zones[1657]='达纳苏斯'
	Grail.zones[2017]='斯坦索姆'
	Grail.zones[2057]='通灵学院'
	Grail.zones[2100]='玛拉顿'
	Grail.zones[2159]="奥妮克希亚的巢穴"
	Grail.zones[2257]='矿道地铁'
	Grail.zones[2366]='黑色沼泽'
	Grail.zones[2437]='怒焰裂谷'
	Grail.zones[2557]='厄运之槌'
	Grail.zones[2597]='奥特兰克山谷'
	Grail.zones[2677]='黑翼之巢'
	Grail.zones[3428]="安其拉神殿"
	Grail.zones[3429]="安其拉废墟"
	Grail.zones[3430]='永歌森林'
	Grail.zones[3433]='幽魂之地'
	Grail.zones[3456]='纳克萨玛斯'
	Grail.zones[3457]='卡拉赞'
	Grail.zones[3483]='地狱火半岛'
	Grail.zones[3487]='银月城'
	Grail.zones[3518]='纳格兰'
	Grail.zones[3519]='泰罗卡森林'
	Grail.zones[3520]='影月谷'
	Grail.zones[3521]='赞加沼泽'
	Grail.zones[3522]="刀锋山"
	Grail.zones[3523]='虚空风暴'
	Grail.zones[3524]='秘蓝岛'
	Grail.zones[3525]='秘血岛'
	Grail.zones[3537]='北风苔原'
	Grail.zones[3557]='埃索达'
	Grail.zones[3562]='地狱火城墙'
	Grail.zones[3703]='沙塔斯城'
	Grail.zones[3711]='索拉查盆地'
	Grail.zones[3714]='破碎大厅'
	Grail.zones[3715]='蒸汽地窟'
	Grail.zones[3717]='奴隶围栏'
	Grail.zones[3789]='暗影迷宫'
	Grail.zones[3790]='奥金尼地穴'
	Grail.zones[3792]='法力陵墓'
	Grail.zones[3805]="祖阿曼"
	Grail.zones[3836]="玛瑟里顿的巢穴"
	Grail.zones[3845]='风暴要塞'
	Grail.zones[3848]='禁魔监狱'
	Grail.zones[3959]='黑暗神殿'
	Grail.zones[4080]="奎尔丹纳斯岛"
	Grail.zones[4100]='净化斯坦索姆'
	Grail.zones[4131]="魔导师平台"
	Grail.zones[4196]="达克萨隆要塞"
	Grail.zones[4197]='冬拥湖'
	Grail.zones[4228]='魔环'
	Grail.zones[4264]='岩石大厅'
	Grail.zones[4265]='魔枢'
	Grail.zones[4273]='奥杜尔'
	Grail.zones[4277]='艾卓-尼鲁布'
	Grail.zones[4298]='东瘟疫之地：血色领地'
	Grail.zones[4395]='达拉然'
	Grail.zones[4416]='古达克'
	Grail.zones[4494]="安卡赫特：古代王国"
	Grail.zones[4709]='南贫瘠之地'
	Grail.zones[4714]='吉尔尼斯'
	Grail.zones[4720]='The Lost Isles'
	Grail.zones[4737]='Kezan'
	Grail.zones[4755]='Gilneas City'
	Grail.zones[4809]='灵魂洪炉'
	Grail.zones[4812]='冰冠堡垒'
	Grail.zones[4813]='萨隆矿坑'
	Grail.zones[4815]="Kelp'thar Forest"
	Grail.zones[4820]='映像大厅'
	Grail.zones[4922]='暮光高地'
	Grail.zones[4926]='黑石岩窟'
	Grail.zones[4945]='起源大厅'
	Grail.zones[4950]='格瑞姆巴托'
	Grail.zones[4987]='红玉圣殿'
	Grail.zones[5004]='潮汐王座'
	Grail.zones[5034]='奥丹姆'
	Grail.zones[5035]='旋云之巅'
	Grail.zones[5042]='深岩之洲'
	Grail.zones[5088]='巨石之核'
	Grail.zones[5095]='托尔巴拉德'
	Grail.zones[5144]='Shimmering Expanse'
	Grail.zones[5145]='Abyssal Depths'
	Grail.zones[5146]="瓦丝琪尔"
	Grail.zones[5287]='荆棘谷海角'
	Grail.zones[5339]='荆棘谷'
	Grail.zones[5389]='托尔巴拉德半岛'
	Grail.zones[5396]="托维尔失落之城"
	Grail.zones[5416]='The Maelstrom'
	Grail.zones[5695]="Ahn'Qiraj: The Fallen Kingdom"
end
if theLocale == "zhTW" then
	Grail.zones[1]='丹莫洛'
	Grail.zones[3]='荒蕪之地'
	Grail.zones[4]='詛咒之地'
	Grail.zones[8]='悲傷沼澤'
	Grail.zones[10]='暮色森林'
	Grail.zones[11]='濕地'
	Grail.zones[12]='艾爾文森林'
	Grail.zones[14]='杜洛塔'
	Grail.zones[15]='塵泥沼澤'
	Grail.zones[16]='艾薩拉'
	Grail.zones[17]='北貧瘠之地'
	Grail.zones[25]='黑石山'
	Grail.zones[28]='西瘟疫之地'
	Grail.zones[33]='北荊棘谷'
	Grail.zones[38]='洛克莫丹'
	Grail.zones[40]='西部荒野'
	Grail.zones[41]='逆風小徑'
	Grail.zones[44]='赤脊山'
	Grail.zones[45]='阿拉希高地'
	Grail.zones[46]='燃燒平原'
	Grail.zones[47]='辛特蘭'
	Grail.zones[51]='灼熱峽谷'
	Grail.zones[65]='龍骨荒野'
	Grail.zones[66]="祖爾德拉克"
	Grail.zones[67]='風暴群山'
	Grail.zones[85]='提里斯法林地'
	Grail.zones[130]='銀松森林'
	Grail.zones[139]='東瘟疫之地'
	Grail.zones[141]='泰達希爾'
	Grail.zones[148]='黑海岸'
	Grail.zones[206]='俄特加德要塞'
	Grail.zones[209]='影牙城堡'
	Grail.zones[210]='寒冰皇冠'
	Grail.zones[215]='莫高雷'
	Grail.zones[267]='希爾斯布萊德丘陵'
	Grail.zones[331]='梣谷'
	Grail.zones[357]='菲拉斯'
	Grail.zones[361]='費伍德森林'
	Grail.zones[394]='灰白之丘'
	Grail.zones[400]='千針石林'
	Grail.zones[405]='淒涼之地'
	Grail.zones[406]='石爪山脈'
	Grail.zones[440]='塔納利斯'
	Grail.zones[457]='迷霧之海'
	Grail.zones[490]="安戈洛環形山"
	Grail.zones[491]='剃刀沼澤'
	Grail.zones[493]='月光林地'
	Grail.zones[495]='凜風峽灣'
	Grail.zones[616]='海加爾山'
	Grail.zones[618]='冬泉谷'
	Grail.zones[717]='監獄'
	Grail.zones[718]='哀嚎洞穴'
	Grail.zones[719]='黑暗深淵'
	Grail.zones[721]='諾姆瑞根'
	Grail.zones[722]='剃刀高地'
	Grail.zones[796]='血色修道院'
	Grail.zones[1176]="祖爾法拉克"
	Grail.zones[1196]='俄特加德之巔'
	Grail.zones[1337]='奧達曼'
	Grail.zones[1377]='希利蘇斯'
	Grail.zones[1477]='沉沒的神廟'
	Grail.zones[1497]='幽暗城'
	Grail.zones[1519]='暴風城'
	Grail.zones[1537]='鐵爐堡'
	Grail.zones[1581]='死亡礦坑'
	Grail.zones[1583]='黑石塔'
	Grail.zones[1584]='黑石深淵'
	Grail.zones[1637]='奧格瑪'
	Grail.zones[1638]='雷霆崖'
	Grail.zones[1657]='達納蘇斯'
	Grail.zones[2017]='斯坦索姆'
	Grail.zones[2057]='通靈學院'
	Grail.zones[2100]='瑪拉頓'
	Grail.zones[2159]="奧妮克希亞的巢穴"
	Grail.zones[2257]='礦道地鐵'
	Grail.zones[2366]='黑色沼澤'
	Grail.zones[2437]='怒焰裂谷'
	Grail.zones[2557]='厄運之槌'
	Grail.zones[2597]='奧特蘭克山谷'
	Grail.zones[2677]='黑翼之巢'
	Grail.zones[3428]="安其拉神廟"
	Grail.zones[3429]="安其拉廢墟"
	Grail.zones[3430]='永歌森林'
	Grail.zones[3433]='鬼魂之地'
	Grail.zones[3456]='納克薩瑪斯'
	Grail.zones[3457]='卡拉贊'
	Grail.zones[3483]='地獄火半島'
	Grail.zones[3487]='銀月城'
	Grail.zones[3518]='納葛蘭'
	Grail.zones[3519]='泰洛卡森林'
	Grail.zones[3520]='影月谷'
	Grail.zones[3521]='贊格沼澤'
	Grail.zones[3522]="劍刃山脈"
	Grail.zones[3523]='虛空風暴'
	Grail.zones[3524]='藍謎島'
	Grail.zones[3525]='血謎島'
	Grail.zones[3537]='北風凍原'
	Grail.zones[3557]='艾克索達'
	Grail.zones[3562]='地獄火壁壘'
	Grail.zones[3703]='撒塔斯城'
	Grail.zones[3711]='休拉薩盆地'
	Grail.zones[3714]='破碎大廳'
	Grail.zones[3715]='蒸汽洞窟'
	Grail.zones[3717]='奴隸監獄'
	Grail.zones[3789]='暗影迷宮'
	Grail.zones[3790]='奧奇奈地穴'
	Grail.zones[3792]='法力墓地'
	Grail.zones[3805]="祖阿曼"
	Grail.zones[3836]="瑪瑟里頓的巢穴"
	Grail.zones[3845]='風暴要塞'
	Grail.zones[3848]='亞克崔茲'
	Grail.zones[3959]='黑暗神廟'
	Grail.zones[4080]="奎爾達納斯之島"
	Grail.zones[4100]='斯坦索姆的抉擇'
	Grail.zones[4131]="博學者殿堂"
	Grail.zones[4196]="德拉克薩隆要塞"
	Grail.zones[4197]='冬握湖'
	Grail.zones[4228]='奧核之眼'
	Grail.zones[4264]='石之大廳'
	Grail.zones[4265]='奧核之心'
	Grail.zones[4273]='奧杜亞'
	Grail.zones[4277]='阿茲歐-奈幽'
	Grail.zones[4298]='東瘟疫之地: 血色領區'
	Grail.zones[4395]='達拉然'
	Grail.zones[4416]='剛德拉克'
	Grail.zones[4494]="安卡罕特:古王國"
	Grail.zones[4709]='南貧瘠之地'
	Grail.zones[4714]='吉爾尼斯'
	Grail.zones[4720]='失落群島'
	Grail.zones[4737]='凱贊'
	Grail.zones[4755]='吉爾尼斯城'
	Grail.zones[4809]='眾魂熔爐'
	Grail.zones[4812]='冰冠城塞'
	Grail.zones[4813]='薩倫之淵'
	Grail.zones[4815]="凱波薩爾森林"
	Grail.zones[4820]='倒影大廳'
	Grail.zones[4922]='暮光高地'
	Grail.zones[4926]='黑石洞穴'
	Grail.zones[4945]='起源大廳'
	Grail.zones[4950]='格瑞姆巴托'
	Grail.zones[4987]='晶紅聖所'
	Grail.zones[5004]='海潮王座'
	Grail.zones[5034]='奧丹姆'
	Grail.zones[5035]='漩渦尖塔'
	Grail.zones[5042]='地深之源'
	Grail.zones[5088]='石岩之心'
	Grail.zones[5095]='托巴拉德'
	Grail.zones[5144]='閃光瀚洋'
	Grail.zones[5145]='地獄深淵'
	Grail.zones[5146]="瓦許伊爾"
	Grail.zones[5287]='荊棘谷海角'
	Grail.zones[5339]='荊棘谷'
	Grail.zones[5389]='托巴拉德半島'
	Grail.zones[5396]="托維爾的失落之城"
	Grail.zones[5416]='大漩渦'
	Grail.zones[5695]="安其拉: 沒落的王朝"
end
end
