--
--	Grail NPCs
--	Written by scott@mithrandir.com
--
--	Version History
--		001	Initial version.
--		002	Added the Lunar Festival and Harvest Festival NPCs.
--			Removed the Ix codes.
--		003	Added the concept of A:xxx codes where xxx is the real NPC id that is an alias for the NPC with the code
--			Marked Darkmoon Faire NPCs, added Love is in the Air NPCs, updated a bunch of others.
--		004	Added quest markers for Day of the Dead, Noblegarden, Pilgrim's Bounty and some Winter Veil.
--			Updated a bunch of locations.
--		005	Updated a bunch of locations.
--
--	Known issues
--		Need to update some Cata Day of the Dead NPCs to their real IDs and locations
--		Need to update the Noblegarden NPC locations
--
--	UTF-8 file
--
Grail_NPCs_File_Version = 005

if Grail.npcsVersionNumber < Grail_NPCs_File_Version then
Grail.npcsVersionNumber = Grail_NPCs_File_Version
Grail.npcs = {
[0]={[0]='Self',[1]='Self'},
[1]={[0]='Cheerful Goblin Spirit',[1]='HD'},	-- placeholder until real ID/location found
[2]={[0]='Cheerful Worgen Spirit',[1]='HD'},	-- placeholder until real ID/location found
[197]={[0]='Marshal McBride',[1]='12:48.1,42.1'},
[198]={[0]='Khelden Bremen',[1]='12:49.6,39.4'},
[233]={[0]='Farmer Saldean',[1]='40:56,31.2'},
[234]={[0]='Marshal Gryan Stoutmantle',[1]='40:56.4,47.4 40:56.4,49.5'},
[235]={[0]='Salma Saldean',[1]='40:56.4,30.6'},
[240]={[0]='Marshal Dughan',[1]='12:42.2,65.9'},
[241]={[0]='Remy "Two Times"',[1]='12:42.1,67.2'},
[244]={[0]='Ma Stonefield',[1]='12:34.6,84.4'},
[246]={[0]='"Auntie" Bernice Stonefield',[1]='12:34.4,84.3'},
[247]={[0]='Billy Maclure',[1]='12:43.1,85.8'},
[248]={[0]='Gramma Stonefield',[1]='12:34.9,84'},
[251]={[0]='Maybell Maclure',[1]='12:43.1,89.6'},
[252]={[0]='Tommy Joe Stonefield',[1]='12:29.9,86'},
[253]={[0]='William Pestle',[1]='12:43.3,65.8'},
[255]={[0]='Gerard Tiller',[1]='12:43.1,85.6'},
[261]={[0]='Guard Thomas',[1]='12:73.9,72.3'},
[263]={[0]='Lord Ello Ebonlocke',[1]='10:71.9,46.4'},
[264]={[0]='Commander Althea Ebonlocke',[1]='10:73.6,46.9'},
[265]={[0]='Madame Eva',[1]='10:75.7,45.3'},
[267]={[0]='Clerk Daltry',[1]='10:72.5,46.9'},
[268]={[0]="Sirra Von'Indi",[1]='10:72.6,47.6'},
[272]={[0]='Chef Grual',[1]='10:73.8,43.6'},
[273]={[0]='Tavernkeep Smitts',[1]='10:73.8,44.4'},
[276]={[0]="Viktori Prism'Antras",[1]='10:79.5,47.3'},
[278]={[0]='Sara Timberlain',[1]='12:79.4,68.6'},
[288]={[0]='Jitters',[1]='10:18.7,58.2'},
[289]={[0]='Abercrombie',[1]='10:87.4,35.4'},
[294]={[0]='Marshal Haggard',[1]='12:84.4,69.1'},
[295]={[0]='Innkeeper Farley',[1]='12:43.8,65.9'},
[302]={[0]='Blind Mary',[1]='10:81.9,59.2'},
[311]={[0]='Sven Yorgen',[1]='10:7.8,34.6'},
[331]={[0]='Maginor Dumas',[1]='1519:49.2,87.6'},
[332]={[0]='Master Mathias Shaw',[1]='1519:81.3,63.3'},
[342]={[0]='Martie Jainrose',[1]='44:22.2,42.7'},
[344]={[0]='Magistrate Solomon',[1]='44:28.9,41'},
[352]={[0]='Dungar Longdrink',[1]='1519:43.4,73.7 1519:70.7,73.2 1519:71.1,72.4'},
[375]={[0]='Priestess Anetta',[1]='12:49.8,39.6'},
[376]={[0]='High Priestess Laurena',[1]='1519:49.7,44.9'},
[379]={[0]='Darcy Parker',[1]='44:15.5,65.8 44:15.7,65.3'},
[382]={[0]='Marshal Marris',[1]='44:29.6,44.4 44:29.6,44.5 44:31.8,44.3 44:31.8,44.8'},
[384]={[0]='Katie Hunter',[1]='12:84.1,65.4 12:84.1,65.5'},
[392]={[0]='Captain Grayson',[1]='40:30.5,85.6'},
[397]={[0]='Grand Magus Doane',[1]='44:71.4,44.9'},
[415]={[0]='Verner Osgood',[1]='44:29.4,43.4 44:29.4,43.5 44:29.5,43.1 44:29.8,43.6 44:31.1,47.4 44:31.1,47.5'},
[459]={[0]='Drusilla La Salle',[1]='12:49.8,42.7'},
[460]={[0]='Alamar Grimm',[1]='1:33.2,38.4'},
[461]={[0]='Demisette Cloyce',[1]='1519:39.4,84.8 1519:39.7,84.5'},
[464]={[0]='Watch Captain Parker',[1]='44:15.3,64.8 44:15.4,64.2'},
[466]={[0]='General Marcus Jonathan',[1]='1519:69.1,82.9 1519:69.4,82.3 1519:69.4,83.5 1519:69.5,83.4 1519:69.6,82.2'},
[469]={[0]='Lieutenant Doren',[1]='33:47.5,10.4'},
[514]={[0]='Smith Argus',[1]='12:41.7,65.6'},
[518]={[0]='Yowler',[1]='44:26.5,22.2 44:27,22.5'},
[576]={[0]='Watcher Ladimore',[1]='10:73.4,46.8 10:73.6,46.9 10:74.1,47.8 10:74.4,46.2 10:74.7,47.5 10:74.8,45.2 10:74.8,45.8 10:75.4,46.5 10:75.5,46.4 10:75.5,46.5'},
[620]={[0]='Chicken',[1]='10:76.2,53.9 10:76.4,53.3 10:77.6,44.4 12:36.3,60.4 12:36.4,60.5 12:36.5,59.8 12:36.8,59.4 12:40.3,64.6 12:40.4,64 12:40.5,64.4 12:40.6,64.5 12:42.4,66.2 12:42.5,66.5 12:42.8,65.6 12:77.8,66.2 12:77.9,66.8 12:78.9,67.8 12:79.2,67.4 15:65.3,50.4 15:66.5,45.9 17:53,41.6 17:53.5,41.6 17:54.9,41.2 17:65.8,48 17:66.3,47.3 40:13.5,94.8 40:49,20.8 40:49.2,20.4 40:49.7,19.6 40:49.8,18.8 40:55.4,31.4 40:55.4,31.6 40:55.8,31.4 40:56.1,31.6 44:20.4,43.1 44:21,42.9 44:22.3,42.6 44:22.5,42.6 85:3.8,43.8 85:37.2,50.3 85:38.1,51.4 85:38.3,51.6 85:52.4,56.4 85:53.2,55.6 85:58.7,50.4 85:60.8,53.4 85:61,54 85:61.4,57.5 85:61.6,57.3 85:61.6,57.5 267:68.2,63.1 495:30.7,42.2 3524:47,70.2 3703:59,69.4'},
[658]={[0]='Sten Stoutarm',[1]='1:29.9,71.9 1:36.6,70.4 1:36.6,70.5'},
[661]={[0]='Jonathan Carevin',[1]='10:75.3,48.9'},
[663]={[0]='Calor',[1]='10:75.3,47.9 10:75.3,48.5'},
[715]={[0]='Hemet Nesingwary Jr.',[1]='33:44,23.2 33:44.1,23.5 5339:35.7,10.7'},
[716]={[0]='Barnil Stonepot',[1]='33:44.2,22.2'},
[717]={[0]='Ajeck Rouack',[1]='33:44.4,22.6 33:44.5,22.6'},
[718]={[0]='Sir S. J. Erlgadin',[1]='33:43.8,22.4 33:43.8,22.5'},
[733]={[0]='Sergeant Yohwa',[1]='33:47.4,10.7 33:47.5,10.7'},
[739]={[0]='Brother Nimetz',[1]='33:47.3,11.1'},
[770]={[0]='Corporal Kaleb',[1]='33:47.2,10.8'},
[773]={[0]='Krazek',[1]='33:43.7,23.1 5339:27,77.2'},
[786]={[0]='Grelin Whitebeard',[1]='1:32.1,74.2'},
[808]={[0]="Grik'nir the Cold",[1]='1:37.4,78.7'},
[821]={[0]='Captain Danuvin',[1]='40:56.4,47.5'},
[823]={[0]='Sergeant Willem',[1]='12:48.8,38.4'},
[837]={[0]='Branstock Khalder',[1]='1:35.6,64.8'},
[878]={[0]='Scout Galiaan',[1]='40:56.4,47.4'},
[888]={[0]='Watcher Dodds',[1]='10:45.2,66.9'},
[895]={[0]='Thorgas Grimson',[1]='1:36.1,65.9'},
[900]={[0]='Bailiff Conacher',[1]='44:28.6,40.9'},
[911]={[0]='Llane Beshere',[1]='12:50.2,42.2'},
[912]={[0]='Thran Khorman',[1]='1:35.8,65.7'},
[914]={[0]='Ander Germaine',[1]='1519:79.7,69.6'},
[915]={[0]='Jorik Kerridan',[1]='12:50.4,40'},
[916]={[0]='Solm Hargrin',[1]='1:28.4,67.5 1:35.4,65.9 1:35.5,66'},
[918]={[0]='Osborne the Night Man',[1]='1519:77.3,65.5 1519:77.4,65.3 1519:77.5,64.7 1519:77.5,66'},
[925]={[0]='Brother Sammuel',[1]='12:50.4,42.1'},
[926]={[0]='Bromos Grummner',[1]='1:35.8,66.7'},
[928]={[0]='Lord Grayson Shadowbreaker',[1]='1519:52.4,45.4 1519:52.4,45.5 1519:52.7,45.1'},
[951]={[0]='Brother Paxton',[1]='12:48.6,38.1 12:48.7,37.4'},
[963]={[0]='Deputy Rainer',[1]='12:24.3,74.6'},
[1068]={[0]='Gorn',[1]='3:17.7,43.8'},
[1071]={[0]='Longbraid the Grim',[1]='11:49.9,18.3'},
[1073]={[0]='Ashlan Stonesmirk',[1]='38:64,26.7'},
[1089]={[0]='Mountaineer Cobbleflint',[1]='38:23.4,74.9 38:23.5,75'},
[1090]={[0]='Mountaineer Wallbang',[1]='38:23.4,75 38:23.5,75'},
[1092]={[0]='Captain Rugelfuss',[1]='38:23.4,75 38:23.5,75'},
[1104]={[0]='Grundel Harkin',[1]='1:35.8,66.3'},
[1105]={[0]='Jern Hornhelm',[1]='38:37,46.9 38:37.2,47.5'},
[1139]={[0]='Magistrate Bluntnose',[1]='38:34.6,43.2 38:34.6,44.6 38:34.7,43.6'},
[1141]={[0]='Angus Stern',[1]='1519:51.3,93.1 1519:51.6,93.4 1519:51.7,93.5'},
[1153]={[0]='Torren Squarejaw',[1]='38:37.1,46.3 38:37.2,47.8'},
[1154]={[0]='Marek Ironheart',[1]='38:81.8,61.8'},
[1156]={[0]='Vyrin Swiftwind',[1]='38:81.9,64.4'},
[1187]={[0]='Daryl the Youngling',[1]='38:83.4,65.3'},
[1212]={[0]='Bishop Farthing',[1]='1519:49.8,45.3 1519:50.1,46 1519:50.4,46.5 1519:50.5,46.3'},
[1217]={[0]='Glorin Steelbrow',[1]='11:10.6,60.5'},
[1239]={[0]='First Mate Fitzsimmons',[1]='11:10.9,59.6'},
[1243]={[0]='Hegnar Rumbleshot',[1]='1:40.7,65.1 1:47.8,63.4 1:47.8,63.5'},
[1247]={[0]='Innkeeper Belm',[1]='1:54.4,50.8 1:54.5,50.8'},
[1252]={[0]='Senir Whitebeard',[1]='1:46.7,53.8 1:53.9,52.1'},
[1254]={[0]='Foreman Stonebrow',[1]='1:76.3,54.6'},
[1261]={[0]='Veron Amberstill',[1]='1:70.6,48.9'},
[1265]={[0]='Rudra Amberstill',[1]='1:70.3,48.2'},
[1266]={[0]='Tundra MacGrann',[1]='1:34.6,51.6'},
[1267]={[0]='Ragnar Thunderbrew',[1]='1:53.9,50.7'},
[1269]={[0]='Razzle Sprysprocket',[1]='1:53.3,51.9'},
[1274]={[0]='Senator Barin Redstone',[1]='1537:39.4,55.6 1537:39.4,56.9 1537:39.6,55.8 1537:39.6,57 1537:40,55.4 1537:40.4,54 1537:40.6,54.1 1537:40.7,54.7 1537:40.8,56.1'},
[1293]={[0]='Ambo Cash',[1]='65:86,50.8'},
[1298]={[0]='Frederick Stover',[1]='1519:58.6,69.1'},
[1317]={[0]='Lucan Cordell',[1]='1519:53,74.2'},
[1323]={[0]='Osric Strang',[1]='1519:77.1,61.2'},
[1340]={[0]='Mountaineer Kadrell',[1]='38:35,46.1'},
[1343]={[0]='Mountaineer Stormpike',[1]='38:25.4,18.1'},
[1344]={[0]='Prospector Ironband',[1]='38:65.2,66 38:65.2,66.5'},
[1345]={[0]='Magmar Fellhew',[1]='38:65,66.6'},
[1354]={[0]='Apprentice Soren',[1]='1:32.1,74.3'},
[1356]={[0]='Prospector Stormpike',[1]='1537:63,23 1537:70.2,21.2 1537:73.9,13.2 1537:74.2,10.3 1537:74.2,13.5 1537:74.3,10.9 1537:74.4,12 1537:74.5,12.1 1537:74.6,12.5 1537:75,11.4 1537:75.3,10.2 1537:75.5,11.4 1537:75.8,11.8'},
[1365]={[0]='Goli Krumn',[1]='1537:13.6,99.3 1537:29.4,58.1 1537:29.4,59.2 1537:29.4,59.9 1537:29.4,60.7 1537:29.5,58.1 1537:29.6,59.3 1537:30.2,59.9 1537:30.4,60.6 1537:30.5,60.1 1537:30.5,60.6 1537:31,58.4 1537:31.2,59.1 1537:63.1,28.9'},
[1373]={[0]='Jarven Thunderbrew',[1]='1:47.6,52.6 1:54.7,50.9'},
[1374]={[0]='Rejold Barleybrew',[1]='1:54.2,51.2'},
[1375]={[0]='Marleth Barleybrew',[1]='1:30.2,45.6 1:54.2,51.3'},
[1376]={[0]='Beldin Steelgrill',[1]='1:50.4,49.1 1:57.5,47.4'},
[1377]={[0]='Pilot Stonegear',[1]='1:49.6,48.5 1:53.3,51.9'},
[1378]={[0]='Pilot Bellowfiz',[1]='1:49.4,48.4 1:49.5,48.4 1:53.3,51.9'},
[1379]={[0]='Miran',[1]='38:56.3,65.9 38:56.5,65.9 38:58.5,64.5'},
[1416]={[0]='Grimand Elmore',[1]='1519:59.7,34 1519:59.7,34.6'},
[1422]={[0]='Corporal Sethman',[1]='33:47.1,10.9'},
[1427]={[0]='Harlan Bagley',[1]='1519:62.4,67.8 1519:62.6,68.4 1519:62.6,68.5'},
[1428]={[0]='Rema Schneider',[1]='1519:58,67.3 1519:58,67.5'},
[1429]={[0]='Thurman Schneider',[1]='1519:52.2,84 1519:52.5,83.5 1519:53,82.9'},
[1431]={[0]='Suzetta Gallina',[1]='1519:60.1,76.8'},
[1432]={[0]='Renato Gallina',[1]='1519:63.8,73.4 1519:63.8,73.5'},
[1435]={[0]='Zardeth of the Black Claw',[1]='1519:39.9,85.5 1519:40.1,85 1519:40.2,84.4'},
[1439]={[0]='Lord Baurles K. Wishock',[1]='1519:43.8,72 1519:80.4,33.7 1519:80.6,33.8 1519:80.7,33.2'},
[1449]={[0]='Witch Doctor Unbagwa',[1]='5287:54.1,46.4 5287:54.1,46.5'},
[1484]={[0]='Derina Rumdnul',[1]='11:11.8,57.9'},
[1495]={[0]='Deathguard Linnea',[1]='85:65.4,60.2 85:65.5,60.2'},
[1496]={[0]='Deathguard Dillinger',[1]='85:52.54,54.82'},
[1499]={[0]='Magistrate Sevren',[1]='85:61,50.6'},
[1500]={[0]='Coleman Farthing',[1]='85:54.6,29.8'},
[1501]={[0]='Mindless Zombie',[1]='85:29.4,69.6 85:29.5,69.6 85:29.7,71.5 85:29.9,69.3 85:30.2,70.6 85:30.5,70.6 85:30.6,70.3 85:30.9,62.3 85:31.1,69.1 85:31.2,63.5 85:31.3,63.1 85:31.5,70.8 85:31.6,62.3 85:31.7,64.2 85:31.9,69.2 85:31.9,69.6 85:32.1,63.3 85:33.3,64.2'},
[1515]={[0]='Executor Zygand',[1]='85:60.54,51.86'},
[1518]={[0]='Apothecary Johaan',[1]='85:44.6,53.7 85:59.5,52.3'},
[1519]={[0]='Deathguard Simmer',[1]='85:44.7,53.6'},
[1521]={[0]='Gretchen Dedmar',[1]='85:65.3,60.3'},
[1568]={[0]='Undertaker Mordo',[1]='85:30.06,71.29'},
[1569]={[0]='Shadow Priest Sarvis',[1]='85:30.9,66.2'},
[1570]={[0]='Executor Arren',[1]='85:32.9,61.1'},
[1572]={[0]='Thorgrum Borrelson',[1]='38:33.9,50.9'},
[1573]={[0]='Gryth Thurden',[1]='1537:47.4,58.9 1537:54.9,48.5 1537:55,48.4 1537:56,49 1537:56.2,48.1'},
[1661]={[0]='Novice Elreth',[1]='85:30.9,66.1'},
[1681]={[0]='Brock Stoneseeker',[1]='38:37.1,47.8 38:37.2,46.9'},
[1694]={[0]='Loslor Rudge',[1]='1:50.1,49.4 1:57.2,47.7'},
[1740]={[0]='Deathguard Saltain',[1]='85:31.63,65.57'},
[1745]={[0]='Deathguard Morris',[1]='85:60.2,52.4'},
[1747]={[0]='Anduin Wrynn',[1]='1519:85.4,32.2 1519:85.7,31.8'},
[1776]={[0]='Magtoor',[1]='8:26.8,33.4 8:26.9,33.7'},
[1777]={[0]='Dakk Blunderblast',[1]='38:35.4,42.9 38:35.9,44.2'},
[1854]={[0]="High Priest Thel'danis",[1]='28:52,82.9 28:52.1,83.5'},
[1872]={[0]='Tharek Blackstone',[1]='1:53.2,50'},
[1931]={[0]='Captured Scarlet Zealot',[1]='85:44.6,52.7 85:61.9,51.3'},
[1938]={[0]='Dalar Dawnweaver',[1]='130:47,43.2'},
[1959]={[0]='Mountaineer Barleybrew',[1]='1:86.3,48.9 1537:40.7,53.8 1537:41.3,52.4 1537:41.4,52.7 1537:41.7,52.3 1537:41.7,52.5 1537:42.3,51.4 1537:42.5,51.4 1537:42.6,51.6 1537:47.2,59 1537:64.9,27.7'},
[1960]={[0]='Pilot Hammerfoot',[1]='38:13.9,56.7'},
[1963]={[0]='Vidra Hearthstove',[1]='38:34.9,49.1'},
[1977]={[0]='Senator Mehr Stonehallow',[1]='1:75.9,54.3'},
[1992]={[0]='Tarindrella',[1]='141:42.6,58.1'},
[2057]={[0]='Huldar',[1]='38:56.3,65.9'},
[2077]={[0]='Melithar Staghelm',[1]='141:58,38.8'},
[2078]={[0]='Athridas Bearmantle',[1]='141:55.7,51.9'},
[2079]={[0]='Ilthalaine',[1]='141:57.9,39.2'},
[2080]={[0]='Denalan',[1]='141:43.9,44.2 141:59.9,59.7'},
[2081]={[0]='Sentinel Kyra Starsong',[1]='141:55.7,51.9'},
[2083]={[0]='Syral Bladeleaf',[1]='141:55.8,50.4 141:55.8,50.5'},
[2104]={[0]='Captain Stoutfist',[1]='11:10.6,55.6'},
[2107]={[0]='Gaerolas Talvethren',[1]='141:64.6,51.2'},
[2119]={[0]='Dannal Stern',[1]='85:32.6,65.6'},
[2122]={[0]='David Trias',[1]='85:32.5,65.6'},
[2123]={[0]='Dark Cleric Duesten',[1]='85:31.1,66.1'},
[2124]={[0]='Isabella',[1]='85:30.9,66.1'},
[2126]={[0]='Maximillion',[1]='85:30.9,66.2'},
[2150]={[0]='Zenn Foulhoof',[1]='141:59.6,49.2'},
[2151]={[0]='Moon Priestess Amara',[1]='141:49.4,44.7 141:49.5,44.8'},
[2211]={[0]='Captured Mountaineer',[1]='85:60,52.8'},
[2215]={[0]='High Executor Darthalia',[1]='267:29.2,63.4 267:29.2,63.5'},
[2227]={[0]='Sharlindra',[1]='1497:2.2,72.8 1497:16.5,11.8 1497:31.5,6.2 1497:43.8,36.5 1497:56.9,92.7 1497:56.9,94.9 1497:57.3,92.4 1497:57.3,93.7 1497:57.5,92.3 1497:57.5,93.2 1497:57.5,93.5 1497:57.6,94.6 1497:58.6,93.3 1497:60,84.9 1497:74.4,13.9 1497:74.5,13.8'},
[2229]={[0]='Krusk',[1]='267:57.6,46.9'},
[2276]={[0]='Magistrate Henry Maleb',[1]='267:48.2,59.2'},
[2278]={[0]='Melisara',[1]='267:57.2,46.3'},
[2285]={[0]='Count Remington Ridgewell',[1]='1519:81.4,34.2 1519:81.4,34.8 1519:81.5,34.2 1519:81.5,34.9'},
[2307]={[0]='Caretaker Caice',[1]='85:30.6,71.4 85:30.6,71.5'},
[2372]={[0]='Mudsnout Gnoll',[1]='267:56.4,74.2 267:57,74.6 267:57.2,74.3 267:57.4,75.6 267:57.6,74.6 267:57.7,74.4 267:57.9,72.3 267:58.2,73.3 267:58.5,73.1 267:58.7,75 267:58.9,74.4'},
[2391]={[0]='Serge Hinott',[1]='267:49.1,66.3'},
[2397]={[0]='Derak Nightfall',[1]='267:57.7,45.3'},
[2418]={[0]='Deathguard Samsa',[1]='267:57.2,45.4 267:57.2,45.5'},
[2419]={[0]='Deathguard Humbert',[1]='267:57.2,45.4 267:57.2,45.5'},
[2437]={[0]="Keeper Bel'varil",[1]='267:57,45.8'},
[2439]={[0]='Major Samuelson',[1]='1519:85,31.8 1519:85.1,31.2 1519:85.1,32.5 1519:85.5,31.8'},
[2464]={[0]="Commander Aggro'gosh",[1]='33:38.4,50.4 33:38.4,50.5 33:38.5,50.4 33:38.5,50.5'},
[2465]={[0]="Far Seer Mok'thardin",[1]='33:38.4,51'},
[2486]={[0]='Fin Fizracket',[1]='5287:41.9,72.9'},
[2487]={[0]='Fleet Master Seahorn',[1]='5287:41.1,73.2 5287:41.7,73.1'},
[2488]={[0]='Deeg',[1]='5287:40.7,73.8'},
[2490]={[0]='First Mate Crazz',[1]='5287:42.4,72.2 5287:42.6,71.9 5339:28.1,76.2'},
[2493]={[0]='Dizzy One-Eye',[1]='5287:43.3,71.4 5287:43.3,71.5'},
[2495]={[0]='Drizzlik',[1]='33:43.7,23.3 33:43.7,23.5'},
[2496]={[0]='Baron Revilgaz',[1]='5287:41.1,73.1 5339:27.2,76.9'},
[2497]={[0]='Nimboya',[1]='33:38.4,48.8 33:38.5,48.7'},
[2500]={[0]='Captain Hecklebury Smotts',[1]='5287:40.4,67.9 5287:40.5,68'},
[2501]={[0]='"Sea Wolf" MacKinley',[1]='5287:42,73.4 5287:42,73.5 5339:27.8,77.1'},
[2502]={[0]='"Shaky" Phillipe',[1]='5287:40.4,67.8 5287:40.5,67.8'},
[2519]={[0]="Kin'weelay",[1]='33:63.1,41.4 33:63.1,41.5 5339:32.2,27.8'},
[2545]={[0]='"Pretty Boy" Duncan',[1]='5287:44.4,92.4 5287:44.4,92.6 5287:44.5,92.7 5287:44.6,93.5'},
[2546]={[0]='Fleet Master Firallon',[1]='5287:35.9,66.6 5287:46.7,95.3'},
[2547]={[0]='Ironpatch',[1]='5287:46.7,95'},
[2548]={[0]='Captain Keelhaul',[1]='5287:44.4,91.6 5287:44.5,91.6'},
[2549]={[0]='Garr Salthoof',[1]='5287:44.5,92'},
[2608]={[0]='Commander Amaren',[1]='45:39.9,47.4 45:39.9,47.7 45:40.1,48.5'},
[2610]={[0]="Shakes O'Breen",[1]='45:26,83.9'},
[2634]={[0]='Princess Poobah',[1]='5287:59.4,79.2 5287:59.5,79.1'},
[2695]={[0]='Sara Balloo',[1]='1537:63.5,67.3'},
[2696]={[0]='Foggy MacKreel',[1]='45:43.2,92.6'},
[2700]={[0]='Captain Nials',[1]='45:40,48.8'},
[2705]={[0]='Brewmeister Bilger',[1]='267:52.2,58.6'},
[2712]={[0]='Quae',[1]='45:54.8,55.3'},
[2713]={[0]='Kinelory',[1]='45:54.7,60.9 45:54.8,55.3 45:54.8,55.5 45:54.9,59.2 45:54.9,59.8 45:55,56.7 45:55.6,56.5 45:55.7,56.4 45:55.9,54.4 45:55.9,54.5 45:56.5,54.4 45:56.5,54.5 45:56.9,55.6'},
[2748]={[0]='Archaedas',[1]='1337:56.6,53.6'},
[2766]={[0]='Lolo the Lookout',[1]='45:25.2,85.5 45:25.4,85.2 45:25.5,85.2'},
[2768]={[0]='Professor Phizzlethorpe',[1]='45:27.5,83.1 45:28.2,83.5 45:29.1,82.6 45:29.4,82.1 45:29.5,82'},
[2769]={[0]='Captain Steelgut',[1]='45:27.6,83.2'},
[2771]={[0]='Drum Fel',[1]='45:69,34.7'},
[2774]={[0]='Doctor Draxlegauge',[1]='45:27.5,83'},
[2784]={[0]='King Magni Bronzebeard',[1]='1537:40,55'},
[2785]={[0]='Theldurin the Lost',[1]='3:26.1,62.4 3:26.1,62.5'},
[2787]={[0]='Zaruk',[1]='45:69.6,36.4 45:69.6,36.5'},
[2789]={[0]='Skuerto',[1]='45:40.3,49'},
[2790]={[0]='Grand Mason Marblesten',[1]='1537:37.1,86.9 1537:37.2,87.5 1537:37.4,86.4 1537:38.2,87.5 1537:38.3,87.4 1537:38.4,85.4 1537:38.4,86.3 1537:38.6,85.7 1537:38.6,87.8 1537:38.7,86.9 1537:39.2,85.3 1537:57.2,35.2'},
[2860]={[0]='Sigrun Ironhew',[1]='3:49.4,37 3:49.5,37.1 3:49.5,37.5'},
[2916]={[0]='Historian Karnik',[1]='1537:22.6,90.1 1537:70.7,21.1 1537:76.4,11.2 1537:76.4,11.9 1537:76.4,12.5 1537:76.6,12.5 1537:77.1,10.1 1537:77.1,11.8 1537:77.2,11.4 1537:77.5,11.4 1537:77.5,11.7'},
[2918]={[0]='Advisor Belgrum',[1]='1537:22.6,89.8 1537:63.5,22.7 1537:76.3,10.4 1537:76.4,10.9 1537:76.7,10.6 1537:77.1,10'},
[2920]={[0]='Lucien Tosselwrench',[1]='3:26.2,62.5 3:26.3,62.3'},
[2947]={[0]='Harken Windtotem',[1]='215:48.7,58.8'},
[2948]={[0]='Mull Thunderhorn',[1]='215:48.62,59.80'},
[2980]={[0]='Grull Hawkwind',[1]='215:48.9,78.3'},
[2981]={[0]='Chief Hawkwind',[1]='215:45.15,75.46'},
[2984]={[0]='Seer Wiserunner',[1]='215:32.8,36.1'},
[2985]={[0]='Ruul Eagletalon',[1]='215:47.5,61.2'},
[2987]={[0]='Eyahn Eagletalon',[1]='215:49.6,17.4 215:49.6,17.5'},
[2988]={[0]='Morin Cloudstalker',[1]='215:57,60.4 215:57,60.5'},
[2993]={[0]='Baine Bloodhoof',[1]='215:47.4,60.2 215:47.5,60.3'},
[2994]={[0]='Ancestral Spirit',[1]='215:60.8,22.8'},
[2995]={[0]='Tal',[1]='1638:46.5,50.7 1638:46.8,49.4 1638:46.8,49.5'},
[3007]={[0]='Una',[1]='1638:41.8,42.8'},
[3032]={[0]='Beram Skychaser',[1]='1638:22.2,19.3 1638:22.8,19.6'},
[3034]={[0]='Sheal Runetotem',[1]='1638:77,28 1638:77.2,27.4 1638:77.7,27.4'},
[3039]={[0]='Holt Thunderhorn',[1]='1638:57.4,89.2 1638:57.4,89.5 1638:57.5,88.9'},
[3042]={[0]='Sark Ragetotem',[1]='1638:57.3,88.9 1638:57.5,88.3 1638:57.5,88.5'},
[3045]={[0]='Malakai Cross',[1]='1638:24.4,22.1 1638:24.8,22.4 1638:25.4,23'},
[3047]={[0]='Archmage Shymm',[1]='1638:22.5,15.6 1638:22.6,15.3'},
[3050]={[0]='Veren Tallstrider',[1]='1638:44.1,44.6'},
[3052]={[0]='Skorn Whitecloud',[1]='215:49.6,17.2'},
[3054]={[0]='Zarlman Two-Moons',[1]='215:47.9,57.2'},
[3055]={[0]='Maur Raincaller',[1]='215:47.2,56.7'},
[3057]={[0]='Cairne Bloodhoof',[1]='1638:60,51.7'},
[3059]={[0]='Harutt Thunderhorn',[1]='215:45,75.4'},
[3060]={[0]='Gart Mistrunner',[1]='215:45.2,75.2'},
[3061]={[0]='Lanka Farshot',[1]='215:45.2,75.4'},
[3062]={[0]='Meela Dawnstrider',[1]='215:45.1,75.1'},
[3079]={[0]='Varg Windwhisper',[1]='215:46.1,58.2'},
[3098]={[0]='Mottled Boar',[1]='14:43.8,64.2 14:43.9,65 14:43.9,70.3 14:44.7,65.3 14:44.9,65.8'},
[3101]={[0]='Vile Familiar',[1]='14:42.5,54.4 14:42.8,54.9 14:43.1,57.6 14:43.3,55.5 14:44,54 14:44.1,55.3 14:44.4,59.7 14:44.8,54 14:45.3,55.1 14:45.3,56.5'},
[3102]={[0]='Felstalker',[1]='14:42.4,53.9 14:42.5,54.3 14:42.8,52.7 14:43.2,52.1 14:43.2,55.4 14:43.2,55.5 14:43.7,52.4 14:43.9,54.5 14:44.3,52.8 14:44.3,54.4 14:44.8,53.4 14:44.9,54.7 14:45.4,55.5 14:45.5,55.3'},
[3139]={[0]="Gar'Thok",[1]='14:51.9,43.5'},
[3140]={[0]='Lar Prowltusk',[1]='14:55.4,75.1'},
[3142]={[0]='Orgnil Soulscar',[1]='14:52.3,43.2'},
[3143]={[0]='Gornek',[1]='14:43.32,68.26'},
[3144]={[0]='Eitrigg',[1]='1637:49.1,72.2 1637:49.1,72.5'},
[3145]={[0]='Zureetha Fargaze',[1]='14:42.9,69.1 14:43.4,67.5 14:43.5,67.5'},
[3153]={[0]='Frang',[1]='14:42.9,69.4'},
[3154]={[0]="Jen'shan",[1]='14:42.9,69.3'},
[3155]={[0]='Rwag',[1]='14:41.3,68.1 14:42.4,68.8 14:42.5,68.6 14:76.7,63.3'},
[3156]={[0]='Nartok',[1]='14:42.4,68.1'},
[3157]={[0]='Shikrik',[1]='14:42.4,69'},
[3188]={[0]='Master Gadrin',[1]='14:56,74.7'},
[3193]={[0]="Misha Tor'kren",[1]='14:43.4,30.7'},
[3208]={[0]='Margoz',[1]='14:56.4,20.1'},
[3216]={[0]='Neeru Fireblade',[1]='1637:49.6,50.5 1637:50.5,59.1 1637:59.8,54'},
[3230]={[0]='Nazgrel',[1]='3483:55,36'},
[3233]={[0]='Lorekeeper Raintotem',[1]='215:49.5,17.2'},
[3287]={[0]="Hana'zua",[1]='14:40.6,62.7'},
[3293]={[0]='Rezlak',[1]='14:46.5,22.9'},
[3309]={[0]='Karus',[1]='1637:49.6,69.4'},
[3310]={[0]='Doras',[1]='1637:45.3,63.9 1637:49.2,59.6 1637:49.4,59.3 1637:49.5,59.2 1637:49.5,59.5 1637:58.2,44.8'},
[3326]={[0]='Zevrost',[1]='1637:48.9,55.8 1637:49,55.3 1637:53.8,36.2'},
[3332]={[0]='Lumak',[1]='1637:66.4,41.7'},
[3336]={[0]='Takrin Pathseeker',[1]='14:50.9,43.6'},
[3337]={[0]='Kargal Battlescar',[1]='17:67.7,39.4'},
[3338]={[0]='Sergra Darkthorn',[1]='17:50,59.8'},
[3339]={[0]="Captain Thalo'thas Brightsun",[1]='17:67.7,74'},
[3341]={[0]='Gann Stonespire',[1]='4709:49.2,82.4'},
[3344]={[0]='Kardris Dreamseeker',[1]='1637:39,47.4'},
[3345]={[0]='Godan',[1]='1637:53.4,49.4'},
[3352]={[0]='Ormak Grimshot',[1]='1637:64.3,32.4'},
[3353]={[0]='Grezz Ragefist',[1]='1637:73.3,45.4'},
[3355]={[0]='Saru Steelfury',[1]='1637:76.3,34.6'},
[3362]={[0]='Ogunaro Wolfrunner',[1]='1637:61.1,35.2 1637:61.2,34 1637:61.4,35.5 1637:61.5,34.3 1637:61.5,35.4 1637:61.5,35.5 1637:69.2,13.2'},
[3387]={[0]='Jorn Skyseer',[1]='4709:41.6,47.1'},
[3389]={[0]='Regthar Deathgate',[1]='17:37.8,55.3'},
[3390]={[0]='Apothecary Helbrim',[1]='17:48.6,58.4'},
[3391]={[0]='Gazlowe',[1]='17:68.4,69.1'},
[3399]={[0]='Zamja',[1]='1637:32.3,69.4 1637:32.3,69.5 1637:32.5,68.9'},
[3411]={[0]="Denni'ka",[1]='406:72,91.2'},
[3412]={[0]='Nogg',[1]='1637:56.4,56.4 1637:56.4,56.5 1637:56.5,56.4 1637:56.7,56.8 1637:75.4,24.8 1637:75.9,25.2'},
[3418]={[0]='Kirge Sternhorn',[1]='4709:41.6,46.6'},
[3429]={[0]='Thork',[1]='17:48.7,59.6'},
[3432]={[0]='Mankrik',[1]='17:55.2,41.1'},
[3433]={[0]='Tatternack Steelforge',[1]='4709:41.7,46.7'},
[3439]={[0]="Wizzlecrank's Shredder",[1]='17:57.5,18.3 17:59.6,17.7 17:60.9,17.7'},
[3441]={[0]='Melor Stonehoof',[1]='1638:18,62.4 1638:19.9,32.7 1638:27.1,44.7 1638:42.3,33.3 1638:42.7,34.2 1638:46.7,57.9 1638:61.1,82 1638:61.3,80.3 1638:61.3,80.5 1638:61.5,80.7 1638:61.6,79.8 1638:96.9,62.1'},
[3442]={[0]='Sputtervalve',[1]='17:62.3,17.4 17:62.3,17.5'},
[3446]={[0]='Mebok Mizzyrix',[1]='17:67.9,71.6'},
[3448]={[0]='Tonga Runetotem',[1]='17:49.4,58.7 17:49.5,58.7'},
[3449]={[0]='Darsok Swiftdagger',[1]='17:30.6,45.9'},
[3453]={[0]='Wharfmaster Dizzywig',[1]='17:69.6,72.9'},
[3454]={[0]='Cannoneer Smythe',[1]='4709:68.6,44.5'},
[3464]={[0]='Gazrog',[1]='17:66.9,72.7'},
[3467]={[0]='Baron Longshore',[1]='17:66.3,77.6 17:70,85.2'},
[3489]={[0]='Zargh',[1]='17:50.6,57.8'},
[3494]={[0]='Tinkerwiz',[1]='17:68.4,69.2 17:68.5,69.2'},
[3514]={[0]='Tenaron Stormgrip',[1]='141:58.4,34.5'},
[3515]={[0]='Corithras Moonrage',[1]='141:41.1,45.7 141:55.8,53.9'},
[3516]={[0]='Arch Druid Fandral Staghelm',[1]='1657:24.4,48.8 1657:24.5,48.8 1657:33.8,10 1657:34.3,8.2 1657:34.4,8.5 1657:34.5,8.4 1657:34.6,10.6 1657:34.8,9 1657:35.3,9.6 1657:35.5,9.1 1657:39.4,10.7'},
[3517]={[0]='Rellian Greenspyre',[1]='141:44,44.2'},
[3518]={[0]='Thomas Miller',[1]='1519:27.7,38 1519:43.2,73.6 1519:59.9,69.3 1519:59.9,70.1 1519:60.1,71.3 1519:60.2,68 1519:60.3,66.8 1519:60.3,71.9 1519:60.4,72.5 1519:60.5,67.6 1519:60.5,72.4 1519:60.6,67.4 1519:60.8,73.1 1519:61,73.7 1519:61.4,66.4 1519:61.4,74.5 1519:61.5,74.8 1519:61.6,66.5 1519:61.8,66.1 1519:61.9,73.8 1519:62.4,71 1519:62.4,71.6 1519:62.4,73.3 1519:62.6,72.7 1519:62.8,65.9 1519:62.9,70.3 1519:63.3,71.3 1519:63.3,72 1519:63.5,71.7 1519:63.6,66.3 1519:63.6,72.5 1519:63.7,71.4 1519:63.8,66.5 1519:64.1,75 1519:64.3,70.4 1519:64.3,73.7 1519:64.4,67.6 1519:64.5,66.4 1519:64.5,67.4 1519:64.5,73.4 1519:64.5,74.5 1519:64.6,70.2 1519:64.7,74.2 1519:64.9,68.4 1519:65,68.9 1519:65,75.5 1519:65.2,76.7 1519:65.4,70.6 1519:65.5,69.4 1519:65.5,76.1 1519:65.6,74.8 1519:66.2,76.8 1519:66.4,70.4 1519:66.4,71.4 1519:66.4,71.9 1519:66.5,71.4 1519:66.6,71.6 1519:67.3,72.5 1519:67.6,72.4 1519:67.6,72.7'},
[3519]={[0]='Sentinel Arynia Cloudsbreak',[1]='141:38.3,34.4 141:39.4,29.9 141:39.5,29.8'},
[3521]={[0]="Ak'Zeloth",[1]='17:67.8,40.4 17:67.8,40.5'},
[3567]={[0]='Tallonkai Swiftroot',[1]='141:55.6,50.1'},
[3568]={[0]='Mist',[1]='141:31.6,31.6 141:34.4,27.8 141:34.5,27.9 141:39.5,29.8'},
[3593]={[0]='Alyissia',[1]='141:58.8,33.8'},
[3594]={[0]='Frahun Shadewhisper',[1]='141:58.8,34'},
[3595]={[0]='Shanda',[1]='141:58.4,35.5 141:58.5,35.6 141:59.2,40.5'},
[3596]={[0]='Ayanna Everstride',[1]='141:58.8,35.8'},
[3597]={[0]='Mardant Strongoak',[1]='141:58.2,34.8 141:58.6,40.4'},
[3615]={[0]='Devrak',[1]='17:48.7,58.7'},
[3663]={[0]='Delgren the Purifier',[1]='331:26.2,38.6'},
[3665]={[0]='Crane Operator Bigglefuzz',[1]='17:69.1,71.4 17:69.1,71.5'},
[3685]={[0]='Harb Clawhoof',[1]='215:47.5,58.5 215:47.6,58'},
[3690]={[0]='Kar Stormsinger',[1]='215:47.7,58'},
[3691]={[0]='Raene Wolfrunner',[1]='331:36.6,49.6'},
[3694]={[0]='Sentinel Selarin',[1]='148:42.5,45.2'},
[3698]={[0]='Bolyun',[1]='331:18,60'},
[3845]={[0]='Shindrell Swiftfire',[1]='331:18.3,20.4 331:18.3,20.5'},
[3846]={[0]='Talen',[1]='331:18.2,20.6 331:18.3,20.4'},
[3847]={[0]='Orendil Broadleaf',[1]='331:26.8,36.7'},
[3848]={[0]='Kayneth Stillwind',[1]='331:85.3,44.4 331:85.3,44.7'},
[3880]={[0]='Sentinel Melyria Frostshadow',[1]='331:59,58.8'},
[3881]={[0]='Grimtak',[1]='14:50.8,42.8'},
[3885]={[0]='Sentinel Velene Starstrike',[1]='331:35.6,71.4 331:35.6,71.5'},
[3891]={[0]="Teronis' Corpse",[1]='331:20.3,38.8'},
[3894]={[0]='Pelturas Whitemoon',[1]='331:37.3,51.8'},
[3897]={[0]='Krolg',[1]='331:50.9,75.1'},
[3901]={[0]='Illiyana',[1]='331:86.3,44.1 331:86.4,43.1 331:86.7,43 331:87,43.5'},
[3916]={[0]="Shael'dryn",[1]='331:59.1,59.7'},
[3920]={[0]='Anilia',[1]='331:78.3,44.9'},
[3936]={[0]='Shandris Feathermoon',[1]='357:46,49.1'},
[3978]={[0]='Sage Truthseeker',[1]='1638:33.9,47 1638:34,46.4 1638:34.1,47.6 1638:34.6,47.4 1638:34.8,48'},
[3995]={[0]="Witch Doctor Jin'Zil",[1]='406:71.1,91.2'},
[3996]={[0]="Faldreas Goeth'Shael",[1]='331:35.8,49.2'},
[4046]={[0]='Magatha Grimtotem',[1]='1638:70.3,30.8 1638:70.7,30.7'},
[4079]={[0]='Sentinel Thenysil',[1]='331:34.9,49.8'},
[4087]={[0]="Arias'ta Bladesinger",[1]='1657:56,46.5 1657:56.4,45.4 1657:56.4,46.3 1657:56.5,45.4 1657:56.5,46.3 1657:56.5,46.5'},
[4138]={[0]="Jeen'ra Nightrunner",[1]='1657:29.2,42.2 1657:43.3,26.6 1657:43.4,26.1 1657:43.5,25.9 1657:43.5,26.5'},
[4155]={[0]='Idriana',[1]='1657:43.4,51.3 1657:43.6,51.2'},
[4202]={[0]='Gerenzo Wrenchwhistle',[1]='406:63.1,46'},
[4214]={[0]='Erion Shadewhisper',[1]='1657:40,39.7 1657:40.4,39.3 1657:40.5,39.4'},
[4217]={[0]='Mathrengyl Bearwalker',[1]='1657:34.9,7.4 1657:35.2,8 1657:40.3,27.4 1657:40.4,27.7 1657:40.5,27.6'},
[4256]={[0]='Golnir Bouldertoe',[1]='1537:50.4,26.1 1537:51,25.4 1537:51,26.3 1537:51.1,27.5 1537:51.2,27.2 1537:51.6,25.2 1537:51.6,27.6 1537:51.8,27 1537:52,25.9'},
[4265]={[0]='Nyoma',[1]='141:56.7,53.4 141:56.7,53.5'},
[4484]={[0]='Feero Ironhand',[1]='331:25.6,32.2 331:25.6,33.4 331:25.6,34 331:25.6,36.4 331:25.6,37 331:25.7,27.5 331:25.7,31 331:25.8,30.4 331:25.8,35.2 331:25.9,26.2 331:26.1,38.2 331:26.2,25.1 331:26.2,38.8 331:26.6,24 331:27.2,22.7 331:27.5,22.1 331:28.3,20.9 331:28.6,20.3 331:28.8,14.1 331:29.1,19.1 331:29.2,15.3 331:29.4,16.1 331:29.5,17.9 331:29.6,17.3'},
[4486]={[0]='Genavie Callow',[1]='45:13.7,34'},
[4498]={[0]='Maurin Bonesplitter',[1]='405:52.2,53.5'},
[4500]={[0]="Overlord Mok'Morokk",[1]='15:36.3,31.4 15:36.3,31.5'},
[4501]={[0]="Draz'Zilb",[1]='15:37.1,33'},
[4502]={[0]='Tharg',[1]='15:37.3,31.4 15:37.3,31.5'},
[4508]={[0]='Willix the Importer',[1]='491:52.3,45.7 491:54.1,44.9 491:66,65.3 491:27.4,38.7 491:27.9,35.8 491:28.1,37.9 491:28.2,39.9 491:28.2,40.7 491:28.3,37.3 491:28.8,35.6 491:28.8,36.5 491:28.9,41.2 491:29.1,41.8 491:29.2,33.6 491:29.3,34.7 491:29.6,34.7 491:29.8,34.1 491:30.4,33.1 491:31,33 491:31.1,33.6 491:31.3,32.3 491:31.7,33.2 491:31.7,33.5 491:32.2,32.2 491:32.8,32.3 491:33.1,32.7 491:34.3,32.4 491:34.4,32.6 491:34.8,32.5 491:35,48 491:35.1,32.4 491:35.3,47.4 491:35.5,32 491:35.6,32.5 491:36,48.9 491:36.2,31.4 491:36.6,31.2 491:36.6,51.5 491:36.9,54 491:37.2,52.8 491:37.6,54.6 491:37.7,55.8 491:38.5,58.2 491:39.6,60.6 491:41.6,64.2 491:45.7,49 491:46.2,50.2 491:46.8,51.4 491:47,38.5 491:47.2,51.9 491:47.6,61.6 491:47.7,52.6 491:48.1,61 491:48.2,54.4 491:48.2,56.2 491:48.4,55 491:48.4,57.4 491:48.4,58 491:48.4,58.6 491:48.5,56 491:48.7,57.2 491:49.6,39.6 491:51,41.2 491:51.8,42.4 491:51.9,43 491:51.9,43.6 491:52,44.8 491:52,46 491:52.1,46.6 491:52.1,52.6 491:52.2,52 491:52.3,47.8 491:52.4,49 491:52.4,50.2 491:52.4,51.4 491:52.5,50.8 491:52.7,50.1 491:52.7,54 491:52.8,48 491:53.3,56.4 491:53.7,56 491:54.3,56.5 491:55.4,58.3 491:59,57.9 491:59.6,57.7 491:60.4,58.5 491:60.8,58 491:62,58.3 491:62,75.4 491:62.1,76 491:62.2,74.2 491:62.2,77.2 491:62.2,77.8 491:62.3,72.6 491:62.4,79 491:62.5,72.7 491:62.5,78.4 491:62.5,79 491:62.6,58.5 491:62.7,79.6 491:62.8,72.1 491:63.1,71.3 491:63.4,80.8 491:63.7,70.8 491:64,80.4 491:64,81.1 491:64.4,58.6 491:64.4,81.5 491:64.5,71 491:65,58.3 491:65.2,81.5 491:65.4,81.4 491:65.5,70.6 491:65.5,81.4 491:65.6,58.2 491:65.6,70.2 491:65.8,81.7 491:66.2,58.5 491:66.5,81.9 491:66.8,58.6 491:67.1,69.4 491:67.3,69.7 491:67.9,70.1 491:68,59.3 491:68.3,59.8 491:68.4,68.6 491:68.5,69.3 491:68.6,59.7 491:69,68.3 491:69.2,60.5 491:69.5,60.9 491:69.7,61.5 491:70,63.3 491:70.1,63.9 491:70.1,64.5 491:70.2,67.5 491:70.3,67.3 491:70.4,65.5 491:70.7,66.3 491:71.3,66.5'},
[4544]={[0]='Krueg Skullsplitter',[1]='357:74.7,43.5 357:75,43 357:76,42.8'},
[4551]={[0]='Michael Garrett',[1]='1497:44,35.4 1497:63,48.4 1497:63.4,48.6 1497:63.5,48.4 1497:64.1,49'},
[4556]={[0]='Gordon Wendham',[1]='1497:60.9,74 1497:61.7,42 1497:62,42.8 1497:62.4,41.2 1497:62.5,41.3 1497:62.5,41.5'},
[4563]={[0]='Kaal Soulreaper',[1]='1497:85.3,15.7 1497:85.4,15.3 1497:85.5,15.7 1497:86,15.4'},
[4566]={[0]='Kaelystia Hatebringer',[1]='1497:65.9,68.1 1497:85.1,15.6 1497:85.2,14.3 1497:85.3,14.9 1497:85.5,14.4 1497:85.5,14.9'},
[4584]={[0]='Gregory Charles',[1]='1497:36.7,2.2 1497:65.7,80.6 1497:80.7,9.2 1497:84.2,74.7 1497:84.3,72.3 1497:84.3,73.5 1497:84.4,73.3 1497:84.5,73.4 1497:84.5,74.6 1497:84.6,73.5 1497:85.3,72.1 1497:85.6,74.3 1497:85.6,74.6 1497:85.7,72.8'},
[4586]={[0]='Graham Van Talen',[1]='1497:6.3,68.3 1497:35,2.2 1497:63.9,80.6 1497:75,74 1497:75.1,72.2 1497:75.2,74.5 1497:75.4,72.8 1497:75.6,74.5 1497:75.8,73.4 1497:75.8,73.6 1497:76.2,72.4 1497:78.6,9.2'},
[4593]={[0]='Christoph Walker',[1]='1497:46.8,16.5 1497:47,15.8 1497:47.2,15.3 1497:47.7,16.3 1497:47.8,14.8'},
[4606]={[0]='Aelthalyste',[1]='1497:43.6,34.7 1497:49.3,18.2 1497:49.4,16.3 1497:49.4,16.7 1497:49.4,18.5 1497:49.5,16.9 1497:49.5,17.9 1497:49.6,18.5 1497:49.8,16.1 1497:58.3,68.7 1497:76.1,40.9'},
[4618]={[0]='Martek the Exiled',[1]='3:26.2,62.4 3:26.2,62.5'},
[4730]={[0]='Lelanai',[1]='1657:29,43.9 1657:42.3,32.4 1657:42.4,32.8 1657:42.4,33.5 1657:42.6,32.9 1657:42.6,33.5'},
[4732]={[0]='Randal Hunter',[1]='12:84.3,65'},
[4752]={[0]='Kildar',[1]='1637:61.4,34.4 1637:61.4,34.7 1637:61.4,35.5 1637:61.5,34.4 1637:61.5,34.5 1637:69.4,12.6'},
[4753]={[0]='Jartsam',[1]='1657:42.7,33 1657:42.7,33.5'},
[4772]={[0]='Ultham Ironhorn',[1]='1:71.1,48.5 1:71.2,48.4'},
[4773]={[0]='Velma Warnam',[1]='85:61.8,51.9'},
[4787]={[0]='Scout Thaelrid',[1]='719:20.4,74.3 719:20.4,75 719:20.6,75.8 719:20.9,74.3 719:20.9,74.9 719:21.5,74.4 719:21.5,75.5 719:21.8,74.6'},
[4791]={[0]='Nazeer Bloodpike',[1]='15:35.3,30.7'},
[4792]={[0]='"Swamp Eye" Jarl',[1]='15:55.4,26.3 15:55.5,26.3'},
[4794]={[0]='Morgan Stern',[1]='15:66.3,45.4 15:68.2,48.7'},
[4880]={[0]='"Stinky" Ignatz',[1]='15:46.9,17.4 15:46.9,17.6 15:47.3,19.3 15:47.3,20 15:47.3,20.6'},
[4921]={[0]='Guard Byron',[1]='15:66.1,46.1'},
[4926]={[0]='Krog',[1]='15:36.4,31.8 15:36.5,31.8'},
[4941]={[0]='Caz Twosprocket',[1]='15:64.7,50.4 15:64.7,50.5'},
[4943]={[0]='Mosarn',[1]='1638:54.2,80.5 1638:54.3,80.4 1638:54.7,79.8'},
[4944]={[0]='Captain Garran Vimes',[1]='15:68.2,48.5'},
[4948]={[0]='Adjutant Tesoran',[1]='15:68,48.2'},
[4949]={[0]='Thrall',[1]='1637:32.3,37.8 1637:32.5,38.7 1637:32.8,37.8'},
[4968]={[0]='Lady Jaina Proudmoore',[1]='15:66.3,49.1'},
[4983]={[0]='Ogron',[1]='15:40.9,36.4 15:40.9,36.6 15:41.2,37.8 15:41.8,38.2 15:42.5,38'},
[5086]={[0]='Captain Wymor',[1]='15:59.7,41.1'},
[5087]={[0]="Do'gol",[1]='15:36.5,30.9'},
[5089]={[0]='Balos Jacken',[1]='15:36.1,54.3'},
[5111]={[0]='Innkeeper Firebrew',[1]='1537:18.4,51.4'},
[5115]={[0]='Daera Brightspear',[1]='1537:47.7,59.7 1537:69.7,33.7 1537:70,90.6 1537:70.1,89.5 1537:70.2,88.4 1537:70.2,89 1537:70.9,88.3 1537:70.9,90.1 1537:71.1,90.7 1537:71.2,91.6 1537:71.3,89.3 1537:71.6,89.8 1537:71.6,91.5 1537:71.7,88.3 1537:71.7,88.7 1537:71.7,91'},
[5146]={[0]='Nittlebur Sparkfizzle',[1]='1537:25.3,7.5 1537:25.9,8 1537:26,5.3 1537:26.2,6.2 1537:26.2,6.8 1537:26.5,6.4 1537:27,6.7 1537:62.4,20.2'},
[5147]={[0]='Valgar Highforge',[1]='1537:22.6,5.7 1537:23.3,6.5 1537:23.4,4.4 1537:23.4,5.1 1537:23.5,4.9 1537:23.7,5.6 1537:24,3.9 1537:24.4,6.6 1537:24.6,3.7 1537:24.6,5.4 1537:24.6,6.3 1537:62,20'},
[5150]={[0]='Nissa Firestone',[1]='1537:54.9,58.6 1537:55.2,57.4 1537:55.3,57.9 1537:55.4,59.8 1537:55.5,58.4 1537:55.5,59.7 1537:55.8,59.2'},
[5159]={[0]='Daryl Riknussun',[1]='1537:60.1,36.4'},
[5161]={[0]='Grimnur Stonebrand',[1]='1537:47.4,8 1537:47.6,7.8 1537:47.7,6.2 1537:48.2,5.4 1537:48.4,6.6 1537:48.5,6.4 1537:48.5,6.5 1537:48.7,5.4'},
[5165]={[0]='Hulfdan Blackbeard',[1]='1537:50.9,15.2 1537:51,15.9 1537:51.3,14.3 1537:51.6,16.1 1537:51.7,14.8 1537:51.9,14.2 1537:52.4,13.4 1537:52.6,13.6 1537:66.6,21.6'},
[5173]={[0]='Alexander Calder',[1]='1537:50,6 1537:50.2,6.9 1537:50.2,7.6 1537:50.3,8.7 1537:50.5,7.2 1537:50.9,6.1'},
[5174]={[0]='Springspindle Fizzlegear',[1]='1537:68.46,43.55'},
[5385]={[0]='Watcher Mahar Ba',[1]='4:63.1,16.9'},
[5387]={[0]='High Explorer Magellas',[1]='1537:21.2,91.3 1537:62.3,24.2 1537:69,18.4 1537:69.3,20.1 1537:69.4,17.3 1537:69.4,19 1537:69.4,22.3 1537:69.5,22.2 1537:69.7,19.5 1537:69.9,18.6 1537:70.3,17.7 1537:70.4,17.4 1537:70.5,18.5 1537:70.8,17.2 1537:71,17.5'},
[5390]={[0]='Sage Palerunner',[1]='357:75.1,42.8'},
[5391]={[0]='Galen Goodward',[1]='8:53.2,29.3 8:53.3,29.6 8:54.4,28.5 8:54.8,28.5 8:55,28.1 8:56.2,27.5 8:56.6,27.8 8:56.8,27.4 8:57.5,26.7 8:57.9,26.4 8:59.1,26.4 8:59.5,26.6 8:59.8,25.7 8:61.4,26.6 8:61.7,26.5 8:62,26.2 8:63.2,25.7 8:63.5,25.6 8:64.6,25.5 8:64.7,19.8 8:64.7,22.6 8:64.8,21 8:65.1,21.8 8:65.1,24.9 8:65.3,18.8 8:65.4,18.4 8:65.4,23.5 8:65.5,18.4 8:65.5,18.9 8:65.5,24.1 8:65.5,24.7 8:65.6,22.9 8:65.8,21.7'},
[5393]={[0]='Quartermaster Lungertz',[1]='4:60.1,13.6'},
[5395]={[0]='Felgur Twocuts',[1]='405:56.3,59.4 405:56.3,59.5'},
[5396]={[0]='Captain Pentigast',[1]='405:66.7,11'},
[5397]={[0]='Uthek the Wise',[1]='405:36.3,79.2'},
[5398]={[0]='Warug',[1]='405:74.9,68.1'},
[5412]={[0]='Gurda Wildmane',[1]='405:56.3,59.4 405:56.3,59.5'},
[5413]={[0]='Furen Longbeard',[1]='1519:64,37.3 1519:64.2,37.8 1519:64.7,37.4 1519:64.7,38.4'},
[5494]={[0]='Catherine Leland',[1]='1519:55.03,69.69'},
[5504]={[0]='Sheldras Moontree',[1]='1519:27.6,50.1 1519:27.8,49.4 1519:27.9,50.5'},
[5511]={[0]='Therum Deepforge',[1]='1519:63.3,36.4 1519:63.3,36.6 1519:63.3,37.5 1519:63.5,36.2 1519:63.8,37.3 1519:63.9,37.8'},
[5518]={[0]='Lilliam Sparkspindle',[1]='1519:62.84,31.97'},
[5543]={[0]='Clarice Foster',[1]='1638:27.1,24.3 1638:27.4,24.9 1638:27.5,24.4 1638:27.9,25 1638:28.3,25.5 1638:28.4,27.2 1638:28.4,27.9 1638:28.5,27 1638:28.5,27.6 1638:28.8,26.2 1638:29.2,24.7 1638:35.6,22.1 1638:36.2,23.5 1638:36.5,23.8 1638:89.1,49.2 1638:89.4,49.5'},
[5594]={[0]='Alchemist Pestlezugg',[1]='440:50.9,27 440:50.9,28'},
[5636]={[0]='Gryphon Master Talonaxe',[1]='47:10,44.3 47:10.1,44.5'},
[5637]={[0]='Roetten Stonehammer',[1]='1537:21.1,91.9 1537:47.7,58.4 1537:62.2,24.4 1537:62.3,24.5 1537:66,19.4 1537:66.2,21.5 1537:66.3,19.5 1537:66.4,17.5 1537:66.4,21.3 1537:66.6,17.3 1537:67.1,17.8 1537:67.1,22.8 1537:67.3,18.7 1537:67.3,21 1537:67.3,22.2 1537:67.4,19.9 1537:67.5,17.2 1537:67.8,18 1537:67.9,20.4 1537:67.9,21.7 1537:68.2,18.5 1537:68.4,20.9 1537:68.4,23.1 1537:68.4,23.7 1537:68.5,17.4 1537:68.5,17.8 1537:68.5,23.8 1537:68.7,18.9 1537:68.9,20.3 1537:69.3,21.5 1537:69.4,21.1 1537:69.4,22.6 1537:69.5,22 1537:69.5,22.6 1537:69.5,23.5 1537:69.9,20.1 1537:69.9,20.8 1537:70.2,19.4 1537:73.9,54.2 1537:79.6,61.1'},
[5638]={[0]='Kreldig Ungor',[1]='405:66.2,9.7'},
[5639]={[0]='Craven Drok',[1]='1637:18.7,96.4 1637:44.3,52.3 1637:44.3,52.7 1637:45.1,51.8 1637:45.1,60.9 1637:45.2,61.5 1637:45.3,60.3 1637:45.7,61.7 1637:45.8,60.5 1637:46.4,50.4 1637:46.4,50.8 1637:46.4,60 1637:46.5,50.5 1637:46.7,60 1637:47,50.4 1637:47.1,49.2 1637:47.2,58.2 1637:47.4,59.2 1637:47.6,60.2 1637:47.7,50.3 1637:47.7,59.3 1637:48.3,51.7 1637:48.4,49.3 1637:48.4,51.1 1637:48.4,58.3 1637:48.5,51.3 1637:48.8,51.7 1637:48.9,49 1637:48.9,58.5 1637:49.2,59.9 1637:49.3,48.3 1637:49.4,52.5 1637:49.4,57.7 1637:49.4,60.5 1637:49.6,57.6 1637:49.7,52.8 1637:49.8,60.8 1637:49.9,47.8 1637:49.9,51.4 1637:50,51.7 1637:50.4,47.2 1637:50.4,56.9 1637:50.4,59.2 1637:50.4,60.1 1637:50.6,50.9 1637:50.6,56.7 1637:50.7,51.9 1637:50.7,59.7 1637:50.8,47.3 1637:50.8,50.3 1637:51.1,46.4 1637:51.2,59.1 1637:51.4,55.4 1637:51.4,55.5 1637:51.5,55.7 1637:51.6,46.7 1637:51.9,45.5 1637:52.1,44.9 1637:52.1,54.6 1637:52.2,44 1637:52.4,54 1637:52.5,44.3 1637:52.5,54.2 1637:58.4,44.7 1637:34.2,63.6 1637:34.8,63.2 1637:35.1,62.4 1637:35.4,64.4 1637:35.6,63.4 1637:36.2,64.6 1637:36.3,64.1 1637:36.4,61.8 1637:36.6,63.5 1637:36.6,66 1637:36.7,63.3 1637:36.9,64.5 1637:37,61 1637:37.3,62 1637:37.5,64.4 1637:37.6,62.5 1637:37.6,66.1 1637:37.9,60.3 1637:37.9,66.8 1637:38.1,61.4 1637:38.2,62 1637:38.4,65.2 1637:38.7,63.7 1637:38.8,59.6 1637:38.8,61.5 1637:38.8,62.7 1637:38.9,60.8 1637:39,65.2 1637:39.6,65.1 1637:39.7,60.3 1637:39.8,58.9 1637:39.9,61.6 1637:40,60.5 1637:40.5,60.5 1637:40.7,57.8 1637:41,59.9 1637:41.1,59.2 1637:41.6,57.5 1637:42,59.8 1637:42.1,58.8 1637:42.3,57.2 1637:42.6,58.6 1637:42.9,56 1637:43.2,58.4 1637:43.3,53 1637:43.4,56.5 1637:43.8,57.9 1637:44,54.2 1637:44.1,55.2 1637:44.2,55.7 1637:44.2,56.6 1637:44.5,54.1 1637:44.6,55.9 1637:44.7,51.3 1637:44.9,57 1637:44.9,57.9 1637:45,60.2 1637:45,60.8 1637:45.1,52.1 1637:45.4,50 1637:45.4,52.9 1637:45.4,55.2 1637:45.4,58.7 1637:45.5,57 1637:45.6,51 1637:45.7,52.1 1637:45.7,53.8 1637:45.8,57.9 1637:45.8,59 1637:46,54.7 1637:46.2,55.7 1637:46.3,60 1637:46.4,53.1 1637:46.5,51.4 1637:46.5,56 1637:46.5,59.7 1637:46.7,54.5 1637:46.7,56.6 1637:46.7,59 1637:46.8,52 1637:47,57.9 1637:47.1,52.6 1637:47.2,54.1 1637:47.5,50.4 1637:47.5,54.7 1637:47.8,53.5 1637:47.9,52 1637:47.9,57.3 1637:48.3,52.8 1637:48.4,47.9 1637:48.4,51.4 1637:48.4,55.6 1637:48.7,50.8 1637:48.9,49.9 1637:48.9,53.7 1637:49,49.3 1637:49,52.5 1637:49,56.5 1637:49.2,48.1 1637:49.3,55.3 1637:49.4,51.6 1637:49.4,56 1637:49.5,54.1 1637:49.6,52.1 1637:49.9,48.4 1637:50,51.1 1637:50,56.4 1637:50.1,54.6 1637:50.4,49 1637:50.4,53.3 1637:50.5,48.2 1637:50.6,50.6 1637:50.6,55 1637:50.7,52.9 1637:50.9,56.3 1637:51,49.2 1637:51,50 1637:51.2,51.7 1637:51.2,57.3 1637:51.4,54 1637:51.6,54 1637:51.7,51.9 1637:51.7,55.2 1637:51.8,51.3 1637:51.8,56.9 1637:51.9,55.6 1637:52,52.7 1637:52.1,48.1 1637:52.2,50.2 1637:52.4,49 1637:52.4,58.1 1637:52.5,50.9 1637:52.5,51.7 1637:52.5,56.1 1637:52.7,53.4 1637:52.8,58.3 1637:52.9,55 1637:53,50.2 1637:53,54 1637:53.1,56.7 1637:53.3,48.3 1637:53.3,59 1637:53.4,49.2 1637:53.5,49.6 1637:53.5,54 1637:53.6,56.3 1637:53.7,57.2 1637:53.9,50.6 1637:53.9,51.8 1637:53.9,52.5 1637:54,55.4 1637:54,59 1637:54.2,48.7 1637:54.2,60.9 1637:54.3,57.7 1637:54.4,48.4 1637:54.5,57.4 1637:54.6,49.8 1637:54.6,58.5 1637:54.7,56.4 1637:54.8,49 1637:54.8,50.7 1637:54.9,58.3 1637:55.2,55 1637:55.2,59.9 1637:55.2,61.1 1637:55.4,47.3 1637:55.4,48.4 1637:55.6,49.8 1637:55.7,50.7 1637:55.8,48.2 1637:55.8,48.5 1637:55.8,59.6 1637:55.9,56.4 1637:56,61.7 1637:56.1,58 1637:56.1,59.3 1637:56.2,57.2 1637:56.3,46.4 1637:56.3,47.3 1637:56.5,59.3 1637:56.6,47.5 1637:56.6,50.7 1637:56.7,43.7 1637:56.8,47.4 1637:56.8,49.3 1637:56.8,52 1637:57,57.3 1637:57.2,60.4 1637:57.2,61.1 1637:57.3,58.2 1637:57.4,45.4 1637:57.4,46 1637:57.4,61.7 1637:57.6,46.5 1637:57.8,48.7 1637:57.8,60.5 1637:58,62.5 1637:58.1,57.4 1637:58.2,56.3 1637:58.3,45.6 1637:58.3,58.6 1637:58.4,45.3 1637:58.4,57.5 1637:58.4,60.1 1637:58.4,61.8 1637:58.4,64.4 1637:58.6,46.2 1637:58.6,46.9 1637:58.6,55.5 1637:58.9,45 1637:58.9,58.5 1637:58.9,60.9 1637:59,57.5 1637:59,59.9 1637:59.1,54.8 1637:59.1,57.2 1637:59.4,44.3 1637:59.4,54.2 1637:59.4,61.5 1637:59.5,60.4 1637:59.6,44.6 1637:59.6,61.4 1637:59.7,57.4 1637:60,56.4 1637:60.1,43.9 1637:60.1,58.4 1637:60.2,58.8 1637:60.3,43.4 1637:60.5,43.6 1637:60.5,60.8 1637:60.9,42.8 1637:60.9,60 1637:61.1,42.2 1637:61.1,54.2 1637:61.1,57.6 1637:61.2,56.4 1637:61.2,57 1637:61.3,59.1 1637:61.4,54.8 1637:61.5,42.2 1637:61.6,43.6 1637:61.6,55.4 1637:61.6,57.1 1637:61.7,56 1637:61.9,43 1637:61.9,57.5 1637:61.9,58.8 1637:62.2,40.1 1637:62.3,37.6 1637:62.3,41.4 1637:62.4,54.3 1637:62.5,41.6 1637:62.6,57.8 1637:62.7,54.4 1637:62.9,55.2 1637:62.9,56.6 1637:63,40.3 1637:63.1,41 1637:63.1,55.5 1637:63.3,39 1637:63.5,56.2 1637:63.6,41.8 1637:63.6,42.8 1637:63.6,53.4 1637:63.6,54.7 1637:63.8,40.5 1637:63.9,38.4 1637:64,40.1 1637:64.1,39.4 1637:64.1,54.3 1637:64.5,41.2 1637:64.6,39.8 1637:64.7,39.2 1637:64.8,36.8 1637:64.8,52.4 1637:64.9,41.8 1637:65,38.2 1637:65.2,43.1 1637:65.4,36.1 1637:65.6,38.8 1637:65.9,43 1637:65.9,43.6 1637:66,35.3 1637:66,41.8 1637:66.1,37.7 1637:66.1,39.6 1637:66.3,37 1637:66.4,34.4 1637:66.4,36.1 1637:66.4,40.6 1637:66.6,40 1637:66.7,37 1637:66.8,37.7 1637:66.8,38.9 1637:66.9,33.2 1637:66.9,35.7 1637:67,35.3 1637:67,43.9 1637:67.1,34.3 1637:67.2,32.3 1637:67.2,42.7 1637:67.4,41.5 1637:67.5,31.4 1637:67.5,40.9 1637:67.6,39.7 1637:67.7,30.2 1637:67.7,33 1637:67.7,39.1 1637:67.9,28.9 1637:67.9,37.6 1637:68,36.9 1637:68.1,32.4 1637:68.1,35.2 1637:68.3,35.6 1637:68.4,33.6 1637:68.6,31.6 1637:68.7,28.9 1637:68.7,36.3 1637:68.9,28 1637:68.9,32.5 1637:68.9,33.5 1637:68.9,34.6 1637:69.2,30.5 1637:69.3,29.6 1637:69.5,33.5 1637:69.6,30.7 1637:69.7,29 1637:69.8,30.1 1637:69.8,32.9 1637:70.1,31.9'},
[5640]={[0]='Keldran',[1]='1637:22.3,54.2 1637:22.4,53 1637:27.9,62.6 1637:28,61.4 1637:28,62 1637:28.5,62'},
[5641]={[0]='Takata Steelblade',[1]='405:52.6,54.3'},
[5642]={[0]='Vahlarriel Demonslayer',[1]='405:66.4,11.7 405:66.5,11.8'},
[5752]={[0]='Corporal Melkins',[1]='405:66.7,10.9'},
[5767]={[0]='Nalpak',[1]='718:51.9,55.4 718:45.9,59.5 718:46.2,57 718:46.4,58.2 718:46.4,58.8 718:46.5,57.3 718:46.5,58.1 718:46.5,58.8'},
[5768]={[0]='Ebru',[1]='718:51.9,55.4 718:46.4,58.3 718:46.4,59.2 718:46.4,59.5 718:46.5,58.4 718:46.5,58.8 718:46.5,59.5'},
[5769]={[0]='Arch Druid Hamuul Runetotem',[1]='1638:30.3,68.5 1638:30.7,68.4 1638:30.9,68.9 1638:30.9,69.5 1638:45.7,22.7 1638:78.1,29.5 1638:78.4,28.4 1638:78.4,28.7 1638:78.5,28.3 1638:78.5,28.7'},
[5770]={[0]='Nara Wildmane',[1]='1638:75.3,30.5 1638:75.5,30.4 1638:75.6,31.1 1638:75.7,31.5'},
[5887]={[0]='Canaga Earthcaller',[1]='14:42.4,69.1 14:42.5,69.1'},
[5888]={[0]='Seer Ravenfeather',[1]='16:25.6,38.1 16:57.5,50.8 28:31.5,63 28:33.4,65.5 1519:52.3,45.7 1519:69.6,71.4 1637:57,46.7 4395:38.9,25.1 4395:38.9,25.7 4395:39,26.5 4395:39.5,25.3 4395:58.7,39.3 4815:42,66.6 4815:57.2,29.3 5144:57.3,15.9 5144:57.5,15.9'},
[5907]={[0]='Kranal Fiss',[1]='17:56.4,40.4 17:56.4,40.6 17:56.8,40.3'},
[6019]={[0]='Hornizz Brimbuzzle',[1]='405:47.9,61.8'},
[6030]={[0]='Thorvald Deepforge',[1]='38:23.6,74.4 38:23.6,74.5'},
[6031]={[0]='Tormus Deepforge',[1]='1537:48.3,43.7 1537:48.4,43 1537:48.6,43.1 1537:48.7,44.1 1537:49,42.4 1537:49.5,42.3 1537:49.5,42.6 1537:66.1,26.1'},
[6034]={[0]='Lotherias',[1]='1657:60.3,37.1 1657:60.5,37'},
[6144]={[0]='Son of Arkkoroc',[1]='16:53.6,64.7 16:54.1,45 16:54.1,53.3 16:56.3,59 16:56.6,57.9 16:56.8,53.6 16:59.1,44.6 16:59.2,61 16:59.4,41.8 16:59.5,65.1 16:61.1,63.5 16:61.8,46.1 16:64,45.1 16:64.3,69.6 16:66.7,46.1 16:67,42.3 16:67.2,69.8 16:67.3,69.1 16:69.6,64.8 16:69.9,44.8 16:72.2,46.2 16:72.6,50.1 16:72.6,65.5 16:74.9,52.6 16:74.9,69 16:75,48.7 16:75,64.5 16:75.2,60.2 16:75.3,64.1 16:77.2,61.7 16:77.7,66.7 16:77.9,57.7 16:77.9,73.9 493:44.3,45.4 4395:35.1,28.5 5042:56.1,74.2'},
[6171]={[0]='Duthorian Rall',[1]='1519:50.3,46.7 1519:50.4,47.8 1519:51,47.1 1519:51,47.7'},
[6179]={[0]='Tiza Battleforge',[1]='1537:26.4,11.9 1537:26.4,12.5 1537:26.8,10.9 1537:27.2,13 1537:27.3,10.4 1537:27.3,12 1537:27.7,10.3 1537:27.8,10.9 1537:28,11.5 1537:28.2,13.6 1537:28.3,12.7 1537:28.5,12.4 1537:28.5,13.3'},
[6522]={[0]='Andron Gant',[1]='1497:54.6,74.9 1497:54.8,75.5'},
[6546]={[0]='Tabetha',[1]='15:46,57.1'},
[6569]={[0]='Gnoarn',[1]='1537:47.7,59 1537:68.8,51.7 1537:69.4,27.4 1537:69.4,27.5 1537:69.4,50.4 1537:69.4,50.7 1537:69.5,50.3 1537:69.5,50.6 1537:69.7,51.8 1537:70.1,49.4'},
[6577]={[0]='Bingles Blastenheimer',[1]='38:81.7,64.6'},
[6707]={[0]='Fahrad',[1]='267:70.6,45.7'},
[6736]={[0]='Innkeeper Keldamyr',[1]='141:55.4,52.2'},
[6740]={[0]='Innkeeper Allison',[1]='1519:60.4,75.2'},
[6741]={[0]='Innkeeper Norman',[1]='1497:62.2,73.2 1497:66.9,38.5 1497:67,38.4 1497:67.5,38.2 1497:67.9,38.6'},
[6746]={[0]='Innkeeper Pala',[1]='1638:45.4,63.4'},
[6766]={[0]='Ravenholdt Guard',[1]='267:67.2,46.4 267:67.2,46.7 267:69.1,44.2 267:70.5,44.9'},
[6774]={[0]='Falkhaan Isenstrider',[1]='12:45.6,47.8'},
[6780]={[0]='Porthannius',[1]='141:60.2,41.7'},
[6782]={[0]='Hands Springsprocket',[1]='1:33.8,72.2 1:40.9,70.6'},
[6826]={[0]='Talvash del Kissel',[1]='1537:35.9,3 1537:36,2.4 1537:36,4.8 1537:36.1,4.2 1537:36.6,5.3 1537:56.9,21.7 1537:64,19.9'},
[6887]={[0]='Yalda',[1]='148:39.1,43.1'},
[6929]={[0]='Innkeeper Gryshka',[1]='1637:53.1,79 1637:53.5,78.8'},
[7010]={[0]='Zilzibin Drumlore',[1]='1637:55.2,55.8'},
[7024]={[0]='Agent Kearnen',[1]='40:68.3,70.4 40:68.3,70.5'},
[7114]={[0]='Jaedenar Enforcer',[1]='361:36.2,57.4 361:36.2,57.7 361:36.9,52 361:37.5,53.4 361:37.9,54.5 361:38.1,46.6 361:38.4,54.2 361:38.5,54.1 361:39.4,47.6 361:40.1,49.5 361:40.8,48.6'},
[7118]={[0]='Jaedenar Darkweaver',[1]='361:36.2,57.2 361:36.5,56.5 361:36.7,56.3 361:37.1,51.7 361:37.3,55.2 361:37.4,51.2 361:37.4,53.2 361:37.5,54.6 361:37.6,53.1 361:38,45.9 361:38.2,54.4 361:38.3,50.7 361:38.5,50.6 361:38.6,54.6 361:38.8,54.3 361:39,46.7 361:40.4,47.4 361:40.4,47.5 361:40.4,48.9 361:40.5,48.1 361:40.9,48.5'},
[7120]={[0]='Jaedenar Warlock',[1]='361:36.2,57.2 361:36.5,56.5 361:36.7,56.3 361:37.1,51.7 361:37.4,51.2 361:37.4,53.2 361:37.4,54.6 361:37.5,54.6 361:38,45.9 361:38,52.8 361:38.2,54.4 361:38.3,50.7 361:38.5,53.7 361:38.6,54.6 361:39,46.7 361:40.4,47.4 361:40.4,47.5 361:40.4,48.9 361:40.5,48.1 361:40.7,48.7'},
[7139]={[0]='Irontree Stomper',[1]='361:45.7,24 361:47.7,26.6 361:48.1,27.7 361:48.7,22.2 361:48.7,29.7 361:49.2,21.4 361:49.6,20.5 361:49.8,18.2 361:49.9,22.1 361:49.9,29.6 361:50,19.7 361:50.4,23 361:50.6,18.8 361:50.8,26 361:50.9,22 361:51,23.4 361:51,25.4 361:51.4,24.3 361:51.5,22.8 361:51.6,26 361:51.6,26.5 361:51.7,25.2 361:51.9,22.3 361:51.9,23.8 361:52.4,21 361:52.5,22.9 361:52.5,26.1 361:52.7,21 361:52.7,23.8 361:53.4,22.4'},
[7149]={[0]='Withered Protector',[1]='361:53,24.1 361:53,24.5'},
[7313]={[0]="Priestess A'moora",[1]='141:39.2,29.9'},
[7316]={[0]='Sister Aquinne',[1]='1657:36.2,53.3 1657:36.2,53.5 1657:36.5,52.8'},
[7317]={[0]='Oben Rageclaw',[1]='141:45.1,53.4 141:45.1,53.5'},
[7363]={[0]="Kum'isha the Collector",[1]='4:48.9,31.8'},
[7406]={[0]='Oglethorpe Obnoticus',[1]='5287:43,72.1'},
[7407]={[0]='Chief Engineer Bilgewhizzle',[1]='440:52.4,28.4 440:52.4,28.5 1176:58,89.1'},
[7434]={[0]='Frostsaber Pride Watcher',[1]='618:44.8,20.3 618:44.8,24 618:44.9,17.4 618:44.9,17.7 618:44.9,27.7 618:45,20.6 618:45,26.8 618:45.3,24.6 618:45.4,15 618:45.4,15.6 618:45.4,18.7 618:45.4,23 618:45.4,25.7 618:45.5,15.1 618:45.6,24.7 618:45.9,20.8 618:46,15.5 618:46,20.3 618:46,23.6 618:46.1,19.1 618:46.1,22.3 618:46.3,22.9 618:46.3,26.3 618:46.4,26.8 618:46.4,28.1 618:46.4,29.4 618:46.5,19 618:46.5,22.8 618:46.5,26.4 618:46.7,21.2 618:46.9,23.6 618:46.9,28.5 618:47,14.1 618:47,30 618:47.1,15.8 618:47.1,26.9 618:47.2,22.4 618:47.2,25.3 618:47.4,15 618:47.4,16.8 618:47.4,27.8 618:47.5,14.8 618:47.5,16.5 618:47.5,26.1 618:47.6,29.3 618:47.7,23 618:47.7,24.6 618:47.7,26.5 618:47.7,31.3 618:47.9,23.8 618:48,32.1 618:48.1,28.4 618:48.1,29.8 618:48.3,9.5 618:48.3,15.9 618:48.4,18.2 618:48.5,12.1 618:48.6,16.4 618:48.6,18 618:48.7,16.6 618:48.9,7.9 618:49.7,7.4 618:49.9,7.8 618:50.4,8.8 618:50.5,8.8 618:51.6,10.3 618:51.9,9.2'},
[7443]={[0]='Shardtooth Mauler',[1]='618:52.4,40.6 618:52.4,42.4 618:52.4,42.6 618:52.6,40.8 618:52.6,42.8 618:53,38.4 618:53,38.5 618:53.2,40 618:53.4,42.1 618:53.7,42 618:53.8,40.9 618:54.1,38.4 618:54.2,39.3 618:54.3,39.5 618:54.5,41.9 618:54.6,36.5 618:54.6,40.6 618:54.7,36.4 618:55,39.5 618:55.1,39.1 618:55.4,37.7 618:55.5,37.8 618:55.6,41.4 618:55.6,41.5 618:55.8,38.8 618:55.8,40 618:55.9,36.4 618:55.9,36.5 618:56.6,39.2 618:56.6,40.7 618:56.7,37.7 618:56.7,39.5 618:56.7,41.8 618:56.9,30 618:57.1,36.4 618:57.1,36.5 618:57.6,40.5 618:57.7,40.3 618:57.8,42.1 618:57.9,38.2 618:57.9,39.2 618:58.1,36.6 618:58.2,36.4'},
[7456]={[0]='Winterspring Screecher',[1]='618:53,34.4 618:53,34.5 618:53.2,33.2 618:53.3,40 618:53.4,41 618:53.5,40.4 618:53.5,40.7 618:53.9,34.2 618:54,33.4 618:54,35.6 618:54.1,35.4 618:54.7,32.4 618:54.7,34.6 618:55,40 618:55,40.5 618:55.1,33.7 618:55.3,35.6 618:55.4,32.7 618:55.4,36.5 618:55.5,32.8 618:55.5,36.4 618:55.5,36.5 618:56,35.1 618:56.4,33.7 618:56.5,33.7 618:56.5,35.8 618:56.7,35.1 618:60.6,35.3 618:61,36 618:61.1,34.4 618:61.4,36.6 618:61.5,33.6 618:61.5,36.6 618:62.3,37.5 618:62.5,37 618:63.2,61.9 618:63.3,38.8 618:63.4,36.2 618:63.4,38.4 618:63.5,38.7 618:63.8,36.5'},
[7505]={[0]='Bloodmage Drazial',[1]='4:39.2,36.2'},
[7506]={[0]='Bloodmage Lynnore',[1]='4:39.2,36.2'},
[7623]={[0]='Dispatch Commander Ruag',[1]='8:49.4,55.4 8:49.4,55.5 8:49.5,55.4 8:49.5,55.5'},
[7740]={[0]='Gracina Spiritmight',[1]='1657:26,64.8 1657:39.6,12.9 1657:40.9,85.4 1657:41.3,85.6 1657:41.4,86.6 1657:42,85.9 1657:42.2,85.3 1657:42.3,84.4 1657:42.4,86.5 1657:42.5,84.7 1657:42.5,86.1 1657:42.6,86.5 1657:44.4,80.7 1657:45.1,80.8 1657:45.3,80.4 1657:45.4,81.6 1657:45.5,80.4 1657:45.5,80.5'},
[7776]={[0]='Talo Thornhoof',[1]='357:41.4,15.4 357:41.4,15.5 357:41.6,15.3 357:76.1,43.8'},
[7783]={[0]='Loramus Thalipedes',[1]='4:39.3,35.8 4:62.4,26.1'},
[7784]={[0]='Homing Robot OOX-17/TN',[1]='440:59.5,61 440:59.6,62.2 440:59.8,63.4 440:59.8,64 440:60.2,64.7 440:60.8,53.7'},
[7790]={[0]='Orokk Omosh',[1]='1637:76.2,37.4 1637:76.2,37.5 1637:76.6,37.6 1637:76.7,37.4'},
[7804]={[0]='Trenton Lighthammer',[1]='440:42.4,24.1 440:42.5,24.1'},
[7806]={[0]='Homing Robot OOX-09/HL',[1]='47:48.8,44.5 47:49,40.7 47:49.4,37.8 47:49.4,44.2 47:49.5,40.8 47:49.7,38.4 47:49.8,38.9 47:49.9,39.6 47:50,44.1 47:50.6,44 47:51.8,44 47:53,44.4 47:56.2,48.6 47:57.8,50.2'},
[7807]={[0]='Homing Robot OOX-22/FE',[1]='357:53.4,55.7 357:54,55.6 357:54.5,55.8 357:55.4,55.2 357:55.5,53.9 357:55.5,55.8 357:55.7,51.9 357:55.7,53.3'},
[7852]={[0]='Pratt McGrubben',[1]='357:30.6,42.7'},
[7854]={[0]='Jangdor Swiftstrider',[1]='357:52.8,47.1'},
[7875]={[0]='Hadoken Swiftstrider',[1]='357:74.9,42.6'},
[7944]={[0]='Tinkmaster Overspark',[1]='1537:69.53,50.33'},
[7952]={[0]='Zjolnir',[1]='14:55.2,75.6'},
[7954]={[0]='Binjy Featherwhistle',[1]='1:56.3,46.4 1:56.3,46.5'},
[7955]={[0]='Milli Featherwhistle',[1]='1:56.3,46.3'},
[7999]={[0]='Tyrande Whisperwind',[1]='1657:43.1,77.8'},
[8115]={[0]="Witch Doctor Uzer'i",[1]='357:74.4,43.4 357:74.4,43.5 357:74.5,43.4'},
[8125]={[0]='Dirge Quikcleave',[1]='440:52.6,28.1'},
[8126]={[0]='Nixx Sprocketspring',[1]='440:52.3,28.3'},
[8359]={[0]='Ahanu',[1]='1638:39.7,29.4 1638:45.1,55.2 1638:45.4,55.8 1638:45.5,55.8 1638:93.2,56.4'},
[8379]={[0]='Archmage Xylem',[1]='16:29.3,40.2 16:29.7,40.4 16:29.8,40.5'},
[8380]={[0]='Captain Vanessa Beltis',[1]='16:53.1,87.8'},
[8395]={[0]='Sanath Lim-yo',[1]='16:28.1,50.1'},
[8399]={[0]='Nyrill',[1]='16:26.4,46.3 16:26.5,46.2'},
[8416]={[0]='Felix Whindlebolt',[1]='1:31.9,74.4 1:31.9,74.5'},
[8420]={[0]="Kim'jael",[1]='16:53.4,21.8 16:79.9,83'},
[8436]={[0]='Zamael Lunthistle',[1]='51:29.4,26.4 51:29.4,26.5 51:29.5,26.4 51:29.5,26.5'},
[8516]={[0]='Belnistrasz',[1]='722:52.9,32 722:59.1,31.4 722:59.9,29 722:60,29.6 722:43.3,29.3 722:43.3,29.6 722:43.4,27.5 722:43.7,30.2 722:43.8,26.3 722:43.8,27 722:44.4,25.1 722:44.4,31 722:44.7,24.5 722:45.2,31.5 722:45.3,23.3 722:45.4,23.9 722:45.6,23.1 722:46,32.2 722:46.1,22.4 722:46.1,24.6 722:46.1,32.6 722:46.3,23.6 722:46.6,22.4 722:46.8,32.7 722:46.9,23 722:47.1,23.8 722:50.4,35.6 722:50.5,34.9 722:50.7,34.1 722:50.9,33.3 722:51.1,32 722:51.6,30.8 722:52,30 722:52.3,29.3 722:52.5,29.5 722:52.7,28.7 722:53.3,28.2 722:54.1,28.4 722:55.1,28.8 722:55.5,29.6 722:55.7,29.2 722:56.7,30.3 722:57.1,30.9 722:57.4,31.9 722:58.3,33.3 722:58.4,32.2 722:58.6,33.9 722:59,34.9 722:59.3,35.5 722:59.9,36.3 722:59.9,36.7 722:60.5,37.1 722:61.1,36.2 722:61.1,38.4 722:61.8,37.4 722:62.3,39.3 722:62.4,39.7 722:63,40.2 722:63.5,40.3 722:64.4,41.1 722:64.8,41.2 722:66.2,41.1 722:67.4,41.1 722:67.9,40.7 722:68,32.3 722:68,40.3 722:68.1,34.4 722:68.1,34.6 722:68.4,33.1 722:68.4,35.8 722:68.7,36.1 722:68.7,36.7 722:68.9,32.3 722:68.9,37.7 722:68.9,38.9 722:69,33.1 722:69.1,39.5 722:69.5,31.8 722:69.5,39.7 722:69.8,31.4 722:71,30.6 722:71.3,29.8 722:71.6,30.1 722:72.3,29.1 722:72.8,28.5 722:72.9,28.2 722:73.9,27.6 722:74,23.8 722:74.1,24.7 722:74.1,27.2 722:74.2,25.9 722:74.4,23.3 722:74.5,25.3 722:74.5,26.1 722:74.7,24 722:74.7,26.6 722:74.9,22.7 722:75.1,22 722:75.7,21.5 722:76.3,21.1 722:76.7,20.6 722:77,19.8 722:77.3,19.4 722:77.6,15.6 722:77.7,15.4 722:78,18.5 722:78.1,16.8 722:78.3,18.1 722:78.5,16.7'},
[8576]={[0]="Ag'tor Bloodfist",[1]='16:26.9,77'},
[8582]={[0]='Kadrak',[1]='17:42.4,15.2 17:42.7,15'},
[8586]={[0]='Haggrum Bloodfist',[1]='16:42.4,23.7 16:42.5,23.7'},
[8587]={[0]='Jediga',[1]='16:22.5,51.4 16:22.5,51.5'},
[8659]={[0]="Jes'rimon",[1]='1637:54.4,46.3 1637:54.6,46.6 1637:54.8,45.9 1637:54.9,45 1637:55.4,34.7 1637:55.6,34.1'},
[8670]={[0]='Auctioneer Chilton',[1]='1519:60.9,71 1519:61.1,71.5'},
[8960]={[0]='Felpaw Scavenger',[1]='361:38.3,39.1 361:38.4,56.4 361:38.7,46.2 361:39.1,38.3 361:39.3,51.4 361:39.6,39.6 361:39.8,39 361:40.3,34 361:40.9,34.9 361:41.2,34 361:43.9,66.4 361:44.3,66.7 361:44.3,67.8 361:45.3,68 361:45.4,66.2 361:45.4,68.9 361:45.5,66.2 361:45.5,67.6 361:45.5,68.8 361:45.9,66.9 361:46,69.5 361:46.2,17.5 361:49.2,36.8 361:49.5,34.5 361:49.7,34.2 361:50.5,17.2 361:50.9,32.7 5144:41.3,34.3'},
[8962]={[0]='Nida',[1]='44:28.3,48.3 44:28.3,48.7'},
[8965]={[0]='Shawn',[1]='44:28.4,48.3 44:28.4,48.7'},
[9116]={[0]='Eridan Bluewind',[1]='361:42,71.9'},
[9117]={[0]='J.D. Collie',[1]='490:41.9,2.6 490:54.2,62.4 490:54.2,62.5'},
[9176]={[0]='Gorlop',[1]='46:40.2,60.4 46:40.2,60.5 46:43.6,60.1'},
[9177]={[0]='Oralius',[1]='46:71.9,68'},
[9270]={[0]='Williden Marshal',[1]='490:55.2,62.3'},
[9271]={[0]="Hol'anyee Marshal",[1]='490:43.9,7.3 490:55.1,62.2'},
[9272]={[0]='Spark Nilminer',[1]='490:31.9,50.4'},
[9296]={[0]='Milly Osworth',[1]='12:48.1,42.4 12:48.1,42.5'},
[9298]={[0]='Donova Snowden',[1]='618:25.1,58.5 618:25.2,58.4'},
[9316]={[0]='Wenikee Boltbucket',[1]='17:44.3,24.9'},
[9503]={[0]='Private Rocknot',[1]='1584:50.9,60.3 1584:51,60.8 1584:51.1,61.6'},
[9517]={[0]="Shadow Lord Fel'dan",[1]='361:39.6,47'},
[9528]={[0]='Arathandris Silversky',[1]='361:54.2,86.8'},
[9529]={[0]='Maybess Riverbreeze',[1]='361:46.8,83.1'},
[9540]={[0]='Enohar Thunderbrew',[1]='4:61.4,18.3 4:61.4,18.5 4:61.5,18.6'},
[9550]={[0]='Furmund',[1]='1637:46,4.2 1637:51.1,71.2 1637:51.2,71.8 1637:51.4,70.4 1637:51.5,70.6 1637:51.5,71.5'},
[9562]={[0]='Helendis Riverhorn',[1]='46:73.4,66.3 46:73.4,66.5 46:73.5,66.3 46:73.5,66.5'},
[9563]={[0]='Ragged John',[1]='46:54.2,23.9'},
[9616]={[0]='Laris Geardawdle',[1]='1537:22.3,92.3 1537:47.8,58.4 1537:47.8,58.5 1537:63.2,24.7 1537:70.4,23 1537:70.5,22.9 1537:74.8,24.5 1537:75.1,22.4 1537:75.3,22.8 1537:75.4,23.6 1537:75.5,23 1537:75.5,23.5 1537:75.7,22.3 1537:76.2,24.7 1537:76.6,24.8 1537:76.7,22.4 1537:76.7,23.2 1537:77,24 1537:79.7,61.2'},
[9618]={[0]='Karna Remtravel',[1]='490:43.4,41'},
[9619]={[0]='Torwa Pathfinder',[1]='490:71.2,76.7'},
[9623]={[0]='A-Me 01',[1]='490:63.8,19.8 490:67.6,16.8'},
[9796]={[0]='Galgar',[1]='14:42.73,67.24'},
[9836]={[0]='Mathredis Firestar',[1]='46:65.1,23.6'},
[9860]={[0]='Salia',[1]='361:38.8,50.5 361:38.9,50.4'},
[9861]={[0]='Moora',[1]='361:38.8,50.4 361:38.8,50.5'},
[9862]={[0]='Jaedenar Legionnaire',[1]='361:38.2,53.1 361:38.5,46.3 361:38.6,46.5 361:38.7,54.4 361:40.3,49.2'},
[9997]={[0]='Spraggle Frock',[1]='490:55.1,62.6'},
[9998]={[0]='Shizzle',[1]='490:43.4,41.4 490:43.4,41.5 490:43.5,41.4'},
[9999]={[0]='Ringo',[1]='490:52,49.9 490:52.2,50.5 490:52.5,51.2'},
[10176]={[0]='Kaltunk',[1]='14:43.29,68.76'},
[10181]={[0]='Lady Sylvanas Windrunner',[1]='1497:57.8,91.4'},
[10260]={[0]='Kibler',[1]='46:54.9,22.7'},
[10299]={[0]='Acride',[1]='1583:30.2,38.2 1583:30.4,39.2 1583:30.4,39.5 1583:30.5,39.2 1583:30.6,39.5 1583:30.8,38.2'},
[10302]={[0]='Krakle',[1]='490:55.3,62.4 490:55.3,62.5'},
[10305]={[0]='Umi Rumplesnicker',[1]='618:59.3,49.8 618:60.9,37.7'},
[10307]={[0]="Witch Doctor Mau'ari",[1]='618:25.2,58.4 618:25.2,58.5'},
[10556]={[0]='Lazy Peon',[1]='14:39,61.9 14:39.9,67.1 14:40.6,63 14:40.7,68.3 14:40.7,71 14:40.8,60.6 14:41,60.2 14:41.2,59.2 14:41.3,72.7 14:41.5,58.9 14:42.4,73 14:42.5,73 14:42.8,57.5 14:43,57.3 14:43.4,73.6 14:43.5,73.6 14:43.7,57.7 14:43.9,69.6 14:44,69.4 14:44.5,72.8 14:44.8,69 14:45.7,66 14:46.7,60.4 14:46.8,60.9 14:47,58.1 14:47.3,65.4 14:47.3,65.5 14:47.4,69.2'},
[10578]={[0]="Bom'bay",[1]='14:55.8,75.3'},
[10616]={[0]='Supervisor Raelen',[1]='12:81.3,66.2 12:81.5,66.2'},
[10618]={[0]='Rivern Frostwind',[1]='618:46.6,17.7 618:49.9,9.9'},
[10665]={[0]='Junior Apothecary Holland',[1]='85:60.1,52.6 85:60.2,52.4'},
[10666]={[0]='Gordo',[1]='85:44.2,53.8 85:44.4,53.1 85:44.5,53'},
[10667]={[0]='Chromie',[1]='139:35.2,68.1'},
[10737]={[0]='Shy-Rotam',[1]='618:46.2,17.4 618:46.2,17.6 618:46.6,17.6 618:49.7,9.8'},
[10806]={[0]='Ursius',[1]='618:59.5,40.8'},
[10837]={[0]='High Executor Derrington',[1]='85:83.2,69'},
[10838]={[0]='Commander Ashlam Valorfist',[1]='28:42.7,84.1'},
[10839]={[0]='Argent Officer Garush',[1]='85:83.2,68.6'},
[10840]={[0]='Argent Officer Pureheart',[1]='28:43,83.6'},
[10920]={[0]='Kelek Skykeeper',[1]='361:51.3,80.4 618:46.9,53.8'},
[10921]={[0]='Taronn Redfeather',[1]='361:50.9,80.2'},
[10922]={[0]='Greta Mosshoof',[1]='361:44,61.9'},
[10923]={[0]='Tenell Leafrunner',[1]='361:51.2,80.4 361:51.2,80.5'},
[10926]={[0]='Pamela Redpath',[1]='139:32.4,83.7 139:32.5,83.8'},
[10929]={[0]='Haleh',[1]='618:58,63.8'},
[10977]={[0]='Quixxil',[1]='490:54.8,63.7'},
[11019]={[0]='Jessir Moonbow',[1]='361:44.1,61.9'},
[11033]={[0]='Smokey LaRue',[1]='139:74.9,53.4 139:74.9,53.5'},
[11034]={[0]='Lord Maxwell Tyrosus',[1]='139:75.8,52'},
[11035]={[0]='Betina Bigglezink',[1]='139:53.1,54.6'},
[11036]={[0]='Leonid Barthalomew the Revered',[1]='139:75.6,52.1'},
[11053]={[0]='High Priestess MacDonnell',[1]='28:43.3,83.8'},
[11055]={[0]='Shadow Priestess Vandis',[1]='85:83.4,69.9'},
[11057]={[0]='Apothecary Dithers',[1]='85:83.2,69.3'},
[11063]={[0]='Carlin Redpath',[1]='139:35.4,68.8 139:35.5,68.8'},
[11079]={[0]='Wynd Nightchaser',[1]='618:48.6,41'},
[11118]={[0]='Innkeeper Vizzie',[1]='618:59.8,51.2'},
[11191]={[0]='Lilith the Lithe',[1]='618:59.8,49.2'},
[11192]={[0]='Kilram',[1]='618:59.8,49.2'},
[11193]={[0]='Seril Scourgebane',[1]='618:59.8,49.2'},
[11219]={[0]='Liladris Moonriver',[1]='331:27.2,35.6'},
[11259]={[0]='Nataka Longhorn',[1]='405:55.4,55.7 405:55.5,55.8'},
[11317]={[0]="Jinar'Zillen",[1]='405:22.4,73.1 405:22.5,73'},
[11378]={[0]="Foreman Thazz'ril",[1]='14:43.5,67.4 14:43.5,67.5 14:44.6,68.6'},
[11401]={[0]='Priestess Alathea',[1]='1657:43.3,78.4 1657:43.4,79.2 1657:43.4,79.7 1657:43.5,79.2 1657:43.5,79.6'},
[11406]={[0]='High Priest Rohan',[1]='1537:12.3,89.2 1537:12.6,89.5 1537:13,89.3 1537:23.1,6.3 1537:23.3,7.5 1537:23.4,7.4 1537:23.6,6.3 1537:23.6,7.2 1537:24.3,7.7 1537:24.5,6.9 1537:24.7,6.4 1537:24.9,8.4 1537:25.1,9.6 1537:25.3,8.7 1537:25.5,8.3 1537:25.5,8.9 1537:25.6,9.5 1537:26.2,7.4 1537:26.5,8.8 1537:26.8,7.4 1537:26.8,7.9 1537:46.8,58.2 1537:55.2,22.6 1537:55.4,22.3 1537:62,20.3 1537:62.2,20.6 1537:62.5,20.4 1537:62.5,20.5'},
[11438]={[0]="Bibbly F'utzbuckle",[1]='405:62.3,38.9'},
[11520]={[0]='Taragaman the Hungerer',[1]='2437:42.2,58.2'},
[11548]={[0]="Loh'atu",[1]='16:11.4,78.1 16:11.5,78.1'},
[11554]={[0]='Grazle',[1]='361:51.4,80.4 361:51.4,80.5'},
[11555]={[0]='Gorn One Eye',[1]='361:64.4,5.2 361:64.5,5.1 361:65.2,2.7'},
[11556]={[0]='Salfa',[1]='618:21.1,46.2'},
[11557]={[0]='Meilosh',[1]='361:64.8,5.3 361:65.7,2.9'},
[11558]={[0]='Kernda',[1]='361:52.1,23.4 361:52.1,23.5 361:64.6,4.4 361:64.7,5.4 361:64.7,5.5 361:65.4,1.4 361:65.4,2.4 361:65.4,2.6 361:65.5,3'},
[11596]={[0]='Smeed Scrabblescrew',[1]='405:60.8,61.9'},
[11616]={[0]='Nathaniel Dumah',[1]='28:48.1,32.4 28:48.1,32.5'},
[11624]={[0]='Taiga Wisemane',[1]='405:25.8,68.2'},
[11625]={[0]='Cork Gizelton',[1]='405:40.2,79.6 405:40.4,79.3 405:40.5,79.2 405:41.4,78.2 405:42,77.8 405:42.6,77.3 405:43.5,76.6 405:44.4,76.3 405:44.7,76.1 405:45.4,75.4 405:45.6,75.1 405:45.6,75.7 405:47.3,75.2 405:48.1,75.6 405:49.3,75.9 405:50.6,75.5 405:50.9,75.1 405:51.2,74.3 405:51.5,73.7 405:51.6,72.7 405:51.7,72.1 405:52,71.4 405:52.6,71 405:53.9,70.3 405:54.9,69.2 405:55.5,68.6 405:56.5,66.3 405:57.3,64.9 405:57.9,63.8 405:59.2,63.3 405:59.8,63.6 405:60.3,38.1 405:60.4,37.1 405:60.5,38.1 405:61,64 405:61.1,35.7 405:61.3,34.4 405:61.5,33.8 405:62.1,32.9 405:64.3,32.7 405:65.9,34.9 405:66,36 405:66.2,36.6 405:66.4,37.5 405:66.5,37.5 405:66.6,37.4 405:66.9,57.8 405:66.9,65.5 405:67.2,39 405:67.3,56 405:67.3,56.6 405:67.4,39.9 405:67.4,55.4 405:67.5,54.2 405:67.5,54.8 405:67.5,62.8 405:67.7,40.3 405:67.7,51.1 405:67.7,63.5 405:67.8,43.3 405:67.9,41.2 405:67.9,41.7 405:67.9,46.2 405:67.9,48.6 405:67.9,49.8 405:67.9,51.7'},
[11626]={[0]='Rigger Gizelton',[1]='405:40.4,79.3 405:40.4,79.5 405:40.5,79.3 405:40.6,79.5 405:41.3,78.2 405:41.9,78 405:42.3,77.4 405:43.1,76.8 405:43.5,76.5 405:43.7,76.4 405:45.4,75.3 405:45.4,75.5 405:45.5,75.3 405:46.6,75.1 405:47.5,75.2 405:47.9,75.6 405:48.6,75.6 405:49.8,75.6 405:51.3,74.1 405:51.6,72.5 405:52.2,71.3 405:52.7,71.2 405:60.1,38.3 405:60.2,38.7 405:63,64.6 405:63.6,64.7 405:64.8,65.2 405:65.4,65.5 405:66,65.7 405:66.6,65.8 405:66.7,58.4 405:66.7,59 405:66.7,59.5 405:67,57.2 405:67.1,60.7 405:67.2,56 405:67.2,65.4 405:67.3,55.4 405:67.4,54.2 405:67.4,61.9 405:67.5,53.6 405:67.5,62.3 405:67.6,52.4 405:67.6,53 405:67.6,62.5 405:67.7,64.8 405:67.8,43.4 405:67.8,47.3 405:67.8,51.2 405:67.8,63.7 405:67.9,47.9 405:67.9,48.5 405:67.9,50 405:68,45.9'},
[11701]={[0]="Mor'vek",[1]='490:71.4,73.9 490:71.5,74'},
[11711]={[0]='Sentinel Aynasha',[1]='148:45.9,90.3 148:47.7,88.9'},
[11776]={[0]='Salome',[1]='267:71.5,45.3 1519:63.4,78.5 4755:58.5,63.3 4755:58.5,64.1 4755:61.5,72.1 4755:61.9,72.7 4755:62.8,73.9 5144:41.3,34.3'},
[11806]={[0]='Sentinel Onaeya',[1]='331:26.7,36.9'},
[11811]={[0]='Narain Soothfancy',[1]='440:55.3,60.3 440:65.3,18.6'},
[11814]={[0]='Kali Remik',[1]='14:56.1,74.5 14:56.2,74.3'},
[11820]={[0]='Locke Okarr',[1]='331:73.7,61.4 331:73.7,61.6'},
[11821]={[0]='Darn Talongrip',[1]='406:65,82.6'},
[11832]={[0]='Keeper Remulos',[1]='493:36.3,41.9 493:36.5,42.1'},
[11857]={[0]='Makaba Flathoof',[1]='4709:44.2,33.7'},
[11858]={[0]='Grundig Darkcloud',[1]='406:72.2,83.9'},
[11863]={[0]='Azore Aldamort',[1]='405:38.9,27.2'},
[11941]={[0]='Yori Crackhelm',[1]='1:54.6,50.3'},
[11943]={[0]='Magga',[1]='14:51.4,41.5 14:51.5,41.5'},
[12029]={[0]='Narianna',[1]='493:53.2,42.7'},
[12031]={[0]="Mai'Lahii",[1]='405:22.7,72.1'},
[12032]={[0]="Lui'Mala",[1]='405:22.7,72.5 405:22.8,72.4 4755:54.9,16.6'},
[12042]={[0]='Loganaar',[1]='493:52.4,40.4 493:52.4,40.5 493:52.5,40.4 493:52.5,40.5'},
[12096]={[0]='Stormpike Quartermaster',[1]='2597:43.1,17.4 2597:43.2,17.5'},
[12097]={[0]='Frostwolf Quartermaster',[1]='2597:46.7,84.1'},
[12201]={[0]='Princess Theradras',[1]='2100:27.2,80.6'},
[12236]={[0]='Lord Vyletongue',[1]='2100:37.6,70.8'},
[12238]={[0]="Zaetar's Spirit",[1]='2100:25.7,78.4'},
[12258]={[0]='Razorlash',[1]='2100:17.6,34.0'},
[12277]={[0]='Melizza Brimbuzzle',[1]='405:33.9,53.4 405:33.9,53.6 405:33.9,54.7 405:34.2,55.8'},
[12340]={[0]='Drulzegar Skraghook',[1]='405:23.3,72.8'},
[12384]={[0]='Augustus the Touched',[1]='139:11.4,28.7'},
[12696]={[0]='Senani Thunderheart',[1]='331:49.8,65.2'},
[12717]={[0]='Muglash',[1]='331:9.6,27.7 331:12.2,33.6 331:12.4,33 331:12.7,32.5 331:12.7,34.2 331:12.8,32.4'},
[12718]={[0]='Gurda Ragescar',[1]='331:70,71.1'},
[12719]={[0]='Marukai',[1]='331:12.7,35.3'},
[12721]={[0]='Mitsuwa',[1]='331:11.7,34.8 331:38.8,42.4 331:38.8,42.5'},
[12724]={[0]='Pixel',[1]='331:73.8,62.4 331:73.9,62.5'},
[12736]={[0]="Je'neu Sancrea",[1]='331:11.6,34.3 719:47.4,11.4 719:47.4,11.6 719:47.6,11.4 719:48.2,11.8 719:48.2,12.5 719:48.5,12.1 719:48.5,12.7'},
[12737]={[0]='Mastok Wrilehiss',[1]='331:74.1,60.7'},
[12757]={[0]='Karang Amakkar',[1]='331:37.8,43.5'},
[12818]={[0]='Ruul Snowhoof',[1]='331:38.6,37.5 331:40.4,32.2 331:40.7,33.3 331:41.1,33.9 331:41.4,34.6 331:41.5,34.6'},
[12837]={[0]='Yama Snowhoof',[1]='331:74.1,60.9'},
[12858]={[0]='Torek',[1]='331:64.7,75.3 331:67,74 331:67.6,74.3 331:68.3,75.3 331:68.5,75.4'},
[12862]={[0]='Warsong Scout',[1]='331:71,68.3'},
[12863]={[0]='Warsong Runner',[1]='331:12.4,35.1 331:12.5,35.1'},
[12864]={[0]='Warsong Outrider',[1]='331:4.9,67.9 331:78.4,55.8 331:78.5,55.6 331:79.1,55.4 331:79.7,55.3 331:79.8,55.5 331:80.9,54.6 331:81.4,54.1 331:81.5,54 331:82.2,53 331:82.4,52.4 331:82.5,52.5 331:83.3,51.7 331:83.7,51.5 331:84.2,51.2 331:84.8,50.9 331:85.5,50.7 331:86.2,50.4 331:87,50 331:88,49.7 331:88.2,49.4 331:89.1,48.5 331:89.4,48.3 331:89.5,48.4 331:90,47.4 331:90.5,47.1 331:91.5,46.4 331:91.7,46.5 331:92.6,46.4 331:92.8,46.6 331:93.9,47.1 331:94.4,47.5 331:94.5,47.4 331:94.5,47.5'},
[12867]={[0]="Kuray'bin",[1]='331:73.5,60.9'},
[12877]={[0]='Ertog Ragetusk',[1]='331:73.1,62.4 331:73.1,62.5'},
[12919]={[0]='Nat Pagle',[1]='15:58.7,60.2'},
[12920]={[0]='Doctor Gregory Victor',[1]='45:68.4,37.8 45:68.5,37.4 45:68.5,37.8'},
[12939]={[0]='Doctor Gustaf VanHowzen',[1]='15:67.7,48.9'},
[12944]={[0]='Lokhtos Darkbargainer',[1]='1584:50.4,58.8 1584:50.5,59.4'},
[12997]={[0]='Monty',[1]='Z2257',[2]='Ironforge side'},
[13018]={[0]='Nipsy',[1]='Z2257',[2]='Stormwind side'},
[13158]={[0]='Lieutenant Sanders',[1]='85:87.5,43.3'},
[13176]={[0]='Smith Regzar',[1]='2597:49.6,82.7'},
[13179]={[0]='Wing Commander Guse',[1]='2597:49.8,85.6 2597:50.4,31 2597:50.5,30.9 2597:51.3,33'},
[13180]={[0]='Wing Commander Jeztor',[1]='2597:49.7,85.7 2597:50.2,60.2 2597:53.9,27'},
[13181]={[0]='Wing Commander Mulverick',[1]='2597:44.3,15.3 2597:44.3,15.9 2597:45.2,14 2597:45.4,14.6 2597:45.5,14.4 2597:45.5,14.6 2597:46.8,16.2 2597:47.5,39.6 2597:47.7,39 2597:49.7,85.5 2597:50.3,78.6 2597:50.5,80 2597:50.6,80.6 2597:50.7,81.8'},
[13236]={[0]='Primalist Thurloga',[1]='2597:50.2,85.1'},
[13257]={[0]='Murgot Deepforge',[1]='2597:43.4,15.6'},
[13278]={[0]='Duke Hydraxis',[1]='16:79.3,73.7'},
[13282]={[0]='Noxxion',[1]='2100:35.8,10.8'},
[13283]={[0]='Lord Tony Romano',[1]='1519:79.6,61.2'},
[13417]={[0]='Sagorne Creststrider',[1]='1637:14.9,93.7 1637:39.7,47.5 1637:57.8,44.3'},
[13418]={[0]='Kaymard Copperpinch',[1]='HV 1637:52.4,77.4'},
[13429]={[0]='Nardstrum Copperpinch',[1]='HV 1497:67.9,38.4'},
[13431]={[0]='Whulwert Copperpinch',[1]='HV 1638:42,55.7'},
[13433]={[0]='Wulmort Jinglepocket',[1]='HV 1537:33.5,66.4'},
[13434]={[0]='Macey Jinglepocket',[1]='HV 1537:33.5,67.6'},
[13435]={[0]='Khole Jinglepocket',[1]='HV 1519:62.3,70.4'},
[13437]={[0]='Wing Commander Ichman',[1]='2597:43.3,18.1 2597:48.3,84.3 2597:48.4,84.6 2597:48.5,84.9 2597:49.1,81.5 2597:50.6,75.7 2597:51.3,61'},
[13438]={[0]='Wing Commander Slidore',[1]='2597:43.1,18.2 2597:50.4,65.4 2597:50.4,65.5 2597:50.5,65.6'},
[13439]={[0]='Wing Commander Vipore',[1]='2597:43.2,18.3 2597:44.2,16.1 2597:44.8,16.4 2597:45.4,16.5 2597:45.7,16.5 2597:46.8,16.5 2597:47.2,16.3 2597:47.5,40 2597:47.6,39.4 2597:47.8,37 2597:47.8,38.2 2597:48,36.2 2597:48,41.3 2597:48.3,41.9 2597:48.4,16 2597:48.6,43.1 2597:48.7,35.4 2597:48.7,51.3 2597:48.7,52 2597:48.9,44.3 2597:48.9,47.3 2597:48.9,47.9 2597:48.9,48.6 2597:49,16 2597:49.1,44.9 2597:49.2,46.1 2597:49.2,53.4 2597:49.4,59.1 2597:49.7,16 2597:49.7,19.3 2597:49.7,19.9 2597:49.8,18.1 2597:49.8,54.1 2597:49.9,57.8 2597:50,16.9 2597:50.1,57.1 2597:50.2,55.3 2597:50.2,55.9 2597:50.3,21.1 2597:50.3,78.9 2597:50.3,81.4 2597:50.4,60.3 2597:50.4,78 2597:50.4,80 2597:50.4,81.6 2597:50.5,81.6 2597:50.6,63.4 2597:50.6,77.7 2597:50.7,22 2597:50.7,77.1 2597:50.7,81.4 2597:50.8,22.6 2597:50.8,60.4 2597:50.9,60.5 2597:51,62.3 2597:51.1,23.9 2597:51.1,27.4 2597:51.1,28 2597:51.2,25.1 2597:51.2,26.1 2597:51.2,28.6 2597:51.4,32.8 2597:51.6,29.2 2597:51.6,32.2 2597:51.6,32.9 2597:51.8,31 2597:51.9,30.4 2597:51.9,64.6 2597:52.3,66.1'},
[13442]={[0]='Arch Druid Renferal',[1]='2597:43.9,12.7'},
[13444]={[0]='Greatfather Winter',[1]='1537:32,65.1 1537:32.3,66.7 1537:32.4,64.2 1537:32.4,65.6 1537:32.6,64.2 1537:32.9,65 1537:33.2,65.8 1537:33.3,66.5 1537:33.5,65.4 1537:33.5,66.3 1537:33.5,66.6 1537:47,59.3 1537:63.6,29.9'},
[13445]={[0]='Great-father Winter',[1]='1637:45.5,6.5 1637:45.6,6.4 1637:49.2,77.5 1637:49.3,78.7 1637:49.4,77.3 1637:49.6,78.5 1637:49.8,78 1637:49.9,77.3 1637:58.3,45.7 1637:79.6,6'},
[13616]={[0]='Frostwolf Stable Master',[1]='2597:57,82.5'},
[13617]={[0]='Stormpike Stable Master',[1]='2597:42.6,16.8'},
[13636]={[0]='Strange Snowman',[1]='267:42.4,41.2 267:42.5,41.2'},
[13776]={[0]='Corporal Teeka Bloodsnarl',[1]=''},
[13777]={[0]='Sergeant Durgen Stormpike',[1]='267:43.1,43.9'},
[13797]={[0]='Mountaineer Boombellow',[1]='2597:45.6,16.6'},
[13798]={[0]='Jotek',[1]='2597:49.3,81.8 2597:50.2,80.4 2597:50.4,81.3 2597:50.7,81.3 2597:50.7,81.7'},
[13816]={[0]='Prospector Stonehewer',[1]='267:45.4,45.3 2597:42.6,13.4 2597:42.6,13.8'},
[13817]={[0]='Voggah Deathgrip',[1]='267:58.6,34.3'},
[13840]={[0]='Warmaster Laggrond',[1]='267:57.8,33.4 267:57.8,33.5'},
[13841]={[0]='Lieutenant Haggerdin',[1]='267:44.7,46.2'},
[14322]={[0]='Stomper Kreeg',[1]='2557:62.6,66.2'},
[14325]={[0]='Captain Kromcrush',[1]='2557:49.8,78.2'},
[14326]={[0]="Guard Mol'dar",[1]='2557:69.8,76.6'},
[14336]={[0]='Black War Tiger',[1]='11:10,56.7 11:10,57.7 11:10.6,55.2 11:10.6,55.7 1637:48.9,83.7 1637:52.5,82.3 2437:59.9,48.9 2437:60.3,65.6 2437:61,68.4 2437:61.6,68.7 2437:66,20.5 4737:60,73.9 4737:60.1,74.6 4737:60.5,74.9 4737:60.6,75.5 4737:60.9,74.3'},
[14338]={[0]='Knot Thimblejack',[1]='2557:27.8,55.1 2557:28.4,55.5 2557:28.5,55.4 2557:28.5,55.5'},
[14347]={[0]='Highlord Demitrian',[1]='1377:21.8,8.7 1377:29.6,10.4 1377:29.6,10.6'},
[14358]={[0]="Shen'dralar Ancient",[1]='2557:48.3,54.6 2557:48.4,51 2557:48.4,52.2 2557:48.4,52.8 2557:48.4,54 2557:48.4,56.4 2557:48.4,56.6 2557:48.5,51 2557:48.5,52.2 2557:48.5,52.8 2557:48.5,56.2 2557:48.5,56.6 2557:48.6,54.4 2557:48.6,55'},
[14368]={[0]='Lorekeeper Lydros',[1]='2557:72.4,16.4 2557:72.4,16.8 2557:72.4,17.5 2557:72.5,16.3 2557:73,16.6 2557:73.1,15.4 2557:73.5,15.3 2557:73.6,16.6 2557:73.7,17.5 2557:74.3,16.4 2557:74.8,16.7 2557:74.9,16.4 2557:75,17.5'},
[14375]={[0]='Scout Stronghand',[1]='1637:45.2,69.5 1637:45.2,72.4 1637:45.3,69.2 1637:45.3,73.1 1637:45.9,73.3 1637:46.1,67.8 1637:46.1,75.6 1637:46.5,76.7 1637:46.6,67.4 1637:46.7,63.7 1637:46.7,67.5 1637:46.7,76.1 1637:47,64.5 1637:47.1,77.9 1637:47.4,79 1637:47.6,79 1637:48.2,66.4 1637:48.2,79.8 1637:48.3,66.5 1637:48.7,71.9 1637:48.7,83.5 1637:48.8,66.4 1637:48.8,79.6 1637:49,66.5 1637:49,82.6 1637:49.1,82.4 1637:49.4,81.3 1637:49.5,80.2 1637:49.5,81.5 1637:49.6,66.3 1637:49.6,81.1 1637:49.9,71.8 1637:50,64.1 1637:50,70.5 1637:50.3,66.7 1637:50.6,66.3 1637:50.7,80.6 1637:50.8,64 1637:50.9,66.7 1637:51,64.6 1637:51.4,67.8 1637:51.4,69.9 1637:51.4,72.4 1637:51.4,79.3 1637:51.4,80.2 1637:51.5,64.2 1637:51.5,66.4 1637:51.5,78.9 1637:51.5,81.1 1637:51.6,67.8 1637:51.6,78.2 1637:51.6,80.4 1637:51.7,81.8 1637:51.8,69.4 1637:51.8,70 1637:51.8,76.9 1637:51.9,66.9 1637:51.9,71 1637:51.9,71.6 1637:51.9,72.5 1637:51.9,74.6 1637:51.9,75.9 1637:52,83.1 1637:52,83.7 1637:52.1,73.9 1637:52.2,84.8 1637:52.3,85.7 1637:52.5,75.7 1637:52.5,81.1 1637:52.5,81.9 1637:52.6,77.6 1637:52.7,77 1637:53,74.7 1637:53.1,74.3 1637:53.1,79.5 1637:53.6,74 1637:53.9,73.1'},
[14381]={[0]='Lorekeeper Javon',[1]='2557:74,13 2557:74.3,12.3 2557:75.1,12.3'},
[14382]={[0]='Lorekeeper Mykos',[1]='2557:78.1,12 2557:78.6,11.4 2557:79.1,11.5 2557:79.4,12.9 2557:79.7,13.4 2557:79.7,14 2557:80,11.3 2557:80.1,12.1 2557:80.7,12.2 2557:81.3,12.5 2557:81.4,11.3 2557:81.6,12.3 2557:81.9,11.4 2557:81.9,12.9 2557:82.5,12.4 2557:82.8,13 2557:82.9,11.4'},
[14383]={[0]='Lorekeeper Kildrath',[1]='2557:83.2,23 2557:83.3,24.9 2557:83.3,26.2 2557:83.4,22.4 2557:83.4,23.8 2557:83.6,26.5 2557:83.8,21.1 2557:84,24.2 2557:84.2,22.3 2557:84.2,25 2557:84.3,23 2557:84.3,25.5 2557:84.5,21.8 2557:84.5,23.3 2557:84.5,23.9 2557:84.5,25.2 2557:84.5,26.3'},
[14387]={[0]='Lothos Riftwaker',[1]='25:47,68'},
[14392]={[0]='Overlord Runthak',[1]='1637:51.2,82.4 1637:51.3,83.5 1637:51.4,74.5 1637:51.4,83.1 1637:51.5,83.1 1637:51.5,83.5 1637:51.7,75.7 1637:51.7,76.5 1637:51.8,75.3 1637:52.4,78.4 1637:52.4,82.4 1637:52.5,82.6 1637:52.6,82.1 1637:52.9,78 1637:53,77.2 1637:53.1,79.1'},
[14394]={[0]='Major Mattingly',[1]='1519:67.2,85.3 1519:67.2,85.5 1519:67.5,84.9'},
[14437]={[0]='Gorzeeki Wildeyes',[1]='46:8.2,35.4 46:8.3,35.9'},
[14508]={[0]='Short John Mithril',[1]='5287:45,25.4 5287:45,25.5 5339:29.6,47.4'},
[14624]={[0]='Master Smith Burninate',[1]='51:38.4,28.6 51:38.5,28.4 51:38.5,28.6'},
[14625]={[0]='Overseer Oilfist',[1]='51:38,26.4 51:38.1,27.6 51:38.2,27 51:49.7,39.5 51:49.9,39.2'},
[14626]={[0]='Taskmaster Scrange',[1]='51:36.4,28.1 51:36.9,28.3 51:37.3,28.6 51:37.5,28.9 51:42.4,34.4 51:42.4,34.5 51:42.5,35 51:42.6,34.1'},
[14627]={[0]='Hansel Heavyhands',[1]='51:38.2,27.4 51:38.3,27.9 51:38.4,28.5 51:38.5,28.4 51:38.5,28.5 51:41,35.8 51:41.9,35.5 51:42.4,34.4 51:42.4,34.5 51:42.6,34.2'},
[14628]={[0]='Evonice Sootsmoker',[1]='51:38.8,28 51:43.7,28.4 51:43.7,28.5'},
[14634]={[0]='Lookout Captain Lolo Longstriker',[1]='51:37.7,26.7'},
[14637]={[0]='Zorbin Fandazzle',[1]='357:48.6,44.8'},
[14721]={[0]='Field Marshal Afrasiabi',[1]='1519:30.3,42.8 1519:71.3,80.4 1519:71.3,80.5 1519:71.5,80.5'},
[14722]={[0]='Clavicus Knavingham',[1]='1519:53.9,81.4 1519:53.9,81.5'},
[14723]={[0]='Mistina Steelshield',[1]='1537:16.1,94 1537:42.4,31.7 1537:42.4,32.9 1537:43.1,31.3 1537:43.2,32.2 1537:43.2,32.8 1537:43.2,33.5 1537:43.7,32 1537:43.7,32.6 1537:43.8,30.2 1537:44.2,31 1537:44.5,31.3 1537:44.5,31.6 1537:58,26.4'},
[14724]={[0]='Bubulo Acerbus',[1]='1537:73.2,47.3 1537:73.2,47.6 1537:73.9,47.9'},
[14725]={[0]='Raedon Duskstriker',[1]='1657:63.2,22.5 1657:63.8,22.7'},
[14726]={[0]='Rashona Straglash',[1]='1637:63.4,51.1 1637:63.5,51'},
[14727]={[0]='Vehena',[1]='1637:37.3,87.5 1637:37.8,87.8 1637:38,87.2'},
[14728]={[0]='Rumstag Proudstrider',[1]='1638:43.3,42.8 1638:43.7,42.5 1638:43.9,42.1'},
[14729]={[0]='Ralston Farnsley',[1]='1497:5.4,58.4 1497:44.1,34.9 1497:63,71.2 1497:70.9,29.6 1497:71.4,28.3 1497:71.4,28.8 1497:71.9,28.9 1497:72.1,28.3 1497:72.3,29.5 1497:72.5,28.4 1497:72.5,29.4 1497:72.6,29.9'},
[14731]={[0]='Lard',[1]='47:78.2,81.3'},
[14733]={[0]='Sentinel Farsong',[1]='331:61.9,83.9'},
[14739]={[0]="Mystic Yayo'jin",[1]='47:78.8,78.4 47:78.8,78.5'},
[14740]={[0]='Katoom the Angler',[1]='47:80.3,81.4 47:80.4,81.5 47:80.6,81.6'},
[14741]={[0]='Huntsman Markhor',[1]='47:79.1,79.4 47:79.1,79.6'},
[14753]={[0]='Illiyana Moonblaze',[1]='331:61.5,83.8'},
[14754]={[0]='Kelm Hargunth',[1]='17:40.2,20'},
[14828]={[0]='Gelvas Grimegate',[1]='HF 12:41.4,69 215:38,38.4 3519:34.68,34.36'},
[14829]={[0]='Yebb Neblegear',[1]='HF 12:40.3,69.4 12:44.3,76.3 215:38.3,40.2 3519:34.33,35.73'},
[14832]={[0]='Kerri Hicks',[1]='HF 12:40.4,69.8 215:38.5,40.4 3519:34.84,35.15'},
[14833]={[0]='Chronos',[1]='HF 12:43.6,70.8 215:37,36 215:90,64.5 3519:33.82,35.96'},
[14841]={[0]='Rinling',[1]='HF 12:41.7,70.4 12:41.7,70.6 215:37.8,38.1 3519:34.04,34.82'},
[14842]={[0]='Melnan Darkstone',[1]='1537:12,98.2 1537:21.1,46.2 1537:21.1,56 1537:21.2,43.3 1537:21.2,48.8 1537:21.3,45.4 1537:21.3,46.9 1537:21.4,39 1537:21.4,40.3 1537:21.4,41 1537:21.4,41.8 1537:21.4,44.4 1537:21.4,47.5 1537:21.4,49.8 1537:21.4,51.1 1537:21.4,51.7 1537:21.4,52.7 1537:21.4,53.8 1537:21.5,43.4 1537:21.5,45.6 1537:21.5,47 1537:21.5,47.6 1537:21.5,48.8 1537:21.5,50.4 1537:21.5,51.4 1537:21.5,52.3 1537:21.5,53 1537:21.6,41.4 1537:21.6,42.4 1537:21.7,44.7 1537:21.9,38.3 1537:21.9,43.7 1537:22,38.9 1537:22,40.2 1537:22,53.6 1537:22.1,58.6 1537:22.2,36.9 1537:22.3,36.3 1537:22.3,55.2 1537:22.3,55.8 1537:22.3,57.9 1537:22.3,59.7 1537:22.4,35.1 1537:22.4,57 1537:22.5,36.8 1537:22.5,51.5 1537:22.5,57.1 1537:22.6,35.2 1537:22.6,54.7 1537:22.6,57.7 1537:22.6,59.4 1537:22.7,35.6 1537:22.7,60 1537:22.9,47 1537:23,61.2 1537:23,64.2 1537:23.1,61.8 1537:23.2,33.4 1537:23.2,37.7 1537:23.3,33.8 1537:23.3,45.8 1537:23.3,63.3 1537:23.4,50 1537:23.4,64.5 1537:23.5,48.3 1537:23.5,49.5 1537:23.6,48.9 1537:23.7,60.1 1537:23.8,32.1 1537:23.8,63.9 1537:23.9,63 1537:24,56.1 1537:24,62.4 1537:24,64.5 1537:24.1,32.7 1537:24.1,33.5 1537:24.2,43.7 1537:24.2,46.3 1537:24.2,46.9 1537:24.3,37.9 1537:24.3,43.3 1537:24.3,45.1 1537:24.3,51 1537:24.3,53.8 1537:24.4,34.7 1537:24.4,36.4 1537:24.4,37.3 1537:24.4,38.9 1537:24.4,39.9 1537:24.4,41.3 1537:24.4,41.6 1537:24.4,51.6 1537:24.4,52.9 1537:24.4,54.7 1537:24.4,65.8 1537:24.5,36.7 1537:24.5,37.9 1537:24.5,41 1537:24.5,41.9 1537:24.5,43.4 1537:24.5,43.5 1537:24.5,50.3 1537:24.5,52.2 1537:24.5,53.5 1537:24.5,62.1 1537:24.6,36.1 1537:24.6,39.1 1537:24.6,39.7 1537:24.6,52.8 1537:24.6,66.4 1537:24.7,65.4 1537:24.8,51.3 1537:24.9,34.9 1537:25,55 1537:25,67.4 1537:25,68.7 1537:25.1,56.9 1537:25.1,58.6 1537:25.2,55.6 1537:25.3,34.3 1537:25.3,57.5 1537:25.4,33.2 1537:25.4,59.8 1537:25.4,68.4 1537:25.4,70 1537:25.5,33.2 1537:25.6,56.8 1537:25.6,67.2 1537:26,59.5 1537:26,60.8 1537:26,68.3 1537:26.1,58 1537:26.3,58.8 1537:26.3,71.7 1537:26.4,69.1 1537:26.4,69.7 1537:26.4,71.4 1537:26.6,58.7 1537:26.6,69.4 1537:26.6,70.3 1537:26.6,70.5 1537:27.1,60.7 1537:27.2,72 1537:27.3,59.9 1537:27.4,58.3 1537:27.5,58.3 1537:27.5,59.2 1537:27.5,70.5 1537:27.7,70 1537:27.7,72.2 1537:27.8,59.8 1537:28,67.5 1537:28.1,69.3 1537:28.2,57.1 1537:28.2,64.9 1537:28.2,72.7 1537:28.3,62.9 1537:28.3,67 1537:28.3,73.6 1537:28.4,61.3 1537:28.4,61.7 1537:28.4,64.2 1537:28.4,66.3 1537:28.5,69.6 1537:28.6,73.3 1537:28.7,75.8 1537:28.8,63.9 1537:28.9,63.2 1537:28.9,68.4 1537:29,59.7 1537:29,65.1 1537:29,66.3 1537:29.1,60.9 1537:29.1,67.1 1537:29.1,74.7 1537:29.2,74.1 1537:29.3,58.1 1537:29.3,62.4 1537:29.4,59.1 1537:29.4,69.2 1537:29.5,60.3 1537:29.5,63.6 1537:29.5,68.1 1537:29.5,74.7 1537:29.7,65.7 1537:29.8,58.9 1537:29.8,64.8 1537:29.9,61.2 1537:29.9,62.8 1537:29.9,77.3 1537:30,61.8 1537:30,67.2 1537:30,69.4 1537:30.1,69.5 1537:30.3,74.4 1537:30.3,75.6 1537:30.3,77.9 1537:30.5,63.9 1537:30.5,77.9 1537:30.6,63.2 1537:30.6,68.3 1537:30.6,69.1 1537:30.6,76.4 1537:30.7,69.6 1537:30.8,61.6 1537:30.8,76.8 1537:30.9,79 1537:31.2,70.6 1537:31.4,71.5 1537:31.6,70.2 1537:31.6,77.4 1537:31.7,77.8 1537:31.8,68.4 1537:31.9,70.6 1537:32,69.4 1537:32.1,76.2 1537:32.2,78.5 1537:32.3,71.5 1537:32.5,76.9 1537:32.5,77.7 1537:32.6,76.4 1537:32.8,69.7 1537:32.8,71.7 1537:32.9,68.3 1537:33.2,78.9 1537:33.3,69.4 1537:33.4,70.6 1537:33.4,79.7 1537:33.5,68.3 1537:33.6,69.3 1537:33.6,79.4 1537:34,70.5 1537:34,75.5 1537:34.1,70 1537:34.1,73.2 1537:34.1,80.2 1537:34.3,71.7 1537:34.3,74.3 1537:34.4,74.7 1537:34.5,72.9 1537:34.5,73.5 1537:34.6,79.1 1537:34.7,70.4 1537:34.7,75.2 1537:34.7,76.4 1537:34.8,68.8 1537:34.9,71.6 1537:34.9,79.8 1537:35.1,80.5 1537:35.4,70.7 1537:35.5,80.2 1537:35.6,72.5 1537:35.6,73.5 1537:35.6,75.4 1537:35.6,76 1537:35.7,71.8 1537:35.7,80.9 1537:35.8,69.8 1537:35.9,76.6 1537:36,71 1537:36.3,77.8 1537:36.4,81.8 1537:36.5,70.8 1537:36.5,76.3 1537:36.6,80.3 1537:37,77.3 1537:37,82.2 1537:37.1,77.9 1537:37.1,81.1 1537:37.5,77.4 1537:37.8,80.8 1537:37.9,78.2 1537:38,82.1 1537:38,82.7 1537:38.3,78.9 1537:38.5,83.6 1537:38.6,82.3 1537:38.7,78.2 1537:38.9,79.2 1537:39.2,81.4 1537:39.4,83.2 1537:40.1,82.8 1537:40.3,79.4 1537:40.3,79.7 1537:40.4,83.5 1537:40.5,83.4 1537:40.7,83.7 1537:40.8,78.9 1537:40.9,79.9 1537:41.5,83.6 1537:41.9,80.5 1537:42.1,80.1 1537:42.5,80.6 1537:42.7,84.1 1537:42.9,81.5 1537:43.1,80.4 1537:43.1,84.5 1537:43.7,80.2 1537:43.7,84.4 1537:44.3,80.5 1537:44.3,84.5 1537:44.7,80.3 1537:44.7,80.5 1537:44.9,84.4 1537:44.9,84.8 1537:45.6,84.7 1537:45.8,80.2 1537:46.1,83.4 1537:46.1,84.1 1537:46.2,81.1 1537:46.8,81.5 1537:46.9,59.3 1537:47,59.5 1537:47.1,85.1 1537:47.3,84.2 1537:47.4,79.9 1537:47.4,81.2 1537:48,80.1 1537:48,81.2 1537:48.2,84.6 1537:48.3,84.3 1537:48.6,79.8 1537:48.6,81.2 1537:48.7,84.5 1537:49.4,84.1 1537:49.5,84.6 1537:49.6,80.3 1537:50,83.8 1537:50.2,81.5 1537:50.3,80.8 1537:50.4,82.8 1537:50.5,81.9 1537:50.7,83.6 1537:50.9,80.8 1537:51,82.8 1537:51.5,81.4 1537:51.5,81.7 1537:51.6,82.7 1537:61.9,29.2 1537:62.1,28.1 1537:62.2,24.7 1537:62.6,30.6 1537:62.9,30.2 1537:63.4,31.9 1537:63.8,31.2 1537:63.8,32.2 1537:64.6,32.1 1537:65.8,32.2'},
[14843]={[0]='Kruban Darkblade',[1]='1637:27,52.9 1637:44,70.8 1637:44.3,3.3 1637:44.5,6.1 1637:44.5,69.5 1637:44.8,2.7 1637:45,6.9 1637:45,71.3 1637:45,72.3 1637:45,73 1637:45.1,68.3 1637:45.2,69.3 1637:45.2,73.6 1637:45.4,74.6 1637:45.6,68.7 1637:45.6,72.6 1637:45.6,73.6 1637:45.8,75.1 1637:45.9,68 1637:46.1,6.9 1637:46.1,75.8 1637:46.2,77.6 1637:46.3,3.3 1637:46.3,4 1637:46.3,4.5 1637:46.3,5.6 1637:46.3,8.1 1637:46.3,8.8 1637:46.4,67.3 1637:46.4,77.2 1637:46.5,6.1 1637:46.5,8.7 1637:46.5,67.9 1637:46.6,77.3 1637:46.8,76.3 1637:47.2,78.4 1637:47.3,66.6 1637:47.3,78.9 1637:47.4,66 1637:47.7,79.1 1637:47.8,78.4 1637:48.1,66.3 1637:48.1,76.4 1637:48.1,79.9 1637:48.2,66.6 1637:48.7,66.3 1637:48.7,76.9 1637:48.9,79.4 1637:48.9,80.3 1637:49.3,80.5 1637:49.4,66.8 1637:49.4,81.7 1637:49.5,80.4 1637:49.5,81.5 1637:49.8,67.5 1637:49.8,80.6 1637:50,66.8 1637:50,76.2 1637:50.1,65.4 1637:50.2,66.4 1637:50.3,69 1637:50.4,77.6 1637:50.4,79.2 1637:50.4,82.7 1637:50.5,69 1637:50.5,69.5 1637:50.9,66.3 1637:51,78.1 1637:51.1,76.8 1637:51.1,81 1637:51.2,66.8 1637:51.2,76.2 1637:51.3,73.1 1637:51.3,78.9 1637:51.3,81.8 1637:51.4,67.6 1637:51.4,75.1 1637:51.4,79.5 1637:51.4,82.7 1637:51.5,66.1 1637:51.5,67.2 1637:51.5,78.9 1637:51.6,80.1 1637:51.6,80.9 1637:51.7,68.1 1637:51.7,78.2 1637:51.8,70.3 1637:51.8,74.1 1637:51.8,82.2 1637:51.9,71.8 1637:51.9,82.8 1637:52,69 1637:52,75.4 1637:52.1,71.4 1637:52.1,73.4 1637:52.1,76.4 1637:52.1,76.6 1637:52.1,83.8 1637:52.3,84.8 1637:52.3,85.5 1637:52.5,75.3 1637:52.5,77.4 1637:52.5,84.9 1637:52.7,85.5 1637:58.1,45.2 1637:58.4,45.6 1637:79.1,6.4 1637:79.3,2.4 1637:79.3,6.6 1637:79.7,6.9 1637:80,2.4 1637:80.1,6.4 1637:80.2,2.9 1637:80.2,5 1637:80.4,4.1 1637:80.4,8.1 1637:80.5,5.7'},
[14847]={[0]='Professor Thaddeus Paleo',[1]='12:41.3,69.9 215:37.3,38.7'},
[14871]={[0]='Morja',[1]='12:43.3,70.3 215:15.5,34.1 215:29.6,90.8 215:36.7,36.2'},
[14875]={[0]='Molthor',[1]='5339:14.2,15.5'},
[14902]={[0]="Jin'rokh the Breaker",[1]='5339:15.3,14.5'},
[14903]={[0]="Al'tabim the All-Seeing",[1]='5339:15.3,16.1'},
[14904]={[0]='Maywiki of Zuldazar',[1]='5339:15.3,16'},
[14905]={[0]='Falthir the Sightless',[1]='5339:14.1,13.7'},
[14910]={[0]='Exzhal',[1]='5339:15.3,15.4 5339:15.3,15.5'},
[14921]={[0]="Rin'wosho the Trader",[1]='5339:15.1,16'},
[14983]={[0]='Field Marshal Oslight',[1]='45:40,46.9'},
[15011]={[0]='Wagner Hammerstrike',[1]='HH 1:59.6,34.4'},
[15012]={[0]='Javnir Nashak',[1]='HH 14:46.1,13.7'},
[15021]={[0]='Deathmaster Dwire',[1]='45:68.4,30.4 45:73.3,29.8'},
[15042]={[0]='Zanza the Restless',[1]=''},
[15070]={[0]='Vinchaxa',[1]='5339:14.5,15.8'},
[15077]={[0]='Riggle Bassbait',[1]='5287:41.4,73.1 5339:27.4,76.9'},
[15078]={[0]='Jang',[1]='5287:41.4,73.1 5339:27.4,76.9'},
[15079]={[0]='Fishbot 5000',[1]='5287:41.4,73.1 5339:27.4,76.9'},
[15104]={[0]='Swift Zulian Tiger',[1]='11:73,47.4 361:61.8,26.7 1583:30.4,39.2 2437:40.7,58.1 2437:41,59.3 2437:41.1,59.9 2437:41.1,60.5 2437:48.5,56.8 2437:49.1,49.7 4714:62,74.2 4945:58.3,32.8 5144:51.6,52.3'},
[15116]={[0]='Grinkle',[1]='1637:46.4,6.1 1637:52.2,77.5 1637:52.3,72.9 1637:52.3,76.3 1637:52.5,76.4 1637:52.5,77.1 1637:52.5,77.5 1637:52.7,72.8 1637:58.4,45.7'},
[15119]={[0]='Barrus',[1]='1537:27.4,73.5 1537:27.9,73.1 1537:28.1,75.5 1537:28.5,73.3 1537:29.3,75.5 1537:46.9,59.4 1537:62.8,31.3'},
[15126]={[0]='Rutherford Twing',[1]='45:68.4,30.4 45:68.4,30.5 45:68.5,30.4 45:68.5,30.5 45:73.4,29.8'},
[15127]={[0]='Samuel Hawke',[1]='45:40.1,46.6'},
[15170]={[0]='Rutgar Glyphshaper',[1]='1377:46.4,79'},
[15171]={[0]='Frankal Stonebridge',[1]='1377:46,79.3'},
[15174]={[0]='Calandrath',[1]='1377:55.5,36.7'},
[15181]={[0]="Commander Mar'alith",[1]='1377:49.2,34.3 1377:53.2,32.6'},
[15182]={[0]='Vish Kozus',[1]='1377:54.6,32'},
[15183]={[0]='Geologist Larksbane',[1]='1377:53.6,35.2'},
[15189]={[0]='Beetix Ficklespragg',[1]='1377:55.4,36.3'},
[15190]={[0]='Noggle Ficklespragg',[1]='1377:51.7,38.6 1377:55.4,36.3'},
[15191]={[0]='Windcaller Proudhorn',[1]='1377:54.9,35.9'},
[15192]={[0]='Anachronos',[1]='440:58,56.1 440:64.2,51.3'},
[15194]={[0]='Hermit Ortell',[1]='1377:68.4,63 1377:68.6,63'},
[15270]={[0]='Huum Wildmane',[1]='1377:52.7,35.4 1377:52.7,35.5'},
[15271]={[0]='Tender',[1]='3430:28.9,18.5 3430:29.8,24.2 3430:29.9,20.8 3430:30.2,19.4 3430:30.2,19.5 3430:30.2,21.9 3430:30.4,23 3430:30.5,24.1 3430:30.9,23 3430:31.1,21.9 3430:31.6,20.8 3430:31.8,24.6 3430:32.3,22.4 3430:32.3,22.5 3430:32.4,24 3430:32.5,22.4 3430:32.5,22.7 3430:32.6,21.1 3430:33.1,24.5 3430:33.2,24.3 3430:33.2,27.4 3430:33.5,24.1 3430:33.7,25.8 3430:33.8,27 3430:34.4,28.1 3430:34.4,28.5 3430:34.5,26.4 3430:34.5,27.2 3430:34.6,28.8 3430:35.2,29.5 3430:35.3,27.5 3430:35.7,27.4 3430:35.9,28 3430:36.4,29.1 3430:36.4,29.7 3430:36.5,29.2 3430:38,29.2 3430:38.2,28.4 3430:39.9,24.2 3430:40.8,24.9'},
[15273]={[0]='Arcane Wraith',[1]='3430:29.8,26.8 3430:30,26.3 3430:30.2,27.6 3430:30.3,29.2 3430:30.4,24.7 3430:30.4,29.6 3430:30.5,26.7 3430:30.5,29 3430:30.5,29.8 3430:30.6,28 3430:30.7,25.3 3430:30.8,25.5 3430:31.5,29.4 3430:31.5,29.5 3430:31.6,26.5 3430:31.8,26.2 3430:31.8,27.7'},
[15274]={[0]='Mana Wyrm',[1]='3430:33.9,18.9 3430:34,20.5 3430:34.2,19.8 3430:35,19.4 3430:35,20.5 3430:35.2,20 3430:35.4,22 3430:35.9,19.1 3430:36.4,20.2 3430:36.4,20.5 3430:36.4,22.1 3430:36.5,20.1 3430:36.6,18.9 3430:37.1,23.6 3430:37.4,22.3 3430:37.4,23 3430:37.4,24.7 3430:37.6,23.5 3430:37.6,25 3430:37.7,26.4 3430:37.9,22.8 3430:38,21.4 3430:38.4,21.8 3430:38.5,21.9'},
[15278]={[0]='Magistrix Erona',[1]='3430:38,21.1'},
[15279]={[0]='Julia Sunstriker',[1]='3430:39.2,21.4'},
[15280]={[0]='Jesthenis Sunstriker',[1]='3430:39.3,20.4 3430:39.4,20.6 3430:39.5,20.6'},
[15281]={[0]='Lanthan Perilon',[1]='3430:35.4,22.4 3430:35.4,22.5'},
[15283]={[0]="Summoner Teli'Larien",[1]='3430:38.9,21.4'},
[15284]={[0]='Matron Arena',[1]='3430:39.4,20.4 3430:39.4,20.5'},
[15285]={[0]='Pathstalker Kariel',[1]='3430:38.9,20.1'},
[15294]={[0]='Feral Tender',[1]='3430:30.1,21.1 3430:30.4,21.7 3430:30.8,21 3430:31,23.1 3430:31.1,19.7 3430:31.2,22.2 3430:31.4,23.9 3430:31.5,20.2 3430:31.7,21.3 3430:31.8,19.4 3430:31.9,25.1 3430:32.1,23.9 3430:32.4,22.1 3430:32.4,22.8 3430:32.5,22.8 3430:32.8,24.3 3430:32.9,21.1 3430:33.4,25.1 3430:33.7,23.4 3430:33.8,23.5 3430:33.9,26.3 3430:33.9,26.9 3430:34.4,27.9 3430:34.5,28.7 3430:34.6,26.7 3430:35.2,29.5 3430:35.8,27.8 3430:35.9,29.5 3430:36,28.8 3430:37.9,28.5'},
[15295]={[0]='Well Watcher Solanian',[1]='3430:39,20.2'},
[15296]={[0]='Arcanist Ithanas',[1]='3430:38.3,19.2'},
[15297]={[0]='Arcanist Helion',[1]='3430:37.2,19'},
[15298]={[0]='Tainted Arcane Wraith',[1]='3430:30.8,27.7 3430:31.2,27.2 3430:31.7,29.4'},
[15301]={[0]='Outrunner Alarion',[1]='3430:40.42,32.21'},
[15306]={[0]='Bor Wildmane',[1]='1377:48.6,37.7 1377:52.7,35.4 1377:52.7,35.5'},
[15350]={[0]='Horde Warbringer',[1]='1497:53.3,88.8 1497:53.4,88.1 1497:54,86.4 1497:54,88.5 1497:54.1,87.1 1497:54.1,87.9 1497:54.6,88.6 1497:54.7,87.2 1497:55,95.7 1497:59.3,83.6 1497:73.6,12.6 1497:73.7,12.4 1637:36.8,65.5 1637:36.9,65 1637:79.5,30.5 4197:35.8,43.5 4197:49.3,14 4197:49.3,14.6 4197:49.4,12.9 4197:49.5,13.6 4197:49.8,15.2 4197:49.9,15.6 4197:50,12.3 4197:50,12.9 4197:50.5,12.3 4197:50.5,12.9 4197:50.6,14.7 4197:50.8,13.5 4395:58.3,20.4 4395:58.4,20.7 4395:58.4,21.7 4395:58.5,20.6 4395:58.5,21.6 4395:58.7,20.4'},
[15351]={[0]='Alliance Brigadier General',[1]='1519:75.8,66.7 1519:76,66.1 1537:70,90.4 1537:70.2,91 4197:41.9,95.4 4197:49.2,14.1 4197:49.3,13 4197:49.4,14.7 4197:49.5,14 4197:49.7,15.1 4197:50,12.4 4197:50.1,12.7 4197:50.1,15.5 4197:50.5,15.2 4197:50.8,13.4 4197:50.8,14.4 4395:29.9,75.2 4395:30.3,75.6'},
[15378]={[0]='Merithra of the Dream',[1]='1377:28.7,89.7 3428:50.2,91.3 3428:50.2,93.5 3428:50.3,92.2 3428:50.4,92.5 3428:50.7,92.3 3428:50.7,92.6 3428:50.8,93.6 3428:50.9,91.4 3428:51.5,91.4 3428:51.5,92.9 3428:51.6,92.2 3428:49.3,81.8 3428:49.4,82.6 3428:49.5,82.2 3428:49.6,81.3 3428:50.3,80.2 3428:50.3,83 3428:50.4,84.1 3428:50.4,84.5 3428:50.7,84.5 3428:50.9,83.3 3428:51.1,82.1 3428:51.1,83.8 3428:51.2,81.4 3428:51.3,80.1 3428:51.5,82.1 3428:51.5,83.2 3428:51.5,84.4 3428:51.5,84.6 3428:51.6,80.6 3428:52.2,80.4 3428:52.5,83.6 3428:52.6,82.5'},
[15379]={[0]='Caelestrasz',[1]='3428:50,93.5 3428:50.3,93.3 3428:50.5,92.9 3428:50.8,93.6 3428:49.1,84.4 3428:49.3,85.2 3428:49.4,83 3428:49.4,86 3428:49.5,82.9 3428:50.1,82.3 3428:50.2,84.5 3428:50.2,86.5 3428:50.3,84.1 3428:50.4,85.7 3428:50.7,82.3 3428:50.8,83.7 3428:50.8,85.6 3428:51.1,84.9 3428:51.1,86.6 3428:51.2,83 3428:51.5,85.3 3428:51.7,83.1 3428:51.8,84 3428:51.8,86.5 3428:52.1,86.2 3428:52.5,83.4 3428:52.5,84.8'},
[15380]={[0]='Arygos',[1]='1377:28.7,89.2 3428:49.2,94.5 3428:49.4,92.4 3428:49.4,92.9 3428:49.4,93.7 3428:49.8,93.4 3428:49.9,94.5 3428:50,92.4 3428:50,93.9 3428:50.5,93.2 3428:50.6,93.6 3428:50.6,94.5 3428:48.2,84.3 3428:48.4,83.3 3428:48.4,84.6 3428:48.4,85.5 3428:48.7,87.5 3428:48.8,83.8 3428:49,83 3428:49.4,84.5 3428:49.4,86.4 3428:49.4,87.2 3428:49.7,82.7 3428:49.8,85.1 3428:50,84.4 3428:50,87.1 3428:50.2,85.7 3428:50.2,87.5 3428:50.5,83.4 3428:50.8,86 3428:50.9,83.9 3428:50.9,86.8 3428:51,84.5'},
[15395]={[0]='Nafien',[1]='361:64,10.4 361:64,10.5'},
[15397]={[0]='Marniel Amberlight',[1]='3430:43.7,71.2'},
[15398]={[0]='Larianna Riverwind',[1]='3430:34,80'},
[15399]={[0]='Lieutenant Dawnrunner',[1]='3430:60.3,62.7'},
[15400]={[0]='Arathel Sunforge',[1]='3430:59.6,62.6'},
[15401]={[0]='Ley-Keeper Velania',[1]='3430:36.7,57.4'},
[15402]={[0]='Apprentice Mirveda',[1]='3430:54.3,71'},
[15403]={[0]='Aeldon Sunbrand',[1]='3430:48.16,46.00'},
[15404]={[0]='Velendris Whitemorn',[1]='3430:36.3,66.8'},
[15405]={[0]='Ley-Keeper Caidanis',[1]='3430:44.7,53.1'},
[15406]={[0]="Ven'jashi",[1]='3430:70.4,72.3 3430:70.5,72.4'},
[15416]={[0]='Ranger Jaela',[1]='3430:50.34,50.78'},
[15417]={[0]='Velan Brightoak',[1]='3430:44.7,69.7'},
[15418]={[0]='Magister Jaronis',[1]='3430:47.25,46.30'},
[15433]={[0]='Innkeeper Delaniel',[1]='3430:48.1,47.7'},
[15468]={[0]='Sunstrider Mana Tap Counter',[1]=''},
[15498]={[0]='Windcaller Yessendra',[1]='1377:52,38 5695:59.4,13.9'},
[15499]={[0]='Warden Haro',[1]='1377:51.1,38.8 5695:59.5,13.9'},
[15500]={[0]='Keyl Swiftclaw',[1]='1377:51.8,39.4 5695:59.4,13.9'},
[15502]={[0]='Andorgos',[1]='3428:59.3,68.4'},
[15503]={[0]='Kandrostrasz',[1]='3428:59.4,68.5'},
[15504]={[0]='Vethsera',[1]='3428:59.2,68.5'},
[15513]={[0]='Ranger Sallina',[1]='3430:39,20.1'},
[15549]={[0]='Elder Morndeep',[1]='HL 1584:50.6,63.8'},
[15556]={[0]='Elder Splitrock',[1]='HL 2100:51.6,93.6'},
[15557]={[0]='Elder Rumblerock',[1]='HL 46:70.0,45.4'},
[15558]={[0]='Elder Silvervein',[1]='HL 38:33.2,46.6'},
[15559]={[0]='Elder Highpeak',[1]='HL 47:50.0,48.0'},
[15560]={[0]='Elder Stonefort',[1]='HL 1583:62.0,39.8'},
[15561]={[0]='Elder Obsidian',[1]='HL 130:45.0,41.2'},
[15562]={[0]='Elder Hammershout',[1]='HL 112:34.6,50.6'},
[15563]={[0]='Elder Bellowrage',[1]='HL 4:54.2,49.6'},
[15564]={[0]='Elder Darkcore',[1]='HL 1497:66.62,38.20'},
[15565]={[0]='Elder Stormbrow',[1]='HL 12:39.8,63.6'},
[15566]={[0]='Elder Snowcrown',[1]='HL 139:75.6,54.6'},
[15567]={[0]='Elder Ironband',[1]='HL 51:21.2,79.0'},
[15568]={[0]='Elder Graveborn',[1]='HL 85:61.86,53.91'},
[15569]={[0]='Elder Goldwell',[1]='HL 1:53.8,49.8'},
[15570]={[0]='Elder Primestone',[1]='HL 1377:30.8,13.6'},
[15572]={[0]='Elder Runetotem',[1]='HL 14:53.22,43.61'},
[15573]={[0]='Elder Ragetotem',[1]='HL 440:37.2,79.0'},
[15574]={[0]='Elder Stonespire',[1]='HL 618:59.8,49.8'},
[15575]={[0]='Elder Bloodhoof',[1]='HL 215:48.50,53.25'},
[15576]={[0]='Elder Winterhoof',[1]='HL 5287:40.0,72.4'},
[15577]={[0]='Elder Skychaser',[1]='HL 40:56.6,47.0'},
[15578]={[0]='Elder Wildmane',[1]='HL 1176:34.4,39.6'},
[15579]={[0]='Elder Darkhorn',[1]='HL 1637:52.28,59.95'},
[15580]={[0]='Elder Ezra Wheathoof',[1]='HL 1638:73.0,23.7'},
[15581]={[0]='Elder Grimtotem',[1]='HL 357:76.6,37.8'},
[15582]={[0]='Elder Windtotem',[1]='HL 17:68.4,70.0'},
[15583]={[0]='Elder Thunderhorn',[1]='HL 490:50.4,76.2'},
[15584]={[0]='Elder Skyseer',[1]='HL 400:46.2,50.8'},
[15585]={[0]='Elder Dawnstrider',[1]='HL 46:53.69,24.55'},
[15586]={[0]='Elder Dreamseer',[1]='HL 440:51.4,28.8'},
[15587]={[0]='Elder Mistwalker',[1]='HL 2557:43.4,67.6'},
[15588]={[0]='Elder High Mountain',[1]='HL 4709:41.6,47.6'},
[15592]={[0]='Elder Windrun',[1]='HL 139:35.4,68.8'},
[15593]={[0]='Elder Starsong',[1]='HL 1477:62.4,34.4'},
[15594]={[0]='Elder Moonstrike',[1]='HL 28:69.0,73.0'},
[15595]={[0]='Elder Bladeleaf',[1]='HL 141:56.8,53.0'},
[15596]={[0]='Elder Starglade',[1]='HL 33:71.0,34.2'},
[15597]={[0]='Elder Moonwarden',[1]='HL 17:48.6,59.2'},
[15598]={[0]='Elder Bladeswift',[1]='HL 1657:39.6,32.6'},
[15599]={[0]='Elder Bladesing',[1]='HL 1377:53.0,35.6'},
[15600]={[0]='Elder Skygleam',[1]='HL 16:64.6,79.2'},
[15601]={[0]='Elder Starweave',[1]='HL 148:49.4,18.8'},
[15602]={[0]='Elder Meadonrun',[1]='HL 28:63.6,36.2'},
[15603]={[0]='Elder Nightwind',[1]='HL 361:38.4,52.8'},
[15604]={[0]='Elder Morningdew',[1]='HL 400:77.0,75.6'},
[15605]={[0]='Elder Riversong',[1]='HL 331:35.6,48.8'},
[15606]={[0]='Elder Brightspear',[1]='HL 618:53.2,56.6'},
[15607]={[0]='Elder Farwhisper',[1]='HL 2017:50.6,68.4'},
[15608]={[0]='Medivh',[1]=''},
[15700]={[0]='Warlord Gorchuk',[1]='HQ 1637:38,86'},
[15732]={[0]='Wonderform Operator',[1]='1:60.3,33.8 11:9.1,60.7 85:61,59.4 85:61,59.5 440:52.6,28 1519:67.3,71.5 1519:67.7,71.4 1519:67.7,71.6 1637:49.9,62.5 1637:50.1,61.4 1637:50.1,61.7 3430:56.5,51.8 4395:49.4,43.9 4395:49.4,45.1 5287:40.3,67.7'},
[15864]={[0]='Valadar Starsong',[1]='HL 493:54.0,35.0'},
[15871]={[0]='Elder Bronzebeard',[1]='HL 1537:29.22,17.12'},
[15891]={[0]='Lunar Festival Herald',[1]='HL 1637:49.89,81.20 1497:66.0,36.8 1638:38.38,63.40'},
[15892]={[0]='Lunar Festival Emissary',[1]='HL 1519:61.78,75.76 1537:30.90,61.58 1657:45.0,52.0'},
[15895]={[0]='Lunar Festival Harbinger',[1]='HL 12:34.24,50.56 1537:28.83,16.22 1657:38.6,30.4 1637:52.38,58.49 3703:53.2,32.8 1497:65.60,35.99 4395:47.6,44.2 3557:74.01,57.48 3487:73.05,82.56'},
[15920]={[0]='Hathvelion Sungaze',[1]='3430:29.9,58.5 3430:30.2,58.4'},
[15921]={[0]='Captain Kelisendra',[1]='3430:36.3,66.7'},
[15924]={[0]='Apprentice Loralthalis',[1]='3430:67.8,56.4'},
[15939]={[0]='Ranger Degolien',[1]='3430:43.4,70.8'},
[15941]={[0]='Apprentice Ralen',[1]='3430:45.2,56.4'},
[15942]={[0]='Ranger Sareyn',[1]='3430:46.9,71.8'},
[15945]={[0]='Apprentice Meledor',[1]='3430:44.9,61'},
[15951]={[0]='Magister Duskwither',[1]='3430:60.3,61.4'},
[15969]={[0]='Groundskeeper Wyllithen',[1]='3430:68.7,47'},
[15970]={[0]='Instructor Antheol',[1]='3430:55.7,54.4'},
[15991]={[0]='Lady Dena Kennedy',[1]='3519:57.7,56'},
[16112]={[0]='Crusade Commander Korfax',[1]='139:72.5,74.8 139:75.4,76.2'},
[16115]={[0]='Crusade Commander Eligor Dawnbringer',[1]='139:72.5,74.8 139:76.7,73.2'},
[16116]={[0]='Archmage Angela Dosantos',[1]='139:72.4,74.8 139:76,75.4'},
[16128]={[0]='Rhonin',[1]='4395:74.1,86.8 4395:29.4,48.3'},
[16134]={[0]='Rimblat Earthshatter',[1]='139:28.4,26 139:50.5,20.2 139:61.4,42.8 139:73.8,52'},
[16135]={[0]='Rayne',[1]='139:30.2,56.9'},
[16144]={[0]='Lord Saltheril',[1]='3430:38.2,73.4'},
[16183]={[0]='Courier Dawnstrider',[1]='3430:49,89'},
[16187]={[0]='Quartermaster Lymel',[1]='3433:47.3,29.2'},
[16189]={[0]='Skymaster Sunwing',[1]='3433:45.4,30.6'},
[16191]={[0]='Sathren Azuredawn',[1]='3487:52.1,44.5 3487:54.1,71'},
[16192]={[0]='Skymistress Gloaming',[1]='3430:54.4,50.8'},
[16196]={[0]='Apothecary Thedra',[1]='3430:49,89'},
[16197]={[0]='Arcanist Vandril',[1]='3433:46.4,28.3'},
[16198]={[0]='Apothecary Renzithen',[1]='3433:47.4,34.7'},
[16199]={[0]='Magister Darenis',[1]='3433:46.1,31.9'},
[16200]={[0]='Deathstalker Rathiel',[1]='3433:46,33.4'},
[16201]={[0]='Geranis Whitemorn',[1]='3433:64.5,97.4 3433:72.4,19.5'},
[16202]={[0]='Farstrider Sedina',[1]='3433:72.4,32.2'},
[16203]={[0]='Ranger Vynna',[1]='3433:71.9,32.6'},
[16204]={[0]='Magister Idonis',[1]='3433:54.9,48.4'},
[16205]={[0]='Magistrix Aminel',[1]='3433:48.9,31.4'},
[16210]={[0]='Magistrix Landra Dawnstrider',[1]='3430:44.1,70.7'},
[16213]={[0]='Ranger Lethvalin',[1]='3433:45.4,32.3'},
[16219]={[0]='Ranger Valanna',[1]='3433:69.3,15.2'},
[16220]={[0]='Captain Helios',[1]='3433:72.3,29.7'},
[16224]={[0]='Rathis Tomber',[1]='3433:47.1,28.3'},
[16231]={[0]='Dame Auriferous',[1]='3433:44.9,32.4'},
[16237]={[0]='Magister Sylastor',[1]='3433:60.3,35.8'},
[16239]={[0]='Magister Kaendris',[1]='3433:55,48.9'},
[16240]={[0]='Arcanist Janeda',[1]='3433:54.9,48.4'},
[16251]={[0]='Deathstalker Maltendis',[1]='3433:44.8,32.4'},
[16252]={[0]='High Executor Mavren',[1]='3433:44.8,32.4'},
[16253]={[0]='Master Chef Mouldier',[1]='3433:48.4,31'},
[16261]={[0]='Sathiel',[1]='3430:43.7,71.4'},
[16280]={[0]='Perascamin',[1]='3430:61.3,54'},
[16289]={[0]='Advisor Valwyn',[1]='3433:44.9,32.7'},
[16291]={[0]='Magister Quallestis',[1]='3433:55,48.6'},
[16293]={[0]='Apprentice Shatharia',[1]='3433:31.4,48.2'},
[16295]={[0]='Ranger Lilatha',[1]='3433:62.9,30.3'},
[16362]={[0]='Runewarden Deryan',[1]='3430:44.2,85.4'},
[16365]={[0]='Master Craftsman Omarion',[1]='139:75.7,52.1'},
[16388]={[0]='Koren',[1]='Z3457'},
[16397]={[0]='Ardeyn Riverwind',[1]='3430:43.6,71.2'},
[16399]={[0]='Bloodsail Traitor',[1]='5287:48.3,63.3'},
[16416]={[0]='Bronn Fitzwrench',[1]='618:58.1,52.2 618:59.8,39.7'},
[16417]={[0]='Rumsen Fizzlebrack',[1]='440:50.4,27.2'},
[16418]={[0]='Mupsi Shacklefridd',[1]='17:65.8,72'},
[16462]={[0]="Ranger Krenn'an",[1]='3433:72.2,29.9'},
[16463]={[0]='Farstrider Solanna',[1]='3433:72.3,31.3'},
[16464]={[0]='Apothecary Venustus',[1]='3433:72.7,31.6'},
[16475]={[0]='Megelon',[1]='3524:84.3,43'},
[16477]={[0]='Proenitus',[1]='3524:80.4,45.8'},
[16480]={[0]="Apprentice Vor'el",[1]='3433:46.3,56.4'},
[16483]={[0]='Draenei Survivor',[1]='3524:69.4,56.2 3524:69.6,56.4 3524:70,59.4 3524:70.8,53.1 3524:71.6,56.5 3524:71.7,49 3524:71.9,56.4 3524:71.9,58.4 3524:71.9,58.9 3524:72.2,62.3 3524:72.3,52.5 3524:72.4,52 3524:72.5,52.3 3524:72.5,52.5 3524:72.5,62.1 3524:73.2,42 3524:73.2,58.1 3524:73.3,47.1 3524:73.3,50.9 3524:73.3,58.5 3524:73.4,54.9 3524:73.5,47.3 3524:73.5,51 3524:73.5,58.4 3524:73.6,54.7 3524:73.9,51.5 3524:74.1,62.6 3524:74.3,60.9 3524:74.4,43.7 3524:74.7,40.4 3524:74.7,40.5 3524:74.7,43.3 3524:74.8,56.5 3524:74.9,43.6 3524:74.9,61 3524:75,55.9 3524:75.1,50.3 3524:75.4,47.1 3524:75.9,54.7 3524:76.1,60.5 3524:76.2,46.4 3524:76.4,42.4 3524:76.4,42.5 3524:76.4,46.7 3524:76.4,53.3 3524:76.4,53.6 3524:76.4,60.4 3524:76.5,53.4 3524:76.5,53.8 3524:76.5,60.8 3524:76.7,42.4 3524:76.7,42.5 3524:77.3,44.7 3524:77.3,50.9 3524:77.3,56 3524:77.3,56.5 3524:77.5,44.8 3524:77.5,50.9 3524:77.5,55.8 3524:77.5,56.6 3524:77.8,41.8 3524:77.9,46.7 3524:78,46.4 3524:78.1,41.2 3524:78.2,58.3 3524:78.2,59.5 3524:78.3,59.1 3524:78.6,46.4 3524:78.6,59.2 3524:78.7,55.5 3524:78.8,55 3524:79,41.6 3524:79.1,41.4 3524:79.7,39.5 3524:79.8,39.3 3524:80.1,42.2 3524:80.4,42.5 3524:80.4,56.4 3524:80.5,42.1 3524:80.5,42.6 3524:80.6,56.6 3524:80.9,56.2 3524:81.7,43.5 3524:81.8,43.2 3524:82,40.5 3524:82,55.4 3524:82.1,40.4 3524:82.3,49.4 3524:82.6,54.6 3524:82.7,54 3524:83.2,49.7 3524:83.7,46.9'},
[16499]={[0]='Keilnei',[1]='3524:79.8,49.4'},
[16500]={[0]='Valaatu',[1]='3524:79.6,48.8'},
[16501]={[0]='Aurelon',[1]='3524:79.7,48.3'},
[16502]={[0]='Zalduun',[1]='3524:80,49.5'},
[16503]={[0]='Kore',[1]='3524:79.6,49.4'},
[16514]={[0]='Botanist Taerix',[1]='3524:79.2,46.4'},
[16516]={[0]='Volatile Mutation',[1]='3524:70.5,53.2 3524:71.1,54.2 3524:71.8,48.8 3524:72.4,52.4 3524:72.9,52.7 3524:73.4,51.4 3524:73.4,51.5 3524:74,42.8 3524:74,49.4 3524:74,49.6 3524:74.1,56.5 3524:74.3,55.9 3524:74.4,50.7 3524:74.5,42.8 3524:74.6,56 3524:75.1,53.5 3524:75.2,47.1 3524:75.2,53.2 3524:75.3,47.7 3524:75.3,50.5 3524:75.4,41.4 3524:75.4,49.9 3524:75.5,47.5 3524:75.5,49.9 3524:75.8,51.7 3524:75.9,51 3524:76,47.1 3524:76.1,41.2 3524:76.1,42 3524:76.3,46.2 3524:76.4,45.4 3524:76.6,46.2 3524:76.6,46.7 3524:76.8,53.4 3524:76.9,53.8 3524:77.3,49.5 3524:77.4,41.9 3524:77.5,50.1 3524:77.9,42.4 3524:78,43.1 3524:78,51.3 3524:78,56.3 3524:78.2,44.4 3524:78.2,44.9 3524:78.3,51.5 3524:78.3,56.8 3524:78.4,40.9 3524:78.5,42.4 3524:78.5,43 3524:78.5,51.3 3524:78.6,45.1 3524:78.6,51.6 3524:78.8,41 3524:78.8,45.8 3524:78.8,56.6 3524:79,46.5 3524:79.2,43.6 3524:79.4,40.4 3524:79.5,40.4 3524:79.5,40.5 3524:79.5,43.4 3524:79.5,43.6 3524:81.1,41 3524:81.5,41.1'},
[16521]={[0]='Blood Elf Scout',[1]='3524:69,63.2 3524:69,64 3524:69.1,65.4 3524:69.3,65.7 3524:69.5,65.6 3524:69.9,62.8 3524:70.1,62.1 3524:70.2,64.5 3524:70.4,61.4 3524:70.4,64.4 3524:70.5,62.3 3524:70.6,64.9 3524:70.8,61.3 3524:71,63.8 3524:71.4,63 3524:71.6,62.7 3524:71.8,62.4'},
[16522]={[0]='Surveyor Candress',[1]='3524:69.1,65.5 3524:69.5,65.6'},
[16534]={[0]='Inoculated Nestlewood Owlkin',[1]=''},	-- Azuremyst
[16535]={[0]='Vindicator Aldar',[1]='3524:79.4,51.4'},
[16546]={[0]='Tolaan',[1]='3524:72,60.8'},
[16551]={[0]='Technician Dyvuun',[1]='3524:48.7,50.3'},
[16553]={[0]='Caregiver Chellan',[1]='3524:48.4,49.2'},
[16554]={[0]='Aeun',[1]='3524:64.5,54.1'},
[16574]={[0]='Far Seer Regulkut',[1]='3483:54.3,37.9'},
[16575]={[0]="Shadow Hunter Ty'jin",[1]='3483:55.1,36.3'},
[16576]={[0]='Overlord Hun Maimfist',[1]='3483:65.1,44.2'},
[16577]={[0]="Martik Tor'seldori",[1]='3483:55.2,39.1'},
[16583]={[0]='Rohok',[1]='3483:53.2,38.2'},
[16588]={[0]='Apothecary Antonivich',[1]='3483:52.3,36.4'},
[16601]={[0]='Dying Blood Elf',[1]='3433:57.4,15.3'},
[16647]={[0]='Talionia',[1]='3487:73.7,47.5 3487:74.4,47.2 3487:74.5,46.8 3487:74.9,46.2'},
[16648]={[0]='Zanien',[1]='3487:73.2,45.3 3487:73.3,45.8 3487:73.8,45.3'},
[16653]={[0]='Inethven',[1]='3487:58.4,19.3 3487:58.4,20 3487:58.8,19.2 3487:59,19.7'},
[16658]={[0]='Aldrae',[1]='3487:53.3,26.6 3487:53.4,26.4 3487:53.9,26.4 3487:53.9,26.5'},
[16674]={[0]='Zandine',[1]='3487:84.4,28 3487:84.5,27.9'},
[16681]={[0]='Champion Bachi',[1]='3487:61.5,36.2 3487:91.4,37.4 3487:92,36.3 3487:92,38.7 3487:92.1,37.3 3487:92.1,37.7 3487:92.5,36.8 3487:92.9,38.2'},
[16684]={[0]='Zelanis',[1]='3487:78.9,52.1 3487:79.7,51.4 3487:79.7,52'},
[16721]={[0]='Shalannius',[1]='3524:24.4,54.4 3524:24.4,54.5 3524:24.5,54.4 3524:24.5,54.5'},
[16749]={[0]='Edirah',[1]='3557:46.9,62.5 3557:47.2,61.8 3557:47.4,61.2 3557:47.5,61.4 3557:47.5,61.5'},
[16756]={[0]='Caedmos',[1]='3557:38.9,51.1'},
[16761]={[0]='Baatun',[1]='3557:39,84 3557:39.1,83.4 3557:39.1,84.6'},
[16768]={[0]='Nurguni',[1]='3557:56.2,49.4 3557:56.2,49.5 3557:56.4,50.6 3557:56.5,49.3 3557:57,50.5 3557:57.3,50.3 3557:57.9,50.4 3557:57.9,50.5'},
[16789]={[0]="Ranger Captain Venn'ren",[1]='3483:28.4,60.3 3483:28.5,60.2'},
[16790]={[0]='Falconer Drenna Riverwind',[1]='3483:27.7,60.4'},
[16791]={[0]='Ryathen the Somber',[1]='3483:27,59.6'},
[16792]={[0]='Arcanist Calesthris Dawnstar',[1]='3483:27,59.8'},
[16793]={[0]='Magistrix Carinda',[1]='3483:26.4,60.4 3483:26.5,60.3'},
[16794]={[0]='Apothecary Azethen',[1]='3483:26.8,59.7'},
[16796]={[0]='Amaan the Wise',[1]='3483:23.4,36.6'},
[16797]={[0]='Scout Vanura',[1]='3483:23.3,37.4 3483:23.4,37.8 3483:23.4,38.6 3483:23.4,40.3 3483:23.4,40.8 3483:23.5,38.5 3483:23.5,40.1'},
[16799]={[0]='Ikan',[1]='3483:23.1,40.3'},
[16802]={[0]="Lor'themar Theron",[1]='3487:54,20.4'},
[16813]={[0]='Wravien',[1]='Z3457'},
[16814]={[0]='Gradav',[1]='Z3457'},
[16815]={[0]='Kamsis',[1]='Z3457'},
[16817]={[0]='Festival Loremaster',[1]='HM 1519:38,61 3557:41.6,24.7'},
[16818]={[0]='Festival Talespinner',[1]='HM'},
[16819]={[0]='Force Commander Danath Trollbane',[1]='3483:56.6,66.6'},
[16820]={[0]='Lieutenant Amadi',[1]='3483:51,60.2'},
[16825]={[0]='Father Malgor Devidicus',[1]='3483:54.3,63.5'},
[16826]={[0]='Sid Limbardi',[1]='3483:54.3,63.5'},
[16827]={[0]='Honor Guard Wesilow',[1]='3483:50.9,60.3'},
[16829]={[0]='Magus Zabraxis',[1]='3483:53.9,65.7'},
[16830]={[0]='Field Commander Romus',[1]='3483:56.8,62.7'},
[16833]={[0]='Makuru',[1]='3483:23.2,40.2'},
[16834]={[0]='Anchorite Obadei',[1]='3483:23,40.4'},
[16837]={[0]='Foreman Biggums',[1]='3483:52,62.4 3483:52,62.5'},
[16839]={[0]='Warp-Scryer Kryv',[1]='3483:56.6,66.4 3483:56.7,66.5'},
[16841]={[0]='Watch Commander Relthorn Netherwane',[1]='4:54.7,50.4 4:54.7,50.5'},
[16845]={[0]='Gorkan Bloodfist',[1]='3483:32,27.9'},
[16850]={[0]='Gremni Longbeard',[1]='3483:23.9,72.1'},
[16851]={[0]='Mirren Longbeard',[1]='3483:24,72.3'},
[16852]={[0]="Sedai's Corpse",[1]='3483:26.9,37.4 3483:26.9,37.5'},
[16858]={[0]='Grelag',[1]='3483:61,81.6'},
[16885]={[0]='Amythiel Mistwalker',[1]='3483:16.03,52.15'},
[16888]={[0]='Mahuram Stouthoof',[1]='3483:15.9,52.2'},
[16915]={[0]='Foreman Razelcraz',[1]='3483:51.3,30.6'},
[16924]={[0]="Sergeant Kan'ren",[1]='3430:47.77,46.58'},
[16991]={[0]='Thiah Redmane',[1]='3483:15.7,52.2'},
[16993]={[0]='Wounded Blood Elf Pilgrim',[1]='3483:24.6,76.1'},
[17006]={[0]='Elsaana',[1]='3483:23.3,36.7'},
[17015]={[0]='Taleris Dawngazer',[1]='3483:26.4,61.8 3483:27.1,61.9'},
[17062]={[0]='Fel Orc Corpse',[1]='3483:33.6,43.6'},
[17071]={[0]='Technician Zhanaa',[1]='3524:79.4,51.2'},
[17079]={[0]='General Kirika',[1]='1377:54.6,62.8'},
[17080]={[0]='Marshal Bluewall',[1]='1377:39.6,46.9'},
[17081]={[0]='Scout Bloodfist',[1]='1377:53,34.7'},
[17082]={[0]='Rifleman Torrig',[1]='1377:50.7,34.6 1377:54.4,32.8 1377:54.5,32.8'},
[17085]={[0]='Aeranas',[1]='3483:28.9,81.4 3483:28.9,81.5'},
[17089]={[0]='Firmanvaar',[1]='3524:79.3,49.1 3524:79.5,49'},
[17092]={[0]='Advisor Duskingdawn',[1]='267:56.7,47.4 267:56.7,47.5'},
[17094]={[0]='Nemeth Hawkeye',[1]='33:38.1,50.2 5339:32,28.6'},
[17095]={[0]='Balandar Brightstar',[1]='15:35.9,31.7'},
[17098]={[0]='Ambassador Dawnsinger',[1]='1637:31.8,38.3 1637:49.1,71.6 1637:49.2,71'},
[17101]={[0]='Diktynna',[1]='3524:61.1,54.2'},
[17106]={[0]='Vindicator Palanaar',[1]='331:35,49.9'},
[17110]={[0]='Acteon',[1]='3524:49.8,51.9'},
[17114]={[0]='Arugoo of the Stillpine',[1]='3524:49.4,51.1 3524:49.5,51.1'},
[17116]={[0]='Exarch Menelaous',[1]='3524:47.2,50.6'},
[17120]={[0]='Behomat',[1]='3557:28.3,51.4 3557:54.9,82.5 3557:55.3,81 3557:55.4,81.9 3557:55.4,83.5 3557:55.5,82.2 3557:55.6,81.4 3557:55.6,82.5 3557:55.8,83.6 3557:56.5,82.2 3557:56.5,82.7'},
[17122]={[0]='Vord',[1]='3557:47.4,88.1 3557:47.5,88'},
[17123]={[0]='Earthcaller Ryga',[1]='3483:32.1,28.3'},
[17127]={[0]='Anchorite Avuun',[1]='8:26.8,33.4 8:26.9,33.7'},
[17214]={[0]='Anchorite Fateema',[1]='3524:48.4,51.7 3524:48.5,51.8'},
[17215]={[0]='Daedal',[1]='3524:48.4,51.4 3524:48.4,51.6 3524:48.5,51.4 3524:48.5,51.5'},
[17226]={[0]='Viera Sunwhisper',[1]='3483:26.3,63.7 3483:26.4,63.1 3483:27,62.7 3483:27.1,62.1'},
[17232]={[0]='Cryptographer Aurren',[1]='3524:49.4,51.1 3524:49.5,51'},
[17240]={[0]='Admiral Odesyus',[1]='3524:47,70.1'},
[17241]={[0]="Priestess Kyleen Il'dinare",[1]='3524:47.1,70.3 3524:47.1,70.5'},
[17242]={[0]='Archaeologist Adamant Ironheart',[1]='3524:47.2,70.1'},
[17246]={[0]='"Cookie" McWeaksauce',[1]='3524:46.7,70.5 3524:46.8,70.4'},
[17287]={[0]='Sentinel Luciel Starwhisper',[1]='331:84,62.7'},
[17288]={[0]='Randy Whizzlesprocket',[1]='Z3714 X'},
[17290]={[0]='Captain Alina',[1]='Z3714 X'},
[17291]={[0]='Architect Nemos',[1]='331:86.9,44.8'},
[17294]={[0]='Drisella',[1]='Z3714 X'},
[17296]={[0]='Captain Boneshatter',[1]='Z3714 X'},
[17303]={[0]='Vindicator Vedaar',[1]='331:84,62.7'},
[17304]={[0]='Overseer Gorthak',[1]='331:90.9,58.2'},
[17310]={[0]='Gnarl',[1]='331:83.9,63'},
[17311]={[0]='Cowlen',[1]='457:28.9,32.7'},
[17312]={[0]='Magwin',[1]='457:28.9,32.7 3524:13.1,76.3 3524:13.1,76.9 3524:13.2,74.4 3524:13.2,75.1 3524:13.2,77.5 3524:13.2,85.1 3524:13.2,85.7 3524:13.5,73.5 3524:13.5,78.1 3524:13.6,73.3 3524:13.7,78.6 3524:13.7,81.5 3524:13.9,79.9 3524:13.9,80.6 3524:15.2,92 3524:16,93.5'},
[17355]={[0]='Valusha',[1]='331:73.2,60.1'},
[17360]={[0]='Totem of Akida',[1]='3524:49.4,51.1 3524:49.5,51'},
[17361]={[0]='Totem of Coo',[1]='3524:55.2,41.7'},
[17362]={[0]='Totem of Tikti',[1]='3524:64.4,39.8 3524:64.5,39.8'},
[17363]={[0]='Totem of Yor',[1]='3524:63.1,67.8'},
[17364]={[0]='Totem of Vark',[1]='3524:28.2,62.4 3524:28.2,62.5'},
[17421]={[0]='Clopper Wizbang',[1]='3525:42.1,21.2'},
[17423]={[0]='Harbinger Mikolaas',[1]='3525:52.7,53.3'},
[17424]={[0]='Anchorite Paetheus',[1]='3525:54.7,54'},
[17433]={[0]='Vindicator Aalesia',[1]='3525:55,58.1'},
[17434]={[0]='Morae',[1]='3525:53.3,57.7'},
[17440]={[0]='High Chief Stillpine',[1]='3524:46.6,20.7'},
[17441]={[0]='Gurf',[1]='3524:44.7,23.4 3524:44.7,23.5'},
[17442]={[0]='Moordo',[1]='3524:44.8,23.8'},
[17443]={[0]='Kurz the Revelator',[1]='3524:46.9,22.2'},
[17445]={[0]='Stillpine the Younger',[1]='3524:46.8,21.2'},
[17468]={[0]='Prophet Velen',[1]='3525:54,55.4 3557:22.4,44.2 3557:29.6,27.1 3557:32.3,54.5'},
[17479]={[0]='Gunny',[1]='3483:56.4,66.6 3483:56.5,66.6'},
[17480]={[0]='Ruada',[1]='3524:49.8,50.3 3524:49.9,50.5'},
[17488]={[0]='Dulvi',[1]='3524:48.9,51.1'},
[17493]={[0]="Stone Guard Stok'ton",[1]='3483:55.2,36.1'},
[17508]={[0]="Galaen's Corpse",[1]='3525:37.4,61.4 3525:37.6,61.3'},
[17514]={[0]='Bati',[1]='3557:46.4,63.1 3557:46.6,62.7'},
[17545]={[0]="K'ure",[1]='3518:35.4,77.8 3518:35.5,77.7'},
[17553]={[0]='Caregiver Topher Loaal',[1]='3525:55.7,59.7'},
[17554]={[0]='Laando',[1]='3525:57.6,54'},
[17555]={[0]='Stephanos',[1]='3557:30.2,26.6 3557:54.2,37.6 3557:54.3,36.4 3557:54.4,36.6 3557:54.5,36.5 3557:55,35.4 3557:55,35.5'},
[17557]={[0]='Lieutenant Chadwick',[1]='3483:56.7,66.4'},
[17558]={[0]="Caza'rez",[1]='3483:54.9,36'},
[17584]={[0]='Torallius the Pack Handler',[1]='3557:31,27.1 3557:35.1,43.4 3557:35.1,43.5 3557:81.3,51.4 3557:81.3,52.5 3557:81.4,52.4 3557:81.5,52.8 3557:81.6,51.8 3557:81.7,51.3'},
[17586]={[0]='Vorkhan the Elekk Herder',[1]='3525:63.1,87.9'},
[17587]={[0]='Draenei Youngling',[1]='3524:37.1,19.7 3524:37.3,18 3524:37.4,19.3 3524:37.5,19.2 3524:39.5,37.4 3524:39.9,70.6 3524:40,71.8 3524:40.2,70.4 3524:40.5,70.5 3524:41.6,57.4 3524:41.8,58.2 3524:42.6,57.4 3524:43,57.7 3524:46.7,31.9 3524:53.4,42.3 3524:53.4,43.4 3524:53.8,43.8 3524:53.9,42.4 3524:53.9,43.2 3524:54.3,29.1 3524:54.9,29.6 3524:55,29 3524:55,48.6 3524:55.1,28.4 3524:55.3,48 3524:55.4,47.1 3524:55.5,47.4 3524:55.5,47.7 3524:56.3,29.3 3524:56.4,59.6 3524:57,60.7 3524:57.4,59.5 3524:57.5,60 3524:58.3,41 3524:58.3,41.6 3524:58.6,41.3 3524:58.7,41.7'},
[17599]={[0]='Aonar',[1]='3525:63.3,88.4 3525:63.4,88.7 3525:63.5,88.8'},
[17600]={[0]='Draenei Cartographer',[1]='3525:61.2,48.4 3525:61.2,48.5'},
[17613]={[0]='Archmage Alturus',[1]='41:47,75.4 41:47,75.5'},
[17614]={[0]='Huntress Kella Nightbow',[1]='3524:24.2,54.3'},
[17634]={[0]='K. Lee Smallfry',[1]='3521:68.6,50.2'},
[17636]={[0]='Kalynna Lathred',[1]='3523:32.3,63.6'},
[17637]={[0]='Mack Diver',[1]='3521:34.1,51'},
[17642]={[0]='Tracker Lyceon',[1]='3525:55.9,56.9'},
[17649]={[0]='Kessel',[1]='3525:31.5,21.7 3525:63,87.6 3525:63.1,87.4'},
[17658]={[0]='Exarch Admetius',[1]='3525:52.7,53.3'},
[17663]={[0]="Jessera of Mac'Aree",[1]='3525:56.3,56.8'},
[17674]={[0]='Prince Toreth',[1]='3525:73.9,33.4 3525:74.3,34 3525:74.5,33.6 3525:74.6,33.4 3525:75.1,34.6'},
[17676]={[0]='Achelus',[1]='3525:53.3,57.1'},
[17682]={[0]='Princess Stillpine',[1]='3525:68.1,81.7 3525:68.2,81.1'},
[17684]={[0]='Vindicator Boros',[1]='3525:55.4,55.4 3525:55.4,55.5 3525:55.5,55.4 3525:55.5,55.5'},
[17686]={[0]='Researcher Cornelius',[1]='3525:24.8,34.5 3525:24.9,34.3'},
[17703]={[0]='Messenger Hermesius',[1]='3525:53.3,54.1 3525:53.4,54.5 3525:53.5,54.5 3525:53.6,54.4 3525:54.1,61.5 3525:54.2,58.2 3525:54.3,55.5 3525:54.3,58.7 3525:54.3,60.4 3525:54.3,60.7 3525:54.5,56 3525:54.5,59.5 3525:54.5,60.7 3525:54.6,58.3 3525:54.7,55.1 3525:54.8,56.9 3525:55.1,59.1 3525:55.4,54.4 3525:55.5,54.4 3525:55.6,56.6 3525:55.8,55.2 3525:56,55.8'},
[17712]={[0]='Captain Edward Hanes',[1]='3525:79,22.3 3525:79.1,22.7'},
[17825]={[0]='Interrogator Elysia',[1]='3525:54.4,54.5 3525:54.5,54.4 3525:54.5,54.5'},
[17831]={[0]="Watcher Leesa'oh",[1]='3521:23.32,66.21'},
[17834]={[0]='Lethyn Moonfire',[1]='3521:78.54,63.15'},
[17841]={[0]='Ysiel Windsinger',[1]='3521:78.40,62.01'},
[17843]={[0]='Vindicator Kuros',[1]='3525:55.6,55.1 3525:55.7,55.7'},
[17844]={[0]='Vindicator Aesom',[1]='3525:55.4,55.4 3525:55.5,55.5 3525:55.6,55.4'},
[17849]={[0]='Slain Outrunner',[1]='3430:42.03,35.65'},
[17856]={[0]="Gzhun'tt",[1]='3521:19.54,50.05'},
[17857]={[0]="T'shu",[1]='3521:19.37,49.77'},
[17858]={[0]='Warden Hamoot',[1]='3521:79.08,65.27'},
[17866]={[0]="Khn'nix",[1]='3521:19.65,49.69'},
[17876]={[0]='Thrall',[1]=''},
[17877]={[0]='Fhwoor',[1]='3521:19.7,50.8 3521:20.1,51.5 3521:25.2,49.5 3521:25.3,49.2 3521:25.6,48.6 3521:25.7,51.4 3521:25.8,48 3521:26.2,41.1'},
[17884]={[0]='Watcher Jhang',[1]='3521:52.28,35.98',[2]='Through the drain'},
[17909]={[0]="Lauranna Thar'well",[1]='3521:80.32,64.17'},
[17923]={[0]='Fahssn',[1]='3521:19.04,62.36 3521:19.00,63.38 3521:19.18,64.59'},	-- pacing between the points
[17924]={[0]="Msshi'fn",[1]='3521:19.67,52.06'},
[17925]={[0]='Gshaff',[1]='3521:19.14,49.38'},
[17926]={[0]='Scout Loryi',[1]='3525:30.3,46'},
[17927]={[0]='Scout Jorli',[1]='3525:30.3,46'},
[17956]={[0]='Ikeyen',[1]='3521:80.4,64.2'},
[17969]={[0]='Kayra Longmane',[1]='3521:82.7,85.4 3521:83.3,85.5'},
[17982]={[0]='Demolitionist Legoso',[1]='3525:15.4,53.5 3525:24.8,54 3525:28.1,50.4 3525:28.1,50.7 3525:28.5,49.5 3525:28.6,49.1 3525:29.1,48 3525:29.7,47.6 3525:30.2,47 3525:30.8,46.7 3525:31.1,46.4'},
[17986]={[0]='Vindicator Corin',[1]='3525:30.7,46.7'},
[18003]={[0]='Anchorite Ahuurn',[1]='3521:68.20,49.38'},
[18004]={[0]='Vindicator Idaar',[1]='3521:68.3,50'},
[18005]={[0]='Haalrun',[1]='3521:67.81,47.91'},
[18006]={[0]='Noraani',[1]='3521:67.65,47.87'},
[18007]={[0]='Ruam',[1]='3521:68.6,48.8'},
[18008]={[0]='Ikuti',[1]='3521:41.95,27.19'},
[18009]={[0]='Puluu',[1]='3521:40.85,28.66'},
[18010]={[0]='Maktu',[1]='3521:41.61,27.29'},
[18011]={[0]='Zurai',[1]='3521:85.2,54.7'},
[18012]={[0]='Reavij',[1]='3521:85,54.1'},
[18013]={[0]='Shadow Hunter Denjai',[1]='3521:30.7,50.9'},
[18014]={[0]="Witch Doctor Tor'gash",[1]='3521:32.9,48.9'},
[18015]={[0]='Gambarinka',[1]='3521:31.7,49.3'},
[18016]={[0]='Magasha',[1]='3521:84.4,54.4 3521:84.5,54.4'},
[18017]={[0]='Seer Janidi',[1]='3521:32.4,51.9'},
[18018]={[0]='Zurjaya',[1]='3521:32.2,49.5'},
[18019]={[0]='Timothy Daniels',[1]='3521:41.22,28.65'},
[18020]={[0]='Defender Adrielle',[1]='3525:51.8,52.1'},
[18024]={[0]='Defender Sorli',[1]='3525:55.5,52.4 3525:55.5,52.5'},
[18035]={[0]='Scout Jyoba',[1]='3521:80.8,36.3'},
[18063]={[0]='Garrosh',[1]='3518:55.4,37.7 3518:55.5,37.7'},
[18066]={[0]='Farseer Kurkush',[1]='3518:54.8,39.4 3518:54.8,39.5'},
[18067]={[0]='Farseer Corhuk',[1]='3518:54.8,39.8'},
[18068]={[0]='Farseer Margadesh',[1]='3518:54.6,39.9'},
[18070]={[0]='Windcaller Blackhoof',[1]='3521:80.37,64.72'},
[18071]={[0]='Elementalist Untrag',[1]='3518:60.7,22.6'},
[18072]={[0]='Elementalist Sharvak',[1]='3518:60.7,22.2'},
[18073]={[0]="Elementalist Lo'ap",[1]='3518:60.8,22.4 3518:60.8,22.5'},
[18074]={[0]='Elementalist Morgh',[1]='3518:60.5,22.4 3518:60.5,22.5'},
[18090]={[0]='Captain Kroghan',[1]='3518:55.4,37.4 3518:55.4,37.5'},
[18091]={[0]='Messenger Gazgrigg',[1]='3521:32,50.4'},
[18097]={[0]='Nahuud',[1]='3518:54.8,71'},
[18098]={[0]='Kialon Nightblade',[1]='3522:36,67.8 3522:36.5,67.6 3522:36.6,67.4'},
[18099]={[0]='Gordawg',[1]='3518:59.7,22 3518:59.7,22.8 3518:60,23.7 3518:60.2,21 3518:60.4,24.8 3518:60.6,21.2 3518:60.7,25 3518:61,22 3518:61.5,24.7 3518:61.6,22.1 3518:62,24 3518:62.1,22.9'},
[18106]={[0]='Jorin Deadeye',[1]='3518:55.6,37.6'},
[18141]={[0]='Greatmother Geyah',[1]='3518:56.6,34.3'},
[18165]={[0]='Archmage Cedric',[1]='267:30.9,30.8'},
[18166]={[0]='Khadgar',[1]='3703:54.74,44.33'},
[18180]={[0]='Hemet Nesingwary',[1]='3518:71.5,40.8'},
[18183]={[0]='Arechron',[1]='3518:55.4,68.8 3518:55.5,68.8'},
[18200]={[0]="Shado 'Fitz' Farstrider",[1]='3518:71.5,40.4 3518:71.6,40.6'},
[18209]={[0]='Kurenai Captive',[1]='3518:32.4,40 3518:32.5,40.4 3518:33.1,42.3 3518:33.5,41.7'},
[18210]={[0]="Mag'har Captive",[1]='3518:31.4,44.1 3518:31.5,44'},
[18218]={[0]='Harold Lane',[1]='3518:71.4,40.6'},
[18221]={[0]='Holaaru',[1]='8:69.8,36.6'},
[18222]={[0]='Otonbu the Sage',[1]='3518:54.4,72.1 3518:54.5,72'},
[18223]={[0]="Mo'mor the Breaker",[1]='3518:54.6,72.1'},
[18224]={[0]="Poli'lukluk the Wiser",[1]='3518:54.4,72.3 3518:54.5,72.4'},
[18229]={[0]='Saurfang the Younger',[1]='3518:32.4,36 3518:32.5,36.1'},
[18233]={[0]='Elementalist Ioki',[1]='3518:55.4,68.8 3518:55.5,68.8'},
[18234]={[0]="Elementalist Yal'hah",[1]='3518:55.3,37.1 3518:55.3,37.7 3518:55.4,38.6 3518:55.5,38.5 3518:55.6,37 3518:55.7,37.8'},
[18248]={[0]='Nekthar',[1]='3522:52,58.2'},
[18249]={[0]='Mokasa',[1]='3519:49.7,43.4'},
[18252]={[0]='Andarl',[1]='3519:58.53,53.56'},
[18253]={[0]='Archmage Leryda',[1]='41:47.2,75.1'},
[18261]={[0]='Lantresor of the Blade',[1]='3518:73.8,62.5 3518:73.9,62.4'},
[18262]={[0]='Unkor the Ruthless',[1]='3519:19.3,64.1 3519:19.8,62.1 3519:20,63 3519:20,63.5 3519:20.5,62.8'},
[18265]={[0]='Gezhe',[1]='3518:31.4,57.7'},
[18266]={[0]='Warrant Officer Tracy Proudwell',[1]='3483:56.4,62.8'},
[18267]={[0]='Battlecryer Blackeye',[1]='3483:55.9,39.1'},
[18273]={[0]='Kilrath',[1]='3519:19.7,60.8 3519:77.4,87.8'},
[18276]={[0]='Zerid',[1]='3518:30.8,58.1'},
[18294]={[0]='Kristen Dipswitch',[1]='3518:71.4,40.4 3518:71.4,40.5 3518:71.5,40.7'},
[18295]={[0]='Prospector Conall',[1]='3521:68.55,49.36'},
[18300]={[0]="Elkay'gan the Mystic",[1]='3518:55.6,37.6'},
[18301]={[0]='Matron Celestine',[1]='3518:55.2,36.1'},
[18302]={[0]='Matron Drakia',[1]='3518:56.4,34.4 3518:56.6,34.3 3518:57.1,34.8'},
[18333]={[0]='Shadrek',[1]='3518:31.7,56.8'},
[18335]={[0]='Consortium Recruiter',[1]='3518:51.1,69.8 3518:51.9,34.7'},
[18353]={[0]='Huntress Bintook',[1]='3518:55,70.5'},
[18369]={[0]='Corki',[1]='3518:72.6,70.7'},
[18383]={[0]='Kurgatok',[1]='3519:48.8,45.6'},
[18384]={[0]='Malukaz',[1]='3519:50.1,46.4'},
[18385]={[0]='Rakoria',[1]='3519:50.1,44.9'},
[18386]={[0]='Rokag',[1]='3519:48.9,44.7'},
[18387]={[0]='Bertelm',[1]='3519:58.29,54.76'},
[18389]={[0]='Thander',[1]='3519:57.83,54.24'},
[18390]={[0]="Ros'eleth",[1]='3519:57.40,55.43'},
[18407]={[0]='Warden Bullrok',[1]='3518:55.8,37.9'},
[18408]={[0]="Warden Moi'bff Jill",[1]='3518:54.8,70.9'},
[18414]={[0]='Elder Yorley',[1]='3518:32.3,36.2'},
[18415]={[0]='Elder Ungriz',[1]='3518:32.3,36.2'},
[18416]={[0]='Huntress Kima',[1]='3518:32.4,72.3 3518:32.6,71.6 3518:53,70.7 3518:53.2,70.2 3518:53.9,69.9 3518:53.9,71.2 3518:54,69.2 3518:54.1,72.3 3518:54.4,72.5 3518:54.5,72.4 3518:54.6,73.6 3518:54.7,70.4 3518:54.8,73.2 3518:54.9,70.7 3518:55.5,72 3518:55.7,72.7'},
[18417]={[0]='Altruis the Sufferer',[1]='3518:27.4,43.1'},
[18424]={[0]='Warden Treelos',[1]='3519:44.03,22.44 3519:44.75,21.71 3519:44.89,21.12 3519:43.69,23.07 3519:43.29,23.02 3519:43.37,22.59 3519:43.44,22.39 3519:44.40,24.77'},
[18445]={[0]='Corki',[1]='3518:29.5,26'},
[18446]={[0]='Earthbinder Tavgren',[1]='3519:44.33,26.31'},
[18447]={[0]='Tooki',[1]='3519:50,45.9'},
[18459]={[0]='Jenai Starwhisper',[1]='3519:57.01,53.49'},
[18471]={[0]='Gurgthock',[1]='3518:42.8,20.8'},
[18481]={[0]="A'dal",[1]='3703:53.99,44.73'},
[18482]={[0]='Empoor',[1]='3519:11.8,99.2 3519:36.4,30.2 3519:36.5,30.3 3519:36.6,30.6 3519:38,26.4 3519:38.1,26.5 3519:38.7,26.6 3519:39.4,24.1 3519:39.4,26.3 3519:39.5,26.5 3519:39.6,24.1 3519:40.3,24.9 3519:40.4,25.6 3519:40.5,25.6 3519:40.7,25.4 3519:41.9,26.4 3519:42.3,26.5 3519:42.5,26.6 3519:43.3,26.4 3519:43.5,26.3 3519:43.6,26.5 3519:44.5,26.2 3519:44.6,26.5 3519:45.5,26.4 3519:45.5,26.5 3519:46,66.7 3519:46.5,26.4 3519:47.2,27.1 3519:47.4,66.7 3519:47.9,27.2 3519:47.9,66.8 3519:48.4,27.5 3519:48.5,27.4 3519:48.6,27.7 3519:48.7,67 3519:49.6,28.2 3519:50.4,29.2 3519:50.5,29.2 3519:50.6,29.5 3519:84.4,54.2 3519:84.8,55.4 3519:86.2,55.9 3519:90.2,54.7 3519:90.6,54.1 3519:92.3,52.7 3519:94.6,51.1 3519:96.6,54.1 3519:97.6,53.3 3519:98.2,52.4 3703:9,92.8 3703:37.3,26.3 3703:37.7,24.6 3703:37.9,26.3 3703:77.4,66.9 3703:77.4,67.7 3703:77.5,64.4 3703:77.5,64.7 3703:77.6,62.9 3703:78,61.3 3703:78.1,61.9 3703:78.8,61.5 3703:79.1,57.1 3703:79.1,61.4 3703:79.2,58.5 3703:79.8,21.3 3703:79.8,21.9 3703:80.1,55.4 3703:80.4,55.6 3703:80.4,57.1 3703:80.7,55.2 3703:80.7,55.9 3703:80.9,54.4 3703:81.1,30 3703:81.1,30.7 3703:81.3,34 3703:81.5,33.7 3703:81.5,54.5 3703:81.6,54.1 3703:81.8,34.9 3703:81.9,53.3 3703:82.2,36.4 3703:82.2,40.8 3703:82.3,52.2 3703:82.6,40.3 3703:82.8,41.2 3703:82.8,51.9 3703:82.8,52.5 3703:82.9,41.8 3703:83,47.3 3703:83,49.1 3703:83.1,44.3 3703:83.1,44.9 3703:83.1,47.8 3703:83.1,53.5 3703:83.2,49.7 3703:83.3,54.5 3703:83.5,47.1 3703:83.6,40.3 3703:83.7,54 3703:83.9,53.2 3703:84,54.5 3703:84.3,55.7 3703:84.6,54.5'},
[18484]={[0]='Wind Trader Lathrai',[1]='3703:72.23,30.73'},
[18528]={[0]="Xi'ri",[1]='3520:65.3,44'},
[18530]={[0]="Voren'thal the Seer",[1]='3703:42.6,91.4'},
[18531]={[0]='Magistrix Fyalenn',[1]='3703:28.5,32.9 3703:45.3,81.6 3703:45.4,81.3 3703:45.4,82.5 3703:45.5,81.3 3703:45.5,82.2 3703:45.5,82.5'},
[18537]={[0]='Adyen the Lightwarden',[1]='3703:30.72,34.60'}, -- 3523:29.6,14.5 3523:30.7,17.4 3523:30.7,17.5 3703:25,21.5 3703:41.6,65.2 3703:82.6,49.3
[18538]={[0]='Ishanah',[1]='3703:23.97,29.72'},	-- 3523:29.5,13.9 
[18565]={[0]='Theloria Shadecloak',[1]='3519:69.74,44.23'},
[18566]={[0]='Shadowstalker Kaide',[1]='3519:63.38,42.72'},
[18584]={[0]="Sal'salabim",[1]='3703:77.2,34.7'},
[18594]={[0]='Dathris Sunstriker',[1]='3703:54.4,80.8 3703:54.6,80.5 3703:54.7,81.6 3703:55,80.4'},
[18596]={[0]='Arcanist Adyria',[1]='3703:30.8,18.6 3703:43.4,64.3 3703:54.2,22.5 3703:54.4,21.9 3703:54.8,22.4 3703:54.8,22.5 3703:55.5,22.5 3703:55.7,22.3'},
[18597]={[0]="Sha'nir",[1]='3703:64.47,15.12'},
[18653]={[0]='Seth',[1]='3703:63.94,15.55'},
[18675]={[0]='Soolaveen',[1]='3519:37.06,49.53'},
[18687]={[0]='Mother Kashur',[1]='3518:26.1,60.6'},
[18704]={[0]='Taela Everstride',[1]='3519:58.11,53.42'},
[18705]={[0]='Mawg Grimshot',[1]='3519:49.3,45.9'},
[18712]={[0]='Advisor Faila',[1]='3519:48.9,44.7'},
[18713]={[0]='Lieutenant Gravelhammer',[1]='3519:57.51,55.77'},
[18714]={[0]='Scout Neftis',[1]='3519:39,43.8'},
[18715]={[0]='Private Weeks',[1]='3519:40.46,36.15'},
[18723]={[0]='Erozion',[1]=''},		-- Old Hillsbrad
[18745]={[0]='Captain Auric Sunchaser',[1]='3519:57.18,55.74'},
[18760]={[0]='Isla Starmane',[1]='3519:73.92,35.19'},
[18802]={[0]='Alchemist Gribble',[1]='3483:53.8,65.8'},
[18803]={[0]='Stillpine Ambassador Frasaboo',[1]='3525:55.2,56.1'},
[18804]={[0]='Prospector Nachlan',[1]='3525:56.1,54.5 3525:56.3,54.3'},
[18816]={[0]='Chief Researcher Amereldine',[1]='3518:41.2,44.3'},
[18817]={[0]='Chief Researcher Kartos',[1]='3518:41.2,44.3'},
[18891]={[0]="Spy To'gun",[1]='Z3789',[2]='In a cage at end of corridor behind first boss'},
[18893]={[0]='Spymistress Mehlisah Highcrown',[1]='3703:29.8,24.1 3703:50.4,44.4 3703:50.4,45.3 3703:50.4,45.6 3703:50.4,46.5 3703:50.5,45.3 3703:50.5,45.6 3703:50.6,44.4'},
[18927]={[0]='Human Commoner',[1]='1519:61.2,74.5 1519:61.4,74.3 1519:61.6,74.9 1519:61.8,74 1519:61.9,73.4 1519:66.7,71.8 1519:67.1,72.5 4395:44.4,57.4 4395:44.4,58.2 4395:44.4,58.6 4395:44.5,58.6 4395:46.3,72.4'},
[18930]={[0]='Vlagga Freyfeather',[1]='3483:87.4,48.2'},
[18931]={[0]='Amish Wildhammer',[1]='3483:87.4,52.4 3483:87.4,52.5'},
[18933]={[0]='Isfar',[1]='3519:44.07,64.98'},
[18944]={[0]='Fel Soldier',[1]='3483:84.7,50.2 3483:84.8,50.6 3483:86.3,50.6 3483:86.4,50.3 3483:86.5,50.3 3483:86.6,50.6 3483:88.3,50.3 3483:89.4,50.2'},
[19035]={[0]='Wazat',[1]='3518:61.7,67.1'},
[19045]={[0]='Oloraak',[1]='3703:57.99,15.17'},
[19052]={[0]='Lorokeem',[1]='3703:28.6,18.4 3703:42.7,64.3 3703:45.4,21.9 3703:45.5,22.6 3703:45.7,21.3 3703:45.8,20.4 3703:45.8,21.5'},
[19133]={[0]='Ohlorn Farstrider',[1]='3518:55.4,37.4 3518:55.4,37.5 3518:55.5,37.3'},
[19137]={[0]='"Shotgun" Jones',[1]='3518:55,70.4 3518:55,70.5'},
[19148]={[0]='Dwarf Commoner',[1]='1537:30.2,64.5 1537:30.3,61.2 1537:30.3,61.7 1537:30.3,63 1537:30.4,63.7 1537:30.5,61.4 1537:30.5,62.3 1537:30.9,63.4 1537:31,63.5 1537:31.4,64.5 1537:31.5,63.3 1537:31.5,64.5 1537:31.6,64.3 1537:56,31.2'},
[19169]={[0]='Blood Elf Commoner',[1]='3430:54.2,50.8 4395:50.8,22.8 4395:50.8,24 4395:51.3,22.4 4395:51.7,22.2 4395:51.7,22.5 4395:51.8,21.4 4395:62.3,31.6 4395:62.4,30.9 4395:62.5,30.8 4395:62.5,31.5'},
[19171]={[0]='Draenei Commoner',[1]='457:29.4,28.3'},
[19172]={[0]='Gnome Commoner',[1]='1537:57.1,50.3 1537:57.3,49.2 1537:57.3,50.7 1537:57.4,47.9 1537:57.6,49.7 1537:57.8,49.2 1537:57.9,48.1'},
[19173]={[0]='Night Elf Commoner',[1]='1657:40.7,45.5 1657:41.2,44.7 1657:41.4,44.4 1657:41.5,44.5 1657:41.7,44 1657:44.1,53.1 1657:44.4,52.4 1657:44.5,53.6 1657:44.6,52.4 1657:44.6,52.6'},
[19175]={[0]='Orc Commoner',[1]='1637:51.3,69.4 1637:51.4,69.7 1637:51.4,70.6 1637:51.4,75.4 1637:51.4,75.9 1637:51.5,69.3 1637:51.5,69.7 1637:51.5,70.5 1637:51.6,75.4 1637:51.6,75.5 1637:51.8,74.4'},
[19176]={[0]='Tauren Commoner',[1]='1638:38.9,29.5 1638:40,56.7 1638:40.3,56.1 1638:40.4,55 1638:40.7,55.4 1638:41.2,56 1638:41.2,56.5 1638:41.7,55.7 1638:41.7,56.5 1638:46.1,57.2 1638:92.2,56.4'},
[19177]={[0]='Troll Commoner',[1]='1637:49.2,62.5 1637:49.4,61.3 1637:49.4,62 1637:49.5,61.3 1637:49.6,61.8 1637:49.6,62.5'},
[19178]={[0]='Forsaken Commoner',[1]='1497:61.2,75.2 1497:62.9,47.4 1497:63.1,48.3 1497:63.4,48.5 1497:63.5,48.2 1497:63.7,48.6 1497:67.1,38.7 1497:67.6,38.4 1497:67.6,38.8 1497:68.3,39.5 1497:68.5,39.8'},
[19202]={[0]='Emissary Mordin',[1]='3703:62.81,35.59'},
[19217]={[0]='Ravandwyr',[1]='3523:31.4,66.2'},
[19227]={[0]='Griftah',[1]='3703:33.4,29.9 3703:44.2,67.8 3703:65.4,68.4 3703:65.4,69.1 3703:65.6,69 3703:65.7,68.3'},
[19229]={[0]='Commander Duron',[1]='3483:87.4,50.7'},
[19253]={[0]='Lieutenant General Orion',[1]='3483:87.4,49.8'},
[19254]={[0]="Warlord Dar'toon",[1]='4:54.4,50.4 4:54.4,50.5 4:54.5,50.4 4:54.5,50.7'},
[19255]={[0]='General Krakork',[1]='3483:55.9,36.8'},
[19256]={[0]='Sergeant Shatterskull',[1]='3483:58,41.3'},
[19273]={[0]="Forward Commander To'arch",[1]='3483:65.9,43.6'},
[19293]={[0]="Tola'thion",[1]='3483:15.6,52.1'},
[19294]={[0]='Earthbinder Galandria Nightbreeze',[1]='3483:15.9,51.6'},
[19308]={[0]='Marshal Isildor',[1]='3483:54.6,62.7'},
[19309]={[0]='Sergeant Altumus',[1]='3483:61.7,60.8'},
[19310]={[0]='Forward Commander Kingston',[1]='3483:71.3,62.8'},
[19333]={[0]='Grokom Deatheye',[1]='3520:29.8,31.3'},
[19344]={[0]='Legassi',[1]='3483:49.2,74.8'},
[19361]={[0]='Naladu',[1]='3483:16.2,65'},
[19367]={[0]='"Screaming" Screed Luckheed',[1]='3483:49.1,74.8'},
[19370]={[0]='Ordinn Thunderfist',[1]='3520:36.8,54.8'},
[19401]={[0]='Wing Commander Brack',[1]='3483:66.1,43.8'},
[19409]={[0]="Wing Commander Dabir'ee",[1]='3483:71.3,62.5 3483:71.4,62.4'},
[19412]={[0]="D'ore",[1]='Z3790'},
[19417]={[0]='Ramdor the Mad',[1]='3519:35.07,66.19'},
[19456]={[0]="Whitebark's Spirit",[1]='3430:37.2,86.6 3430:37.4,86.3 3430:37.5,86.1 3430:37.9,86.5'},
[19466]={[0]='Exarch Orelis',[1]='3523:32.1,64.2'},
[19467]={[0]='Anchorite Karja',[1]='3523:30.7,17.5 3523:32,64.2'},
[19468]={[0]='Spymaster Thalodien',[1]='3523:32,64.1'},
[19469]={[0]='Magistrix Larynna',[1]='3523:32,64.1'},
[19471]={[0]='Old Orok',[1]='3522:53.1,54.5 3522:53.2,54.4'},
[19475]={[0]='Harbinger Haronem',[1]='3703:32.4,25.8 3703:32.5,25.8 3703:43.9,66.6 3703:61,52.6 3703:61.2,51.4 3703:61.4,52.3 3703:61.5,52.2 3703:61.6,52.5 3703:61.7,51.4 3703:89.9,53.5'},
[19481]={[0]='Archmage Vargoth',[1]='3523:58.3,86.4 3523:58.4,86.5'},
[19488]={[0]='Custodian Dieworth',[1]='3523:57.5,86.3'},
[19489]={[0]='Lieutenant-Sorcerer Morran',[1]='3523:57.5,86.3'},
[19496]={[0]="Spy Grik'tha",[1]='3519:39.94,72.29'},
[19542]={[0]='Field Commander Mahfuun',[1]='3519:40.04,72.16'},
[19569]={[0]='Netherologist Coppernickels',[1]='3523:20.2,55.9 3523:21.3,55.7 3523:21.8,55.6'},
[19570]={[0]='Rocket-Chief Fuselage',[1]='3523:32.6,64.4'},
[19578]={[0]='Bot-Specialist Alley',[1]='3523:31.5,56.6'},
[19589]={[0]='Maxx A. Million Mk. V',[1]='3523:32,55.4'},
[19617]={[0]='Boots',[1]='3523:32.3,63.9'},
[19634]={[0]='Lead Sapper Blastfizzle',[1]='3523:34.1,68.1'},
[19644]={[0]='Image of Archmage Vargoth',[1]='Near'},
[19645]={[0]='Papa Wheeler',[1]='3523:32.9,64.7'},
[19670]={[0]='Artificer Morphalius',[1]='3519:39.42,58.53'},
[19671]={[0]="Cryo-Engineer Sha'heen",[1]='Z3792'},
[19674]={[0]='Nexus-Prince Haramad',[1]='3519:39.38,58.47'},
[19678]={[0]='Fantei',[1]='3703:33.2,30.2 3703:44.1,67.9 3703:64.7,70.5'},
[19682]={[0]='Emissary Mordiba',[1]='3483:61.7,81.7'},
[19683]={[0]='Ogath the Mad',[1]='3483:61.8,81.5'},
[19684]={[0]='Haggard War Veteran',[1]='3703:59.67,41.43'},
[19690]={[0]='N. D. Meancamp',[1]='3523:26.9,77'},
[19697]={[0]="Ha'lei",[1]='3519:35.09,65.09'},
[19698]={[0]='Greatfather Aldrimus',[1]='3519:35.1,65.2'},
[19709]={[0]='Chief Engineer Trep',[1]='3523:32.4,66.7'},
[19715]={[0]='Ezekiel',[1]='3703:49.41,35.21 3703:52.44,33.20 3703:56.29,33.45 3703:59.70,36.21 3703:61.64,40.87 3703:61.43,48.58 3703:58.53,54.45 3703:53.52,56.94 3703:48.19,53.04'},
[19720]={[0]='"Dirty" Larry',[1]='3703:43.63,29.77'},
[19728]={[0]='Mama Wheeler',[1]='3523:46.6,56.4 3523:46.6,56.5'},
[19736]={[0]='Althen the Historian',[1]='3483:61.7,81.7'},
[19832]={[0]='Doctor Vomisa, Ph.T.',[1]='3523:37.3,63.8'},
[19840]={[0]='Caledis Brightdawn',[1]='3523:48.2,86.7'},
[19844]={[0]='Nitrin the Learned',[1]='3518:51.8,56.9'},
[19860]={[0]='Katrina Turner',[1]='440:51.7,28'},
[19880]={[0]="Nether-Stalker Khay'ji",[1]='3523:32.4,64.3 3523:32.5,64.2'},
[19935]={[0]='Soridormi',[1]='440:57.5,56.5 440:57.6,55.9 440:57.7,55.2 440:57.9,58.4 440:58.2,54.3 440:58.2,58.7 440:58.6,54.5 440:59,58.9 440:59.1,53.9 440:59.6,54.1 440:59.8,58.2 440:60.2,57.4 440:60.3,54.7 440:60.5,55.1 440:60.5,56.8 440:60.6,55.8'},
[19936]={[0]='Arazmodu',[1]='440:57.6,55.8 440:57.6,56.8 440:57.7,57.5 440:57.9,54.8 440:58.3,54.4 440:58.3,58.7 440:58.7,54.5 440:58.8,58.8 440:59.1,54 440:59.5,54.1 440:59.7,58.2 440:60,54.5 440:60,58.8 440:60.2,57.3 440:60.5,55.1 440:60.5,56.8 440:60.6,55.8 440:60.6,58'},
[19937]={[0]='Commander Hogarth',[1]='3483:56.9,77.4'},
[20066]={[0]='Gahruj',[1]='3523:46.7,57'},
[20067]={[0]='Zuben Elgenubi',[1]='3523:44,36'},
[20071]={[0]='Wind Trader Marid',[1]='3523:58.3,31.6 3523:58.8,31 3523:60,30.9'},
[20084]={[0]='Image of Nexus-Prince Haramad',[1]='3523:45.8,36'},
[20092]={[0]='Dealer Hazzin',[1]='3523:58.4,31.4'},
[20102]={[0]='Goblin Commoner',[1]='17:67.5,74.1 17:68.2,71.4 17:68.2,71.5 17:69.1,70.6 67:40.7,84.5 440:50.9,30.1 440:51.5,26.7 440:51.6,25.6 440:52.2,28.5 440:52.3,27.6 618:58.8,48.4 618:59.8,49.7 618:59.9,50.8 618:61,48.8 5287:40.6,68.2 5287:40.6,73.2 5287:41.7,74.3 5339:27.5,77.6'},
[20110]={[0]='Tyri',[1]='3523:71.2,35.2'},
[20112]={[0]='Wind Trader Tuluman',[1]='3523:34.6,37.9'},
[20130]={[0]='Andormu',[1]='440:58.1,54.1 440:58.5,54.3'},
[20142]={[0]='Steward of Time',[1]='440:65.4,49.7 440:66,49.7'},
[20154]={[0]='Shrouded Figure',[1]='3523:70.9,38.8'},
[20159]={[0]='Magister Aledis',[1]='3483:5.1,51.1 3483:5.7,51.1 3483:6.4,50.4 3483:6.5,50.5 3483:6.7,50.4 3483:8.4,50.1 3483:9,50.5 3483:9.4,50.4 3483:9.6,50.5 3483:9.7,50.4 3483:10.5,50.3 3483:11.4,50.7 3483:11.6,50.5 3483:12.1,50.1 3483:13.2,50.1 3483:13.5,50.1 3483:14.9,50.1 3483:15.5,51.6 3483:15.6,50.9 3483:16.1,50.1 3483:16.5,50.7 3483:17.1,50 3483:17.8,49.9 3483:19.2,49.6 3483:19.4,48.9 3483:19.5,49.4 3483:19.5,49.6 3483:20.7,49.2 3483:21.6,49.7 3483:22,49.2 3483:23.2,49.2 3483:23.2,49.5 3483:23.8,49.5 3483:24.2,49.3 3483:24.7,49.3 3483:24.7,49.5 3483:25.3,61.9 3483:25.4,60.3 3483:25.5,60.7 3483:25.6,61.5 3483:25.7,59.7 3483:26,49.4 3483:26,63 3483:26.1,49.5 3483:26.1,58.3 3483:26.3,58.8 3483:26.6,58.7 3483:26.7,49.4 3483:26.9,49.6 3483:27.4,58.2 3483:27.6,57.9 3483:28.1,50.1 3483:28.4,57.3 3483:28.5,57.5 3483:28.9,50.4 3483:29,50.7 3483:29.1,57 3483:30,51.5 3483:30.2,51.4 3483:30.3,57.1 3483:30.7,57.3 3483:31.1,52.4 3483:31.1,57.5 3483:31.3,52.9 3483:31.6,53.3 3483:31.7,53.6 3483:31.8,57.5 3483:31.9,57.4 3483:32,54.6 3483:32.3,56.4 3483:32.5,56.3 3483:32.5,56.6 3483:45.8,52.2 3483:46.6,52.1 3483:48,52 3483:48.8,51.8 3483:50.3,55.4 3483:50.3,55.9 3483:50.5,54.7 3483:51.5,54.1 3483:51.9,52.8 3483:83.3,65.9 3483:85.9,64.9 3483:86.8,64.9 3483:90.2,65.1 3483:91.1,65.1 3483:91.9,65'},
[20162]={[0]='Veronia',[1]='3523:33.8,64.2'},
[20201]={[0]="Sa'at",[1]='Z2366'},
[20205]={[0]='Audi the Needle',[1]='3523:44.8,36.7'},
[20206]={[0]='Fei Fei',[1]='3483:54.1,63.1 3483:55.2,62.9 3483:56.4,62.9 3483:56.5,63.4 3483:57.1,63.7'},
[20232]={[0]='Wing Commander Gryphongar',[1]='3483:79.3,33.9'},
[20233]={[0]='Apprentice Vishael',[1]='3524:79.1,46.4 3524:79.1,46.5'},
[20234]={[0]='Runetog Wildhammer',[1]='3483:78.4,35 3483:78.5,35'},
[20235]={[0]='Gryphoneer Windbellow',[1]='3483:78.3,34.4 3483:78.3,34.5'},
[20281]={[0]='Drijya',[1]='3523:48.1,63.4 3523:48.1,63.5 3523:48.7,63.5 3523:49.4,64.7 3523:49.4,65.8 3523:49.5,65.8'},
[20341]={[0]='Nether-Stalker Oazul',[1]='3523:34.6,37.8'},
[20393]={[0]='Foreman Sundown',[1]='3523:26.4,42.3 3523:26.4,42.5'},
[20406]={[0]='Champion Cyssa Dawnrose',[1]='1497:57.2,90.7 1497:57.3,89.4 1497:57.4,90 1497:57.4,91.7 1497:57.7,90.7 1497:57.7,91.5 1497:57.9,89.3 1497:57.9,90.2 1497:59,90.6 1497:60.1,84.2 1497:74.6,13.1'},
[20407]={[0]='Farseer Umbrua',[1]='1519:67.4,89.5 1519:67.5,89.3 1519:67.5,89.6'},
[20415]={[0]='Bessy',[1]='3523:58,84.8 3523:58.6,84.8 3523:59.1,78.9 3523:59.1,79.5 3523:59.2,80.7 3523:59.2,82.4 3523:59.2,83 3523:59.2,83.8'},
[20448]={[0]='Commander Ameer',[1]='3523:59.4,32.3 3523:59.5,32.3'},
[20449]={[0]='Researcher Navuud',[1]='3523:59.2,32.4 3523:59.3,32.5'},
[20450]={[0]='Flesh Handler Viridius',[1]='3523:59.1,32.1 3523:59.9,31.9 3523:60.1,32.5'},
[20463]={[0]='Apprentice Andrethan',[1]='3523:57.7,85.2'},
[20464]={[0]='Thadell',[1]='3523:57.7,85'},
[20470]={[0]='Zephyrion',[1]='3523:44.7,34.9'},
[20471]={[0]='Nether-Stalker Nauthis',[1]='3523:44.7,34.9'},
[20480]={[0]="Kirin'Var Ghost",[1]='4395:57.7,42.1 5042:34.2,35'},
[20482]={[0]='Image of Commander Ameer',[1]='3523:56.8,38.7'},
[20494]={[0]='Dama Wildmane',[1]='3520:29.1,29.4 3520:29.1,29.5'},
[20510]={[0]='Brunn Flamebeard',[1]='3520:37.6,56'},
[20518]={[0]='Image of Wind Trader Marid',[1]='3523:71.2,39'},
[20551]={[0]='Agent Araxes',[1]='3523:59.4,45.1'},
[20552]={[0]='Agent Ya-six',[1]='3523:60.9,41.6'},
[20604]={[0]='Dugiru',[1]='3557:62.8,66.9 3557:63.6,68.1'},
[20612]={[0]='Sorim Lightsong',[1]='3487:56.6,52.8'},
[20677]={[0]='Morod the Windstirrer',[1]='3483:13.1,61'},
[20678]={[0]='Akoru the Firecaller',[1]='3483:15.6,58.7'},
[20679]={[0]='Aylaan the Waterwaker',[1]='3483:13,58.5'},
[20735]={[0]="Archmage Lan'dalock",[1]='4395:57.4,66.2 4395:57.4,67.2 4395:57.6,66.4 4395:57.6,66.6'},
[20763]={[0]='Captured Protectorate Vanguard',[1]='3523:57,37.7 3523:57.1,35.3 3523:57.1,37.1 3523:57.2,32.3 3523:57.2,35.8 3523:57.8,32.1'},
[20780]={[0]='Kaylaan',[1]='3523:34.8,38.2'},
[20793]={[0]='Field Marshal Brock',[1]='3483:68.3,28.5 3483:68.4,28.4 3483:68.5,28.4'},
[20810]={[0]='Mehrdad',[1]='3523:46.4,56.4 3523:46.4,56.5 3523:46.5,56.4 3523:46.5,56.5'},
[20811]={[0]='Ghabar',[1]='3523:43.5,35.1'},
[20871]={[0]='Aurine Moonblaze',[1]='3523:42.3,32.6'},
[20907]={[0]='Professor Dabiri',[1]='3523:60.1,31.8'},
[20913]={[0]='Tashar',[1]='3523:44.7,14.5'},
[20914]={[0]='Aalun',[1]='3557:81.4,52.6'},
[20920]={[0]='Magister Theledorn',[1]='3523:26.2,41.6'},
[20921]={[0]='Shauly Pore',[1]='3523:46.4,56.1 3523:46.5,56.1'},
[21006]={[0]='Lieutenant Meridian',[1]='3519:69.66,44.17 3519:69.67,43.95'},
[21007]={[0]='Sergeant Chawni',[1]='3519:63.29,42.39 3519:63.41,42.47 3519:63.21,42.30 3519:63.33,42.68'},
[21024]={[0]='Earthmender Torlok',[1]='3520:42.2,45'},
[21027]={[0]='Earthmender Wilda',[1]='3520:52.1,18.8 3520:52.3,19.5 3520:52.4,20.5 3520:52.5,20.4 3520:52.5,20.6 3520:53,21.9 3520:53.3,24.5 3520:53.4,19.4 3520:53.4,24.4 3520:53.6,19.5 3520:53.7,21.9 3520:53.8,24.7 3520:54.2,18.8 3520:54.2,24.2 3520:54.3,21.3 3520:54.5,21.2 3520:54.5,23.8 3520:54.9,19.3 3520:55,23.4 3520:55.3,20 3520:55.5,20.2 3520:55.7,22.6 3520:55.8,20.6 3520:55.9,22'},
[21066]={[0]='Rina Moonspring',[1]='3522:36.3,67.2'},
[21088]={[0]='Matron Varah',[1]='3522:76,60.4'},
[21107]={[0]='Rip Pedalslam',[1]='3522:61.1,70.4 3522:61.1,70.5'},
[21110]={[0]='Fizit "Doc" Clocktock',[1]='3522:60.9,68.2'},
[21112]={[0]='Bossi Pentapiston',[1]='3522:60.7,69'},
[21117]={[0]="Gor'drek",[1]='3522:52.2,57.6'},
[21118]={[0]='Razak Ironsides',[1]='3522:60.1,68.3 3522:60.3,69 3522:60.5,68.3 3522:60.5,69.3'},
[21133]={[0]='Corporal Ironridge',[1]='3483:70.9,63.4 3483:70.9,63.5'},
[21147]={[0]="Tor'chunk Twoclaws",[1]='3522:51.9,58.4 3522:51.9,58.5'},
[21151]={[0]='Borgrim Stouthammer',[1]='3522:37.4,64.7 3522:37.5,64.7'},
[21158]={[0]='Commander Skyshadow',[1]='3522:36.3,66.3 3522:36.6,66.5'},
[21175]={[0]='Magister Bloodhawk',[1]='3483:55.1,36'},
[21183]={[0]='Oronok Torn-heart',[1]='3520:53.9,23.4 3520:53.9,23.5'},
[21197]={[0]='Bronwyn Stouthammer',[1]='3522:37.4,65 3522:37.5,65'},
[21209]={[0]='Dumphry',[1]='3483:51.3,60.3'},
[21256]={[0]='Vurtok Axebreaker',[1]='3483:55.1,36.3'},
[21257]={[0]='Apothecary Zelana',[1]='3483:66.2,42'},
[21277]={[0]='Vindicator Vuuleen',[1]='3522:44,51.9'},
[21279]={[0]='Apothecary Albreck',[1]='3483:61.2,81.7'},
[21283]={[0]='Megzeg Nukklebust',[1]='3483:55.2,38.7'},
[21291]={[0]="Grom'tor, Son of Oronok",[1]='3520:44.6,23.7'},
[21292]={[0]="Ar'tor, Son of Oronok",[1]='3520:29.6,50.4 3520:29.6,50.5'},
[21293]={[0]='Borak, Son of Oronok',[1]='3520:47.5,57.2'},
[21311]={[0]='Rokgah Bloodgrip',[1]='3522:52.8,58.9'},
[21318]={[0]="Spirit of Ar'tor",[1]='3520:29.6,50.4 3520:29.6,50.5'},
[21330]={[0]='Kurdran Wildhammer',[1]='3520:35.8,57.7'},
[21349]={[0]="T'chali the Witch Doctor",[1]='3522:45,72.3'},
[21357]={[0]='Wing Commander Nuainn',[1]='3520:39.5,53.7'},
[21359]={[0]='Blood Guard Gulmok',[1]='3520:30.4,32.4 3520:30.4,32.5 3520:30.5,32.4 3520:30.5,32.5'},
[21402]={[0]='Anchorite Ceyla',[1]='3520:62.5,28.5 3520:62.6,28.4'},
[21411]={[0]='Tobias the Filth Gorger',[1]='3703:33,30.1 3703:44.1,67.9 3703:63.3,69.5 3703:63.4,69.3 3703:63.7,70.7 3703:63.9,69.7 3703:64,69.4 3703:64.5,69.7 3703:64.6,69.4'},
[21460]={[0]='Tally Zapnabber',[1]='3522:60.3,68.3'},
[21465]={[0]='David Wayne',[1]='3519:77.57,38.72'},
[21469]={[0]='Daranelle',[1]='3522:37,65.7'},
[21471]={[0]='Stormer Ewan Wildwing',[1]='3520:40.4,41.3 3520:40.5,41.3'},
[21475]={[0]='Scout Zagran',[1]='3520:38.6,38.2'},
[21496]={[0]='Dertrok',[1]='3522:75.2,62.1'},
[21657]={[0]='Neltharaku',[1]='3520:57.1,55.5 3520:57.3,54.8 3520:57.3,56.6 3520:57.4,54.3 3520:57.5,54.6 3520:57.6,57.2 3520:58.3,53.8 3520:58.4,58.2 3520:58.6,53.5 3520:58.7,53.4 3520:59.2,58.4 3520:59.3,58.6 3520:59.5,53.4 3520:59.6,58.4 3520:60,53.9 3520:60.2,59 3520:60.4,59.5 3520:60.5,59.4 3520:60.6,54.2 3520:61.2,54.8 3520:61.2,58 3520:61.4,60.1 3520:61.6,58.4 3520:62,55.3 3520:62.2,63.4 3520:62.3,60.2 3520:62.3,61.5 3520:62.4,55.6 3520:62.5,55.4 3520:62.9,60.4 3520:62.9,60.5 3520:63,55.7 3520:63.7,61 3520:63.9,56.1 3520:64.4,56.7 3520:64.5,56.4 3520:64.7,60.8 3520:65.1,57.1 3520:65.6,60.7 3520:65.9,57.4 3520:66.1,57.6 3520:66.2,60.4 3520:66.5,57.7 3520:66.5,60.3 3520:66.5,60.5 3520:67.8,60.4 3520:67.9,58.2 3520:68,58.5 3520:68.3,60.5 3520:68.3,83.9 3520:68.5,58.4 3520:68.8,60.9 3520:69.1,83.7 3520:69.2,61.7 3520:69.2,85.4 3520:69.3,58.6 3520:69.4,63.2 3520:69.4,63.6 3520:69.6,63.4 3520:69.7,63.8 3520:69.7,84.1 3520:69.8,58.9 3520:70.4,86 3520:70.6,59.2 3520:70.6,64 3520:70.9,59.8 3520:71.1,85.8 3520:71.2,63.4 3520:71.3,60.7 3520:71.5,63.5 3520:71.6,62.9 3520:71.7,60.9 3520:71.8,62.4 3520:72.1,85.3'},
[21690]={[0]='R-3D0',[1]='3522:55.1,72.8'},
[21691]={[0]='Toshley',[1]='3522:60.4,69.1 3522:60.5,69'},
[21700]={[0]='Akama',[1]='3520:58.1,48.3'},
[21755]={[0]='Nickwinkle the Metro-Gnome',[1]='3522:60.3,69'},
[21769]={[0]="Overlord Or'barokh",[1]='3520:28.4,26.5 3520:28.5,26.4 3520:28.5,26.5'},
[21770]={[0]='Researcher Tiorus',[1]='3520:30,28.3'},
[21771]={[0]='Warcaller Sardon Truslice',[1]='3520:30.4,30.9 3520:30.5,30.9'},
[21772]={[0]='Chief Apothecary Hildagard',[1]='3520:29.9,27.7'},
[21773]={[0]='Thane Yoregar',[1]='3520:36.3,56.9'},
[21774]={[0]='Zorus the Judicator',[1]='3520:36.4,55.7 3520:36.4,56.7 3520:36.6,55.6 3520:36.6,56.5 3520:36.8,55.2 3520:38.1,54.5 3520:61.8,84 3520:90.2,83 3520:90.3,83.9 3520:90.4,82 3520:90.7,82.7 3520:90.7,84'},
[21775]={[0]='Warcaller Beersnout',[1]='3520:38.3,54'},
[21777]={[0]='Gnomus',[1]='3520:36.6,55.2'},
[21782]={[0]='Timeon',[1]='3522:62.2,39.1'},
[21789]={[0]='Nakansi',[1]='3520:27.4,21.2 3520:27.5,21.2'},
[21790]={[0]='Plexi',[1]='3520:40.8,22.3'},
[21797]={[0]='Ancient Shadowmoon Spirit',[1]='3520:58.2,70.8'},
[21822]={[0]='Vindicator Aluumen',[1]='3520:61.2,29.2'},
[21824]={[0]='Dizzy Dina',[1]='3522:60.4,68.8'},
[21826]={[0]='Sanoru',[1]='3520:57.3,49.6'},
[21860]={[0]='Exarch Onaala',[1]='3520:61.2,29.2'},
[21895]={[0]='Taerek',[1]='3522:75.8,61.4 3522:75.8,61.5'},
[21896]={[0]='Silmara',[1]='3522:75.8,61.4 3522:75.8,61.5'},
[21937]={[0]='Earthmender Sophurus',[1]='3520:36.4,56.9'},
[21938]={[0]='Earthmender Splinthoof',[1]='3520:28.5,26.5'},
[21950]={[0]='Garm Wolfbrother',[1]='3522:52.7,59'},
[21953]={[0]='Varen the Reclaimer',[1]='3520:54.7,58.2'},
[21954]={[0]='Larissa Sunstrike',[1]='3520:55.8,58.2'},
[21955]={[0]='Arcanist Thelis',[1]='3520:56.3,59.5'},
[21962]={[0]='Udalo',[1]='Z3848'},
[21983]={[0]='Samia Inkling',[1]='3522:61.9,39.4 3522:61.9,39.5'},
[21984]={[0]='Rexxar',[1]='3522:51.8,58.4 3522:51.8,58.5'},
[21998]={[0]="Kor'kron Wind Rider",[1]='3520:21.8,40.9 3520:23.1,37.1 3520:23.5,34.1 3520:23.6,36.9 3520:27.2,42.5 3520:27.4,21 3520:28.4,32.6 3520:28.6,32.7 3520:28.8,26.9 3520:29.4,28.2 3520:29.8,28.4 3520:30.2,28.6 3520:30.3,31 3520:30.8,37.9 3520:30.9,30.4 3520:33,39.2 3520:33.9,43 3520:35.3,42.5 3520:35.6,41.9 3520:36,39.1 3520:36,68.4 3520:36,69.1 3520:36.7,69.4 3520:37,47.9 3520:37.1,37.5 3520:37.2,68.3 3520:37.4,69.7 3520:37.7,21.5 3520:37.7,38.2 3520:37.7,68.2 3520:37.8,38.5 3520:38.4,70.2 3520:38.7,71.4 3520:38.7,71.9 3520:39.2,69.6 3520:39.3,59 3520:39.3,59.9 3520:39.5,65.2 3520:39.8,70.5 3520:40,69.6 3520:40.3,69.2 3520:40.4,72.2 3520:40.7,38.9 3520:40.7,68.1 3520:40.8,69.3 3520:41.1,69.6 3520:41.1,71.4 3520:41.5,70 3520:41.9,45.6 3520:42.1,72.8 3520:42.2,44 3520:42.2,45.1 3520:42.2,68.7 3520:42.4,70.7 3520:42.5,67.4 3520:42.5,68.4 3520:42.5,72.8 3520:42.8,55.6 3520:42.8,70.7 3520:42.9,69.4 3520:43,72.2 3520:43.1,51.8 3520:43.1,62.6 3520:43.4,66.4 3520:43.4,69.9 3520:43.5,63.3 3520:43.5,71.2 3520:43.6,73.1 3520:44,72.4 3520:44.1,40.2 3520:44.5,52.9 3520:44.6,48.4 3520:44.7,44.8 3520:45.8,55.5 3520:46.6,48.6 3520:46.9,57.1 3520:47,66.3 3520:47.1,63.2 3520:47.2,71.6 3520:47.4,47.1 3520:47.4,65.4 3520:47.6,57.2 3520:47.7,62.7 3520:48.3,57.5 3520:48.4,66.5 3520:48.9,63.3 3520:49.2,58.6 3520:49.3,61.2 3520:49.3,71.2 3520:49.6,59.4 3520:49.6,62.4 3520:49.6,71.3 3520:50.2,64.6 3520:50.3,63.5 3520:50.4,57.4 3520:50.4,57.5 3520:50.4,60.8 3520:50.4,68.3 3520:50.4,69.9 3520:50.6,63.2 3520:50.8,58.1 3520:50.8,58.6 3520:50.8,61.3 3520:50.8,65.6 3520:50.9,59.8 3520:50.9,64.4 3520:50.9,66.8 3520:51,61.6 3520:51,64.5 3520:51,69 3520:51.1,70.6 3520:51.2,68.2 3520:51.3,57.4 3520:51.3,69.6 3520:51.5,67.8 3520:51.6,57.4 3520:51.6,66.3 3520:51.8,53.9 3520:51.8,63 3520:51.8,63.7 3520:51.9,61 3520:51.9,72.8 3520:52,65.2 3520:52.1,58.2 3520:52.1,60.4 3520:52.1,67 3520:52.1,70.3 3520:52.1,72.4 3520:52.2,23 3520:52.2,58.9 3520:52.3,62.1 3520:52.4,68.5 3520:52.4,70.9 3520:52.5,58.3 3520:52.5,72.8 3520:52.6,20.8 3520:52.6,59.9 3520:52.6,63.6 3520:52.7,69.6 3520:52.8,64.5 3520:52.9,57.1 3520:52.9,67.4 3520:52.9,71.2 3520:53,59 3520:53,61.2 3520:53,68.4 3520:53,73.8 3520:53.1,68.8 3520:53.2,62.6 3520:53.2,66 3520:53.4,22.6 3520:53.4,62 3520:53.4,71.6 3520:53.5,62.2 3520:53.5,67.1 3520:53.5,71.6 3520:53.6,59.7 3520:53.6,64.6 3520:53.6,71.4 3520:53.7,61.1 3520:53.7,67.9 3520:53.8,69.9 3520:54.1,64.4 3520:54.2,63.4 3520:54.2,69 3520:54.4,66.1 3520:54.5,58.7 3520:54.5,61.1 3520:54.6,59.6 3520:54.6,63.2 3520:54.6,63.9 3520:54.6,64.5 3520:54.6,65.5 3520:54.8,68.9 3520:54.9,38.8 3520:55,49.6 3520:55,69.5 3520:55.3,48.3 3520:55.6,59.1 3520:55.7,45.2 3520:55.7,67.2 3520:55.8,36.6 3520:56.1,61.4 3520:56.9,69.1 3520:58.2,70.7 3520:58.6,66.4 3520:58.8,41.4 3520:58.8,58.5 3520:59,58.3 3520:59,66.7 3520:59.6,56.5 3520:59.7,43.1 3520:59.7,70.2 3520:60,42.2 3520:61.1,35.2 3520:61.1,67.5 3520:61.2,40.6 3520:61.4,63.9 3520:61.7,41 3520:62.3,40.3 3520:62.3,55.5 3520:63.2,30.5 3520:63.4,47.9 3520:63.4,51.4 3520:64,46.5 3520:64.3,39.1 3520:64.4,88 3520:64.7,85.1 3520:65,86.1 3520:69.4,50.8 3520:96.8,90.1'},
[22004]={[0]='Leoroxx',[1]='3522:75.3,60.9'},
[22007]={[0]='Tree Warden Chawn',[1]='3522:61.9,39.4 3522:62,39.5'},
[22016]={[0]='Eclipsion Soldier',[1]='3520:51.3,59.1 3520:51.3,65.9 3520:51.4,62.2 3520:51.4,63.4 3520:51.4,63.5 3520:51.4,65.4 3520:51.4,66.5 3520:51.4,67.5 3520:51.5,64.6 3520:51.5,66.7 3520:51.6,62.2 3520:51.6,62.5 3520:51.7,59.6 3520:51.7,68.9 3520:51.8,63.7 3520:52,65.6 3520:52.1,69.5 3520:52.2,58.7 3520:52.4,67.9 3520:52.5,68.6 3520:52.7,65.1 3520:52.7,66.3 3520:52.8,64.4 3520:53.1,59.9 3520:53.1,60.8 3520:53.1,62.2 3520:53.1,62.7 3520:53.1,68.2 3520:53.2,66.5 3520:53.4,59 3520:53.6,59.7 3520:53.6,67.3 3520:53.7,67.7 3520:54.3,69 3520:54.5,68.4 3520:54.5,68.7'},
[22020]={[0]="O'Mally Zapnabber",[1]='3522:62.7,40.3'},
[22024]={[0]='Parshah',[1]='3520:35.2,39.3 3520:35.2,40.2 3520:35.2,40.8 3520:35.4,37.4 3520:35.4,38.3 3520:35.4,41.8 3520:35.5,41.9'},
[22042]={[0]='Gryphonrider Kieran',[1]='3520:38.7,54.2'},
[22043]={[0]='Sergeant Kargrul',[1]='3520:31,29.9'},
[22053]={[0]='Mosswood the Ancient',[1]='3522:61.3,38.4 3522:61.3,38.5'},
[22059]={[0]='Wildhammer Gryphon Rider',[1]='3520:23.6,36.8 3520:34.9,67.6 3520:35.6,42.5 3520:36,67.9 3520:36.3,55.1 3520:36.3,69.5 3520:36.4,56.7 3520:36.6,47.5 3520:36.6,56.3 3520:36.6,56.5 3520:37,54.8 3520:37.1,68 3520:37.2,66.8 3520:37.5,54.9 3520:37.6,55.5 3520:37.7,38.6 3520:37.7,67.1 3520:38.1,54.4 3520:38.1,67.6 3520:38.2,70.2 3520:38.4,57.2 3520:38.4,68.5 3520:38.6,55.3 3520:38.7,53.7 3520:39.1,45.1 3520:39.1,69.1 3520:39.3,69.7 3520:39.7,50.6 3520:40,71.5 3520:40.2,71.3 3520:40.3,69.3 3520:40.6,55.4 3520:40.6,71 3520:40.7,60.2 3520:40.9,21.7 3520:41.2,69.2 3520:41.3,70.1 3520:41.8,69.2 3520:42.1,45.2 3520:42.1,71.4 3520:42.2,72.9 3520:42.3,70 3520:42.5,62.3 3520:42.6,68 3520:42.7,72.2 3520:42.8,69.3 3520:42.8,69.5 3520:43,70.6 3520:43.2,59.1 3520:43.4,54.3 3520:43.4,73.2 3520:43.5,70.9 3520:43.5,71.8 3520:43.8,70.3 3520:43.9,45.4 3520:44,59.2 3520:44.1,72.6 3520:45.2,62.1 3520:45.4,55.8 3520:46.7,48.9 3520:46.7,54 3520:46.9,58.8 3520:47.5,53.7 3520:49.3,58.1 3520:49.3,71.3 3520:49.7,68.9 3520:50.1,59.8 3520:50.2,62 3520:50.3,62.6 3520:50.4,58.3 3520:50.4,64.4 3520:50.8,58.8 3520:50.8,62.1 3520:50.9,57.7 3520:50.9,59.9 3520:50.9,66.7 3520:50.9,69.7 3520:51,64.5 3520:51.1,62.8 3520:51.1,69 3520:51.1,70.6 3520:51.3,71.5 3520:51.4,61.2 3520:51.4,64 3520:51.4,65.6 3520:51.4,68 3520:51.5,62 3520:51.5,72.8 3520:51.8,63.2 3520:51.8,66.3 3520:52,58.3 3520:52,64.4 3520:52,65.2 3520:52.1,60 3520:52.1,66.5 3520:52.2,59.1 3520:52.2,60.7 3520:52.2,68.7 3520:52.2,72.4 3520:52.3,67.6 3520:52.3,69.6 3520:52.4,71 3520:52.6,69.4 3520:52.7,64.1 3520:52.7,66 3520:52.8,71 3520:52.9,63.2 3520:52.9,68.4 3520:52.9,69.5 3520:53,61.2 3520:53,65.3 3520:53.2,62.2 3520:53.2,66.5 3520:53.3,59.7 3520:53.4,59.2 3520:53.4,71.9 3520:53.5,59.9 3520:53.5,71.5 3520:53.6,63.7 3520:53.8,61.1 3520:53.8,69.9 3520:54,67.6 3520:54.1,68.7 3520:54.2,56.5 3520:54.2,62.7 3520:54.2,65.3 3520:54.2,70.5 3520:54.6,49.9 3520:54.7,58.8 3520:54.7,63.8 3520:54.7,68.8 3520:55.3,50.7 3520:55.5,68.9 3520:55.8,59 3520:55.8,66.2 3520:55.9,56.4 3520:56.2,57.1 3520:56.4,58.4 3520:56.5,57 3520:56.8,68.9 3520:57.4,66.8 3520:57.4,73.9 3520:58.3,70.7 3520:59,58.7 3520:62.5,88.5 3520:64.6,62.5 3520:67.3,87.3 3520:69.8,51.6 3520:93,97.3 3520:96.9,99'},
[22103]={[0]='Baron Sablemane',[1]='3522:53.2,41.1'},
[22107]={[0]='Captain Darkhowl',[1]='3483:61.2,81.3'},
[22112]={[0]='Karynaku',[1]='3520:69.8,61.4'},
[22113]={[0]='Mordenai',[1]='3520:59.4,58.7 3520:62.5,60.3'},
[22127]={[0]='Wildlord Antelarion',[1]='3522:62.5,38.4'},
[22133]={[0]='Faradrella',[1]='3522:62.6,38.3'},
[22149]={[0]='Commander Haephus Stonewall',[1]='3522:62,38'},
[22150]={[0]='Lieutenant Fairweather',[1]='3522:62,38'},
[22211]={[0]='Battlemage Vyara',[1]='3520:56.3,58.7'},
[22214]={[0]='Harbinger Saronen',[1]='3520:62.2,29.2'},
[22215]={[0]='Treebole',[1]='3522:36.4,23.4 3522:36.5,23.5 3522:36.6,23.2 3522:37.2,22.2'},
[22231]={[0]='Zezzak',[1]='3483:61.6,81.8'},
[22272]={[0]='Kirrik the Awakened',[1]='3519:37.37,50.94 3519:37.59,51.41 3519:37.16,50.92 3519:37.52,51.24 3519:37.51,51.54'},
[22278]={[0]='High Priest Orglum',[1]='3519:37.45,50.76'},
[22292]={[0]='Rilak the Redeemed',[1]='3703:52.53,21.00'},
[22293]={[0]='Inactive Fel Reaver',[1]='3523:38.1,25.6'},
[22312]={[0]='Spiritcaller Dohgar',[1]='3522:74.9,60.5'},
[22364]={[0]='Scout Navrin',[1]='3519:31.43,75.65'},
[22365]={[0]='Ethan',[1]='3519:37.73,51.35'},
[22370]={[0]='Mekeda',[1]='3519:37.25,50.84 3519:37.29,50.99 3519:37.71,51.76 3519:38.37,51.22 3519:38.16,50.50 3519:37.83,50.02'},
[22373]={[0]='Defender Grashna',[1]='3703:51.78,20.79'},
[22377]={[0]='Akuno',[1]='3519:30.62,49.07',[2]='In Shadow Tomb'},
[22386]={[0]='Watcher Moonshade',[1]='3522:50,36'},
[22420]={[0]='Lakotae',[1]='3519:37.86,51.68'},
[22421]={[0]="Skar'this the Heretic",[1]='Z3717 X'},
[22423]={[0]='Evergrove Druid',[1]='3522:1.7,91.6 3522:60.8,60 3522:61.4,60.5 3522:61.7,58.9 3522:61.7,60.7 3522:62.2,60.4 3522:62.3,62.3 3522:62.3,65.2 3522:62.4,62.5 3522:62.5,59.2 3522:62.6,64.2 3522:62.8,60.4 3522:62.8,60.9 3522:63,62.1 3522:63,63.1 3522:63,65 3522:63.2,66.5 3522:63.4,65.7 3522:63.4,67.8 3522:63.5,59.3 3522:63.5,66 3522:63.6,72 3522:63.7,62.9 3522:63.7,67.6 3522:63.9,67.1 3522:64,61.9 3522:64,65.2 3522:64.2,69.8 3522:64.3,68.9 3522:64.9,67.6 3522:64.9,69.3 3522:65.1,70.3 3522:65.5,70.3'},
[22424]={[0]='Skywing',[1]='3519:53.71,72.38'},
[22427]={[0]='Zarevhi',[1]='3523:44.1,36.4'},
[22429]={[0]='Vekax',[1]='3703:49.61,16.42 3703:51.67,15.10 3703:52.08,17.73 3703:50.13,18.25 3703:45.39,22.67 3703:46.43,20.02'},
[22430]={[0]='Assistant Klatu',[1]='3483:54.3,63.6'},
[22433]={[0]="Ja'y Nosliw",[1]='3520:65.9,87.1'},
[22446]={[0]="Commander Ra'vaj",[1]='3519:31.01,76.12'},
[22456]={[0]='Oakun',[1]='3519:31.06,76.53'},
[22458]={[0]='Chief Archaeologist Letoll',[1]='3519:30.10,76.14'},
[22462]={[0]='Vindicator Haylen',[1]='3519:49.71,76.19'},
[22479]={[0]="Sab'aoth",[1]='3523:66.4,67.2'},
[22481]={[0]='Dwarfowitz',[1]='3519:30.98,76.18'},
[22488]={[0]='Sentinel Moonwhisper',[1]='3522:32.2,91.2'},
[22489]={[0]='Grunt Grahk',[1]='3522:53,96.2'},
[22497]={[0]="V'eru",[1]='3703:56.5,48.2'},
[22820]={[0]='Seer Olum',[1]='3520:58.1,48.3'},
[22893]={[0]='Wodin the Troll-Servant',[1]='3518:42.8,20.7'},
[22899]={[0]='Protectorate Advisor Rahim',[1]='3523:45.8,36.2'},
[22919]={[0]='Image of Commander Ameer',[1]='3522:52.9,15'},
[22940]={[0]='Grok',[1]='3703:64.96,68.16'},
[22941]={[0]="Mog'dorg the Wizened",[1]='3522:55.4,44.9'},
[22995]={[0]='Chort',[1]='3522:55.4,45.3'},
[23010]={[0]='Wolgren Jinglepocket',[1]='HV 3557:54.9,47.3'},
[23038]={[0]='Sky Commander Adaris',[1]='3519:64.09,66.89'},
[23040]={[0]="Vim'gol's Circle Bunny",[1]='1519:46.7,58.1 3483:56.4,62.8 5144:37.2,77.5 5144:46.1,79.4'},
[23042]={[0]='Severin',[1]='3519:64.05,66.88'},
[23048]={[0]='Sky Sergeant Doryn',[1]='3519:64.54,66.69'},
[23053]={[0]='Bladespire Supplicant',[1]='3522:55.3,45.9 3522:55.5,45.7 3522:55.6,47.9 3522:55.9,46.7'},
[23120]={[0]='Sky Sergeant Vanderlip',[1]='3522:27.6,52.8'},
[23127]={[0]='Farseer Javad',[1]='1537:55.3,29.1'},
[23128]={[0]='Master Pyreanor',[1]='1637:49.2,71.2'},
[23139]={[0]="Overlord Mor'ghor",[1]='3520:66.2,85.7'},
[23140]={[0]='Taskmaster Varkule Dragonbreath',[1]='3520:66.1,86.4'},
[23141]={[0]='Yarzill the Merc',[1]='3520:66,86.4'},
[23149]={[0]='Mistress of the Mines',[1]='3520:63,87.8 3520:65.3,90.2'},
[23158]={[0]='Seer Kanai',[1]='Z3959'},
[23166]={[0]='Ronag the Slave Driver',[1]='3520:71.6,87.7'},
[23233]={[0]="Chu'a'lor",[1]='3522:28.8,57.4'},
[23253]={[0]='Kronk',[1]='3522:28.9,57.9'},
[23265]={[0]='Seer Nakha',[1]='3518:55.7,37.4'},
[23268]={[0]='Seer Jovar',[1]='3518:55.4,68.8'},
[23270]={[0]='Vindicator Aeus',[1]='3703:47.24,26.30'},
[23271]={[0]='Vindicator Kaan',[1]='3703:26,21 3703:34.9,32.5 3703:83.6,48.8'},
[23272]={[0]='Arcanist Savan',[1]='3703:44.8,76.2'},
[23273]={[0]='Arcanist Raestan',[1]='3703:60.1,63.7 3703:60.4,62.7 3703:60.6,63.5 3703:60.7,63.3 3703:61.5,63.3'},
[23280]={[0]='Agadai',[1]='3522:52,54.4 3522:52,54.5'},
[23291]={[0]='Chief Overseer Mudlump',[1]='3520:66.8,86.1'},
[23296]={[0]='Cage Trap Trigger - 5',[1]='12:39.5,60.4 46:28.2,44.5 46:54.2,24.1 51:35.5,22.9 1519:27.3,24.3 1519:46.6,57.5 3483:87.4,50.3 4395:35.9,41.5 4395:37.6,54.9 4815:45.4,32.7 5042:30.7,77.8 5145:35,34.2'},
[23300]={[0]='Gahk',[1]='3522:28.4,58 3522:28.5,58.1'},
[23306]={[0]='Hazzik',[1]='3519:64.22,66.91'},
[23316]={[0]='Torkus',[1]='3522:28.4,57.6 3522:28.5,57.6'},
[23334]={[0]='Sky Commander Keller',[1]='3522:27.4,52.7 3522:27.5,52.7'},
[23335]={[0]='Skyguard Khatie',[1]='3522:28,51.4 3522:28,51.5'},
[23340]={[0]='Murg "Oldie" Muckjaw',[1]='3520:64.6,82.2 3520:64.7,83.3 3520:64.7,83.9 3520:64.7,85.1 3520:65.2,85.7'},
[23342]={[0]='Trope the Filth-Belcher',[1]='3520:63.2,83.5 3520:64.7,83.1 3520:64.7,84.3 3520:64.7,84.9 3520:65.2,85.5 3520:66.7,87.8 3520:67.2,82.4 3520:67.2,82.7 3520:67.8,83.6 3520:68,84.9'},
[23344]={[0]='Corlok the Vet',[1]='3520:64.7,85.9 3520:64.8,82.9 3520:64.9,84.1 3520:65.2,85.3 3520:66.9,82.8'},
[23345]={[0]='Wing Commander Ichman',[1]='3520:64.7,83.2 3520:64.7,83.8 3520:64.7,85.7 3520:64.8,82 3520:65,81.4 3520:65.2,85.1 3520:65.7,80.9 3520:66.7,82.3 3520:66.9,82.6 3520:67.6,84.2 3520:67.9,86 3520:68.1,83.3 3520:68.3,87.1 3520:68.3,87.8 3520:68.9,89 3520:69.1,83.9 3520:69.4,90 3520:69.7,81.8 3520:69.8,79.8 3520:69.8,81 3520:70.1,78.9 3520:70.4,88.1 3520:71.3,79.1 3520:71.3,90.8 3520:71.7,79.3 3520:72.4,80.4 3520:72.4,86 3520:72.6,81.4 3520:72.6,82.2 3520:72.7,82.8 3520:74.1,83.2 3520:75.1,87.6 3520:75.2,83.3 3520:75.4,88.8 3520:75.8,90.4 3520:75.9,86.4 3520:75.9,86.5 3520:76.1,82.8 3520:76.1,84.2 3520:76.3,82.2 3520:76.5,82.1 3520:78.5,81.6'},
[23346]={[0]='Wing Commander Mulverick',[1]='3520:62.2,85.4 3520:64.7,82.3 3520:64.7,83.2 3520:64.7,84.4 3520:64.7,85.6 3520:65.2,85 3520:66.2,88.4'},
[23348]={[0]='Captain Skyshatter',[1]='3520:64.7,83 3520:64.7,83.6 3520:65.4,85.4 3520:65.4,85.5 3520:65.5,85.4 3520:65.5,85.5'},
[23376]={[0]='Dragonmaw Foreman',[1]='3520:63.4,87.5 3520:63.8,87.4 3520:64.5,86.8 3520:64.5,87.5 3520:65.4,89.4 3520:65.4,89.5 3520:65.5,88.3 3520:65.5,88.8'},
[23383]={[0]='Skyguard Prisoner',[1]='3519:61,75 3519:68.4,73.8 3519:75.04,86.27'},
[23415]={[0]='Skyguard Handler Deesak',[1]='3519:63.50,65.81'},
[23427]={[0]='Illidari Lord Balthas',[1]='3520:66.2,85.7'},
[23428]={[0]="Jho'nass",[1]='3522:28.1,58.6'},
[23433]={[0]='Barthamus',[1]='3703:66.3,17.3 3703:66.4,17.5 3703:66.5,17.5 3703:66.6,16.9'},
[23434]={[0]='Commander Hobb',[1]='3520:56.4,58.6 3520:56.5,58.6 3520:57.1,58.2'},
[23449]={[0]='Yuula',[1]='3703:64.31,42.33'},
[23452]={[0]='Commander Arcus',[1]='3520:62.4,29.3 3520:63,29.8 3520:63.6,30 3520:64.4,31.1 3520:64.5,31.1'},
[23461]={[0]='Suraku',[1]='3703:66.4,18 3703:66.4,18.7 3703:66.7,18.4 3703:66.8,18.6'},
[23462]={[0]='Jorus',[1]='3703:67.2,17.3 3703:67.3,17.6 3703:67.7,17.5 3703:67.8,17.4'},
[23463]={[0]='Onyxien',[1]='3703:67.3,18.4 3703:67.3,18.6 3703:67.5,18.6 3703:67.6,18.4'},
[23464]={[0]='Malfas',[1]='3703:67.4,17.5 3703:67.8,17.4 3703:67.9,17.9 3703:68.4,19.1 3703:68.5,19'},
[23465]={[0]='Zoya',[1]='3703:5.2,90.6 3703:33.4,17.6 3703:65.3,18.9'},
[23466]={[0]='Voranaku',[1]='3703:65.4,17.3 3703:66.1,18.5 3703:66.2,17.7 3703:66.3,17.2 3703:66.6,17.2 3703:66.7,17.7'},
[23473]={[0]='Aether-tech Apprentice',[1]='3522:27.9,52.2'},
[23546]={[0]='Vice Admiral Keller',[1]='495:60.4,61.1'},
[23547]={[0]='Macalroy',[1]='495:61,62.6'},
[23548]={[0]='Beltrand McSorf',[1]='495:60.2,61'},
[23558]={[0]='Neill Ramstein',[1]='HB 1:46.6,40.3'},
[23559]={[0]='Budd Nedreck',[1]='3433:69.7,67.2 3433:70.4,67.8 3433:71,67.3 3433:71.2,68.5'},
[23566]={[0]='Calia Hastings',[1]='15:68.3,51.1'},
[23567]={[0]='Inspector Tarem',[1]='15:29.7,47.6'},
[23568]={[0]='Captain Darill',[1]='15:46.7,24.4 15:46.7,24.6'},
[23569]={[0]='Renn McGill',[1]='15:63.7,17.1'},
[23570]={[0]='Gizzix Grimegurgle',[1]='15:41.6,73'},
[23572]={[0]='Drazzit Dripvalve',[1]='15:42.3,72.9'},
[23579]={[0]='Brogg',[1]='15:41.9,73.9'},
[23600]={[0]='Apprentice Morlann',[1]='15:46.1,57.4 15:46.1,57.5'},
[23601]={[0]='Apprentice Garion',[1]='15:46,57.2'},
[23618]={[0]='Ahab Wheathoof',[1]='215:48.35,53.10'},
[23710]={[0]='Belbi Quikswitch',[1]='HB 1:49.3,39.5'},
[23723]={[0]='Sergeant Lukas',[1]='15:46.7,23.1'},
[23728]={[0]='Guard Captain Zorek',[1]='495:60.1,62.4'},
[23729]={[0]='Baron Ulrik von Stromhearth',[1]='495:58.7,62.7'},
[23730]={[0]='Harold Lagras',[1]='495:62.3,57.7'},
[23749]={[0]='Captain Adams',[1]='495:28.87,44.24 495:28.81,44.06',[2]='Pacing on the second floor of the keep'},
[23761]={[0]='Prigmon',[1]='3433:70.8,68'},
[23770]={[0]='Cannoneer Ely',[1]='495:33.9,43.8'},
[23773]={[0]='Chef Kettleblack',[1]='495:31.2,40.9'},
[23778]={[0]='Dark Ranger Lyana',[1]='495:78.7,37.1 495:79.6,36.1'},
[23780]={[0]='High Executor Anselm',[1]='495:78.6,31.2'},
[23784]={[0]='Apothecary Hanes',[1]='495:83.2,43.1'},
[23797]={[0]='Moxie Steelgrille',[1]='15:53.5,56.9'},
[23804]={[0]='Orfus of Kamagua',[1]='495:40.29,60.26'},
[23831]={[0]='Old Man Stonemantle',[1]='495:31.7,42'},
[23833]={[0]='Explorer Jaren',[1]='495:24.24,32.46'},
[23835]={[0]='Sergeant Amelyn',[1]='15:68.3,51.8'},
[23843]={[0]='Mordant Grimsby',[1]='15:55.4,26.3'},
[23858]={[0]='Donna Brascoe',[1]='3433:70.6,68.2'},
[23859]={[0]='Greer Orehammer',[1]='495:31.3,44'},
[23870]={[0]='Ember Clutch Ancient',[1]='495:36.4,48.4 495:37.4,51.9 495:41.2,49.3'},
[23888]={[0]='Mage-Lieutenant Malister',[1]='495:28.9,44.2'},
[23891]={[0]='Overseer Irena Stonemantle',[1]='495:30.27,28.65'},
[23892]={[0]='Babs Fizzletorque',[1]='15:72.1,47.1'},
[23895]={[0]='Bombardier Petrov',[1]='495:29,42'},
[23896]={[0]='"Dirty" Michael Crowe',[1]='15:69.3,51.9'},
[23897]={[0]='Zungam',[1]='Z3805'},
[23904]={[0]='Sir Thomas',[1]='HW Z796'},
[23905]={[0]='Major Mills',[1]='15:69.6,51.8'},
[23906]={[0]='Scout Knowles',[1]='495:44.47,57.59'},
[23938]={[0]='Pontius',[1]='495:79.1,31.2'},
[23948]={[0]='Apprentice Tasserel',[1]='3703:35.7,21.2 3703:44.9,65.2 3703:75,32.4 3703:75.1,33.3 3703:75.2,33.5 3703:75.5,33'},
[23951]={[0]='Lieutenant Aden',[1]='15:65.1,47.1'},
[23973]={[0]='Masked Orphan Matron',[1]='14:52.5,41.2'},
[23975]={[0]='Thoralius the Wise',[1]='495:59.9,61.5'},
[23976]={[0]='Sapper Steelring',[1]='495:29.11,41.78'},
[23978]={[0]='Explorer Abigail',[1]='495:31.61,41.50'},
[24027]={[0]='Sergeant Gorth',[1]='495:71.1,39'},
[24032]={[0]='Celea Frozenmane',[1]='495:49.5,11.6'},
[24037]={[0]='Captain Harker',[1]='495:84.6,36.4 495:84.7,36.5'},
[24038]={[0]='Father Levariol',[1]='495:28.9,44'},
[24056]={[0]='Christopher Sloan',[1]='495:60.27,18.69'},
[24060]={[0]='Westguard Sergeant',[1]='Near495'},
[24106]={[0]='Scout Valory',[1]='495:56,55.8'},
[24111]={[0]='Defender Mordun',[1]='495:59.5,48.9'},
[24117]={[0]='Lurielle',[1]='495:61.49,22.85'},
[24122]={[0]='Pulroy the Archaeologist',[1]='495:59.1,54.5'},
[24123]={[0]='Nokoma Snowseer',[1]='495:49.3,11.9'},
[24125]={[0]='Cormath the Courier',[1]='495:53,66.1'},
[24126]={[0]='Apothecary Lysander',[1]='495:78.5,29'},
[24127]={[0]='Ahota Whitefrost',[1]='495:48.4,11'},
[24129]={[0]='Chieftain Ashtotem',[1]='495:48.1,10.8'},
[24130]={[0]='Winterhoof Brave',[1]='0:0,0'},
[24131]={[0]='Trapper Jethan',[1]='495:62.66,16.80'},
[24135]={[0]='Greatmother Ankha',[1]='495:48.1,10.7'},
[24137]={[0]='Dark Ranger Marrah',[1]='206:67.7,66.4 206:67.9,66.3 206:67.9,66.5 206:67.9,67.3 206:68.1,68.2 206:68.2,69.6 206:68.3,68.3 206:68.4,68.7 206:68.4,68.9 206:68.4,69.6 206:68.5,67.4 206:68.5,67.7 206:68.5,68.2 206:68.5,68.9 206:68.6,68.8 206:68.6,69.5'},
[24139]={[0]='Gil Grisert',[1]='495:62.59,16.82'},
[24145]={[0]='Zedd',[1]='495:56.6,52.5 495:56.7,52.4'},
[24150]={[0]='Glorenfeld',[1]='495:56.9,53.7'},
[24151]={[0]='Daegarn',[1]='495:55.7,57.3'},
[24152]={[0]='Apothecary Malthus',[1]='495:26.4,24.5 495:26.5,24.5'},
[24155]={[0]='Tobias Sarkhoff',[1]='495:52,67.4'},
[24157]={[0]='Plaguebringer Tillinghast',[1]='495:53.1,66.9'},
[24176]={[0]='Foreman Colbey',[1]='495:60.2,15.7'},
[24186]={[0]='Sage Mistwalker',[1]='495:31.2,24.4 495:31.2,24.5'},
[24189]={[0]='Ares the Oathbound',[1]='495:59.3,55.4 495:59.3,55.5'},
[24191]={[0]='Lord Irulon Trueblade',[1]='495:59.8,62.4'},
[24209]={[0]='Longrunner Skycloud',[1]='495:31.2,24.5 495:31.3,24.4'},
[24218]={[0]='Apothecary Grick',[1]='495:26,24.4 495:26,24.5'},
[24227]={[0]='Engineer Feknut',[1]='495:30.05,28.64 495:30.13,28.79 495:30.27,28.77'}, -- pacing back and forth
[24234]={[0]='Junat the Wanderer',[1]='495:48.4,10.4 495:48.4,10.5 495:48.5,10.5'},
[24251]={[0]='Chief Plaguebringer Harris',[1]='495:53.6,66.4'},
[24252]={[0]='"Hacksaw" Jenny',[1]='495:53.7,65.3'},
[24256]={[0]='Wind Tamer Kagan',[1]='495:49,12'},
[24261]={[0]='Ulfang',[1]='495:29.68,5.67'},
[24273]={[0]='Watcher Moonleaf',[1]='495:30.05,28.59'},
[24282]={[0]='Lieutenant Maeve',[1]='495:61.83,17.19'},
[24283]={[0]='Peppy Wrongnozzle',[1]='495:30.77,41.61'},
[24328]={[0]='Prospector Belvar',[1]='495:62.27,17.22'},
[24359]={[0]='Apothecary Anastasia',[1]='495:26.1,24.4 495:26.1,24.8'},
[24362]={[0]='Longrunner Pembe',[1]='495:49.2,12.2'},
[24369]={[0]='Wind Trader Zhareem',[1]='3703:35.7,22.1 3703:44.9,65.4 3703:74.4,36.2 3703:74.4,36.5 3703:74.6,36.3 3703:75.1,37 3703:75.1,37.5 3703:75.5,37.3 3703:75.5,37.6'},
[24370]={[0]="Nether-Stalker Mah'duun",[1]='3703:35.8,22.2 3703:44.9,65.4 3703:75.2,37.2 3703:75.3,37.5 3703:75.5,37.3 3703:75.5,37.8'},
[24376]={[0]='Researcher Aderan',[1]='495:62.58,16.53'},
[24390]={[0]='Sage Edan',[1]='495:48.1,10.4 495:48.1,10.5'},
[24393]={[0]='The Rokk',[1]='3703:32.4,17 3703:32.5,17 3703:43.9,63.8 3703:61.4,16.4 3703:61.4,16.5 3703:61.5,16.5 3703:61.6,15.4 3703:61.6,15.8'},
[24399]={[0]='Steel Gate Chief Archaeologist',[1]='495:30.81,28.56'},
[24458]={[0]='Lydell',[1]='495:65.9,36.8'},
[24468]={[0]='Pol Amberstill',[1]='HB 1:46.5,40.4'},
[24473]={[0]='Lead Archaeologist Malzie',[1]='495:30.4,26.2 495:30.5,26.2'},
[24494]={[0]='Quartermaster Brevin',[1]='495:30.64,42.78'},
[24495]={[0]='Blix Fixwidget',[1]='HB 14:441.,19.9'},
[24497]={[0]='Ram Master Ray',[1]='HB 14:46.3,15.0'},
[24510]={[0]='Driz Tumblequick',[1]='HB 14:46.3,14.9'},
[24519]={[0]='Costumed Orphan Matron',[1]='1:46.2,53.1 12:42.6,64.4 12:42.6,64.5 3524:49.1,51.3 3524:49.1,51.5'},
[24525]={[0]="Zeh'gehn",[1]='495:35.56,80.62'},
[24537]={[0]='Handsome Terry',[1]='495:35.60,80.24'},
[24539]={[0]='"Silvermoon" Harry',[1]='495:35.10,80.94'},
[24541]={[0]='Taruk',[1]='495:36.33,80.48'},
[24544]={[0]='Old Icefin',[1]='495:19.8,22.2'},
[24548]={[0]='Scribe Seguine',[1]='495:67.4,60.4'},
[24634]={[0]='Lieutenant Icehammer',[1]='495:64.4,46.9 495:64.5,46.9'},
[24643]={[0]='Grezzix Spindlesnap',[1]='495:23.08,62.66'},
[24657]={[0]='Glodrak Huntsniper',[1]='HB 14:44,19'},
[24702]={[0]='Greatfather Mahan',[1]='3537:77.1,37.8'},
[24703]={[0]='Chieftain Wintergale',[1]='3537:75.9,37.3'},
[24706]={[0]='Durm Icehide',[1]='3537:75.9,37.2'},
[24709]={[0]='Sage Aeire',[1]='3537:75.9,37.3'},
[24710]={[0]='Ipfelkofer Ironkeg',[1]='HB 1:47,39'},
[24711]={[0]='Tapper Swindlekeg',[1]='HB 14:45.5,17.1'},
[24717]={[0]='Stanwad',[1]='495:74.9,65.4 495:74.9,65.5'},
[24727]={[0]='Caylee Dak',[1]='3703:31.3,28.6 3703:31.4,27.5 3703:31.6,28.6 3703:31.7,28.1 3703:31.9,27.2'},
[24729]={[0]='Alicia',[1]='1519:43.9,71.8 1519:81.2,27.1 1519:81.4,27.7 1519:81.5,27.4 1519:81.7,28.2 1519:82,28.5 1519:82.5,28.3'},
[24730]={[0]='Wind Tamer Barah',[1]='3537:75.6,35.8'},
[24733]={[0]='Snow Tracker Junek',[1]='3537:76.8,37.9'},
[24739]={[0]='Benjari Edune',[1]='331:17.9,49.4 331:17.9,49.5'},
[24741]={[0]='Annie Bonn',[1]='495:35.34,79.47 495:35.49,79.39'}, -- wanders these points upstairs in building
[24750]={[0]='Hidalgo the Master Falconer',[1]='495:75.3,65'},
[24755]={[0]='Elder Atuik',[1]='495:25.02,56.96'},
[24784]={[0]='Scuttle Frostprow',[1]='495:37.75,79.58'},
[24795]={[0]='Surristrasz',[1]='3537:45.3,34.3 3537:45.4,34.7 3537:45.5,34.4 3537:45.5,34.5'},
[24807]={[0]='Walt',[1]='495:75,65.4 495:75,65.5'},
[24810]={[0]='Anuniaq',[1]='495:24.6,58.8'},
[24811]={[0]='Donny',[1]='495:78.8,48.9'},
[24813]={[0]='Exarch Larethor',[1]='4080:47.3,30.7'},
[24822]={[0]='Tyrith',[1]='4131:0,0'},
[24832]={[0]='Transport Bot D3',[1]='4755:59.9,23.2 4755:59.9,23.8 4922:46.1,65.7 4922:50.9,58'},
[24848]={[0]='Kalecgos',[1]='4131:0,0'},
[24866]={[0]='Lakoor',[1]='3518:55.9,73.7'},
[24881]={[0]='Karrtog',[1]='3518:52.8,36'},
[24885]={[0]='Exorcist Sullivan',[1]='3519:55.81,53.74'},
[24886]={[0]='Exorcist Vaisha',[1]='3519:49.9,46.7'},
[24910]={[0]='Captain Ellis',[1]='495:35.9,67.3 495:37.2,74.8 495:37.8,75 495:38,77.1 495:38.3,78.3 495:38.4,69.2 495:38.4,69.8 495:38.5,70.4 495:38.5,78.9 495:38.6,71 495:38.7,79.5 495:38.9,72.1 495:39.7,74.4 495:39.7,74.5 495:40.2,81.1 495:40.8,81.6 495:41.1,76.2 495:42,82.4 495:43.1,77.7'},  -- on a boat that sails around a bunch
[24932]={[0]='Exarch Nasuun',[1]='3703:29.5,23.4 3703:43,65.8 3703:49.2,42.4 3703:49.3,42.6 3703:49.8,42.3 3703:49.8,42.6'},
[24937]={[0]='Magistrix Seyla',[1]='3483:58.2,17.6'},
[24965]={[0]='Vindicator Xayann',[1]='4080:47.2,30.7'},
[24967]={[0]='Captain Theris Dawnhearth',[1]='4080:47.4,30.6'},
[24975]={[0]="Mar'nah",[1]='4080:51.4,32.6 4080:51.5,32.6'},
[25032]={[0]='Eldara Dawnrunner',[1]='4080:47.3,30.7'},
[25034]={[0]='Tradesman Portanuus',[1]='4080:47.3,35.1'},
[25046]={[0]='Smith Hauthaa',[1]='4080:50.6,40.8'},
[25057]={[0]='Battlemage Arynna',[1]='4080:47.6,35.2'},
[25061]={[0]='Harbinger Inuuro',[1]='4080:47.6,35.2'},
[25069]={[0]='Magister Ilastar',[1]='4080:49.4,40.3 4080:49.5,40.4'},
[25088]={[0]='Captain Valindria',[1]='4080:53.8,34.2'},
[25108]={[0]='Vindicator Kaalan',[1]='4080:50.5,39.1'},
[25112]={[0]='Anchorite Ayuri',[1]='4080:48.4,36.7 4080:48.4,37.7 4080:48.7,36.8 4080:48.7,37.5'},
[25133]={[0]='Astromancer Darnarian',[1]='4080:47.5,35.3 4080:47.6,35.5'},
[25140]={[0]='Lord Torvos',[1]='3703:62.74,35.97'},
[25163]={[0]='Anchorite Kairthos',[1]='4080:51.2,33.3'},
[25169]={[0]="Archmage Ne'thul",[1]='4080:50.2,28.2'},
[25197]={[0]='King Mrgl-Mrgl',[1]='3537:43.4,13.9 3537:43.5,13.9'},
[25199]={[0]='Brglmurgl',[1]='3537:42.9,13.7'},
[25205]={[0]='Mrmrglmr',[1]='3537:42,12.8'},
[25206]={[0]='Ahlurglgr',[1]='3537:43,13.8'},
[25208]={[0]='Lurgglbr',[1]='3537:37.8,23 3537:38.2,22.4 3537:39,21.7'},
[25211]={[0]='Cleaver Bmurglbrm',[1]='3537:42,13.1'},
[25233]={[0]='Lunk-tusk',[1]='495:32.28,46.79'},
[25235]={[0]='Hilda Stoneforge',[1]='3537:57.3,66.6'},
[25237]={[0]='Garrosh Hellscream',[1]='3537:41.4,53.6'},
[25245]={[0]='James Deacon',[1]='3537:58.3,68.1'},
[25247]={[0]='Endorah',[1]='3537:41.8,54.7'},
[25249]={[0]='Midge',[1]='3537:58.4,67.8 3537:58.5,67.8'},
[25250]={[0]='General Arlos',[1]='3537:56.7,72.6'},
[25251]={[0]='Leryssa',[1]='3537:58.7,68.3'},
[25256]={[0]='High Overlord Saurfang',[1]='3537:41.4,53.6'},
[25257]={[0]='Saurfang the Younger',[1]='65:40.7,18'},
[25262]={[0]='Librarian Donathan',[1]='3537:45.3,33.4 3537:45.3,33.5'},
[25272]={[0]='Sauranok the Mystic',[1]='3537:41.2,53.9 3537:41.3,53.3 3537:41.5,53.3 3537:41.6,53.5'},
[25273]={[0]='Warsong Recruitment Officer',[1]='3537:40.3,51.8 3537:41.6,53.9'},
[25279]={[0]='Overlord Razgor',[1]='3537:43.2,55'},
[25280]={[0]='Foreman Mortuus',[1]='3537:42.1,56.2'},
[25285]={[0]='Harbinger Vurenn',[1]='3537:56.6,72.4 3537:56.6,72.5'},
[25289]={[0]="Wind Master To'bor",[1]='3537:42.3,55 3537:42.5,55.3 3537:42.6,55.5'},
[25291]={[0]='Librarian Garren',[1]='3537:45,33.4 3537:45,33.5'},
[25292]={[0]='Etaruk',[1]='3537:54.3,36.2'},
[25298]={[0]='Captain "Lefty" Lugsail',[1]='3537:57.8,69.2'},
[25299]={[0]='Admiral Cantlebree',[1]='3537:57.8,69.2'},
[25301]={[0]='Counselor Talbot',[1]='3537:56.7,72.6 3537:86.7,30.4'},
[25302]={[0]='Old Man Colburn',[1]='3537:58.5,68.1'},
[25307]={[0]='Recruitment Officer Blythe',[1]='3537:57.9,67.7'},
[25314]={[0]='Archmage Berinand',[1]='3537:33,34.3'},
[25324]={[0]='Earthen Ring Guide',[1]='HM 0:0,0'},
[25326]={[0]="Overlord Bor'gorok",[1]='3537:49.6,10.7'},
[25327]={[0]='Quartermaster Holgoth',[1]='3537:43.3,55.5 3537:43.4,55.4'},
[25328]={[0]='Shadowstalker Luther',[1]='3537:40.1,52.1'},
[25329]={[0]='Gorge the Corpsegrinder',[1]='3537:32.2,54.1'},
[25335]={[0]='Longrunner Proudhoof',[1]='3537:48,21 3537:48.3,19.7 3537:48.4,23.8 3537:48.5,23.8 3537:49.4,26.5'},
[25336]={[0]='Grunt Ragefist',[1]='3537:48.4,19.3 3537:48.4,19.7 3537:48.5,19.7'},
[25339]={[0]='Spirit Talker Snarlfang',[1]='3537:50.3,9.8'},
[25356]={[0]='Warmage Anzim',[1]='3537:46.4,37.3'},
[25374]={[0]='Ortrosh',[1]='3537:50.1,10.1'},
[25376]={[0]='Imperean',[1]='3537:46.6,9.4'},
[25379]={[0]='Warden Nork Bloodfrenzy',[1]='3537:43.7,54.4 3537:43.7,54.5'},
[25380]={[0]='Primal Mighthorn',[1]='3537:52.2,52.8'},
[25381]={[0]='Bloodmage Laurith',[1]='3537:52.1,52.4 3537:52.1,52.5'},
[25385]={[0]='William Allerton',[1]='3537:56.1,55.4'},
[25394]={[0]='Shadowstalker Barthus',[1]='3537:43.2,55'},
[25395]={[0]='Private Brau',[1]='3537:56.7,71.5'},
[25425]={[0]="Farseer Grimwalker's Spirit",[1]='3537:56.2,9.1'},
[25435]={[0]='Karuk',[1]='3537:47.1,75.4 3537:47.1,75.5'},
[25437]={[0]='Shadowstalker Ickoris',[1]='3537:38.1,52.4 3537:38.1,52.5'},
[25438]={[0]='Shadowstalker Canarius',[1]='3537:37.9,52.5'},
[25440]={[0]='Scout Tungok',[1]='3537:52.3,51.4 3537:52.3,52.2 3537:53.3,51.8 3537:53.5,52'},
[25450]={[0]='Veehja',[1]='3537:43.6,80.4 3537:43.6,80.6'},
[25462]={[0]='The Lich King',[1]='4298:51.3,35.1'},
[25475]={[0]='Mobu',[1]='3537:32.1,54.3'},
[25476]={[0]="Waltor of Pal'ea",[1]='3537:32.3,54.3'},
[25477]={[0]='Crafty Wobblesprocket',[1]='3537:57.5,18.7 3537:58.2,18.4'},
[25480]={[0]='Librarian Normantis',[1]='3537:46.4,32.8'},
[25503]={[0]='Elder Mootoo',[1]='3537:31.7,54.4'},
[25504]={[0]='Mootoo the Younger',[1]='3537:31.9,52.4 3537:32,52.9'},
[25516]={[0]='Snow Tracker Grumm',[1]='3537:87.6,20.1'},
[25580]={[0]='Old Man Barlo',[1]='3519:38.7,12.8'},
[25589]={[0]='Bonker Togglevolt',[1]='3537:54.5,11.6 3537:55.5,11.4 3537:55.5,12 3537:55.5,12.6'},
[25590]={[0]='Fizzcrank Fullthrottle',[1]='3537:57,18.7'},
[25602]={[0]='Greatmother Taiga',[1]='3537:77.3,36.9'},
[25604]={[0]='Sage Highmesa',[1]='3537:74.6,23.6'},
[25607]={[0]='Farmer Torp',[1]='3537:37.9,52.4'},
[25636]={[0]='Captured Tuskarr Prisoner',[1]='3537:44.1,77.9'},
[25658]={[0]='Longrunner Bristlehorn',[1]='3537:69.8,12.7'},
[25702]={[0]='Mordle Cogspinner',[1]='3537:57.5,18.7'},
[25705]={[0]='Bixie Wrenchshanker',[1]='3537:73.4,18.8 3537:73.5,18.8'},
[25714]={[0]='Tinky Wickwhistle',[1]='3537:69.9,14.7'},
[25729]={[0]='Shadowstalker Getry',[1]='3537:34.6,46.4 3537:34.6,46.5'},
[25736]={[0]="Supply Master Taz'ishi",[1]='3537:49,10.3'},
[25737]={[0]='Airman Skyhopper',[1]='3537:58.8,68.7'},
[25747]={[0]='Jinky Wingnut',[1]='3537:57.4,18.8 3537:57.5,18.8'},
[25780]={[0]='Abner Fizzletorque',[1]='3537:57.1,20.1'},
[25785]={[0]='Archmage Evanor',[1]='3537:46.4,32.4 3537:46.4,32.5'},
[25807]={[0]='Iggy "Tailspin" Cogtoggle',[1]='3537:61.7,35.8'},
[25809]={[0]='Arch Druid Lathorius',[1]='3537:57,44.3'},
[25810]={[0]='Hierophant Cenius',[1]='3537:57.3,44.1'},
[25811]={[0]='Zaza',[1]='3537:56.8,44'},
[25812]={[0]='Killinger the Den Watcher',[1]='3537:57,44.3'},
[25816]={[0]='Sergeant Hammerhill',[1]='3537:56.4,69.6'},
[25825]={[0]='Medic Hawthorn',[1]='3537:55,68.9'},
[25826]={[0]='Vindicator Yaala',[1]='3537:58.5,67.4 3537:58.5,67.5'},
[25838]={[0]='Hierophant Liandra',[1]='3537:57.8,55.1'},
[25849]={[0]='Fezzix Geartwist',[1]='3537:77.5,37'},
[25862]={[0]="Khu'nok the Behemoth",[1]='3537:59.3,30.4 3537:59.4,30.6 3537:59.5,30.6'},
[25889]={[0]="Blade's Edge Flame Warden",[1]='HM 3522:50,58.7'},
[25919]={[0]='Silithus Flame Keeper',[1]=''},
[25921]={[0]='Tanaris Flame Keeper',[1]=''},
[25926]={[0]="Blade's Edge Flame Keeper",[1]=''},
[25937]={[0]='Nagrand Flame Keeper',[1]=''},
[25940]={[0]='Stonetalon Flame Keeper',[1]=''},
[25962]={[0]='Fire Eater',[1]=''},
[25975]={[0]='Master Fire Eater',[1]=''},
[25978]={[0]='Ambassador Talonga',[1]='3537:41.8,54.6'},
[25982]={[0]='Sage Earth and Sky',[1]='3537:77.3,38.4'},
[25983]={[0]='Dorain Frosthoof',[1]='3537:77.6,37'},
[25984]={[0]='Crashed Recon Pilot',[1]='3537:64,35.8'},
[25994]={[0]='Flame Eater',[1]=''},
[26083]={[0]='Gerald Green',[1]='3537:58.2,62.8'},
[26084]={[0]='Jeremiah Hawning',[1]='3537:58.2,62.9'},
[26085]={[0]='Wendy Darren',[1]='3537:58.2,62.8'},
[26104]={[0]='Iron Eyes',[1]='3537:77,37.6'},
[26110]={[0]='Librarian Serrah',[1]='3537:33.4,34.4 3537:33.5,34.4'},
[26113]={[0]='Master Flame Eater',[1]=''},
[26117]={[0]='Raelorasz',[1]='3537:33.3,34.4 3537:33.3,34.5'},
[26155]={[0]='Mark Hanes',[1]='3537:56.7,69.5'},
[26156]={[0]='Wartook Iceborn',[1]='65:12.8,51.6'},
[26158]={[0]='Mother Tauranook',[1]='3537:78.3,38'},
[26169]={[0]='Ataika',[1]='3537:63.8,46.1'},
[26170]={[0]='Thassarian',[1]='3537:84.8,41.6 3537:86.6,31.3 3537:86.6,31.5'},
[26180]={[0]="Blood Guard Roh'kill",[1]='65:14.2,49.9'},
[26181]={[0]='Emissary Brighthoof',[1]='65:13.3,48 65:13.3,49.7 65:13.4,49.1 65:13.6,47.9 65:13.8,49.6 65:13.9,48.5'},
[26186]={[0]='Private Casey',[1]='3537:82.1,46.4'},
[26187]={[0]='Corporal Venn',[1]='3537:82,46.4'},
[26194]={[0]="Elder Ko'nani",[1]='65:48,74.8'},
[26206]={[0]='Keristrasza',[1]='3537:22,22.6 3537:33.3,34.4'},
[26212]={[0]='Captain Gryan Stoutmantle',[1]='394:59.4,26.1'},
[26213]={[0]='Utaik',[1]='3537:63.9,45.8'},
[26218]={[0]='Elder Muahit',[1]='3537:67.2,54.8'},
[26221]={[0]='Earthen Ring Elder',[1]=''},
[26226]={[0]='Brugar Stoneshear',[1]='394:59.8,27.6'},
[26228]={[0]="Trapper Mau'i",[1]='65:48.3,74.3'},
[26245]={[0]="Tua'kea",[1]='65:47.7,76.6'},
[26260]={[0]='Kurun',[1]='394:65.7,17.8'},
[26335]={[0]='Fallen Earthen Warrior',[1]='394:63.7,23.2'},
[26361]={[0]='Torthen Deepdig',[1]='394:59.8,27.4 394:59.8,27.5'},
[26371]={[0]='Squire Walter',[1]='394:59.1,26.5 394:59.2,26.2'},
[26377]={[0]='Squire Percy',[1]='394:59.1,26.6'},
[26379]={[0]='Overlord Agmar',[1]='65:36.3,45.6 65:38.1,46.3'},
[26401]={[0]='Summer Scorchling',[1]=''},
[26415]={[0]='Senior Sergeant Juktok',[1]='65:36.7,46.6'},
[26420]={[0]='Gavrock',[1]='394:79.7,33.7'},
[26423]={[0]='Drakuru',[1]='394:16.4,47.8'},
[26424]={[0]='Samir',[1]='394:16.2,47.7'},
[26440]={[0]='Emissary Skyhaven',[1]='65:48.1,74.9'},
[26441]={[0]='Envoy Ripfang',[1]='65:48,74.8'},
[26443]={[0]='Tariolstrasz',[1]='65:57.9,54.2'},
[26459]={[0]='Commander Saia Azuresteel',[1]='65:29,55.4 65:29,55.5'},
[26471]={[0]='Image of Archmage Aethas Sunreaver',[1]='65:38,46.3'},
[26473]={[0]="Ko'char the Unbreakable",[1]='65:59,17.8'},
[26484]={[0]='Hugh Glass',[1]='394:69.1,40.1'},
[26500]={[0]='Image of Drakuru',[1]='394:13.3,60.9'},
[26501]={[0]='Ethenial Moonshadow',[1]='65:24.2,60'},
[26504]={[0]='Soar Hawkfury',[1]='65:37.1,48.6'},
[26505]={[0]='Doctor Sintar Malefious',[1]='65:36.1,48.8'},
[26514]={[0]='Surveyor Orlond',[1]='394:67.4,15.2 394:67.5,15.2'},
[26519]={[0]='Prigmon',[1]='394:15.7,46.8'},
[26520]={[0]='Festival Scorchling',[1]=''},
[26527]={[0]='Chromie',[1]='4100:86.4,61.6 4100:86.5,61.4 4100:86.5,61.5'},
[26543]={[0]='Image of Drakuru',[1]='394:17.4,36.4 394:17.5,36.4'},
[26564]={[0]='Borus Ironbender',[1]='65:36.6,47.1'},
[26574]={[0]='Valnok Windrager',[1]='65:37.2,45.8'},
[26581]={[0]='Koltira Deathweaver',[1]='65:35.9,46.9 65:36.1,46 65:36.2,47.6 65:36.5,46.4 65:36.7,47.6 65:37.1,46.5'},
[26584]={[0]='Sage Paluna',[1]='394:65.2,47.8'},
[26588]={[0]='Emily',[1]='394:49,33.4 394:49.2,34.1 394:49.8,34.1'},
[26593]={[0]='Serinar',[1]='65:35.2,30.1'},
[26595]={[0]="Toalu'u the Mystic",[1]='65:49.1,75.7'},
[26604]={[0]='Mack Fearsen',[1]='394:16.7,48.2'},
[26618]={[0]='Captain Gort',[1]='65:35.8,48.3'},
[26647]={[0]='Narf',[1]='65:54.4,23.6 65:54.5,23.6'},
[26649]={[0]='Messenger Torvus',[1]='65:37.3,46.8'},
[26652]={[0]='Greatmother Icemist',[1]='65:35.8,45.8 65:35.8,46.9 65:36.4,45.3 65:36.5,45.3 65:36.6,45.5'},
[26653]={[0]='Kilix the Unraveler',[1]='65:26.2,50.7'},
[26659]={[0]='Zort',[1]='65:59.4,18.1'},
[26660]={[0]='Xink',[1]='65:55,23.4 65:55,23.5'},
[26661]={[0]='Zivlix',[1]='65:54.7,23.3'},
[26664]={[0]='Kurzel',[1]='4196:63.5,25.5 4196:63.7,24.2 4196:63.8,26.7 4196:63.9,23 4196:64.1,24.8 4196:64.1,25 4196:64.2,24.2 4196:64.4,15 4196:64.4,15.1 4196:64.5,14.4 4196:64.6,15.7 4196:64.6,24.6 4196:64.7,25.6 4196:64.8,24.4 4196:64.9,15.6 4196:64.9,16.6 4196:64.9,24.2 4196:65,15.4 4196:65,25.7 4196:65.1,15.3 4196:65.2,25.4 4196:65.5,15.1 4196:65.5,15.9 4196:65.5,16 4196:66.9,28.3 4196:67.2,29.2 4196:67.2,29.6 4196:67.3,28.3 4196:67.4,29.3 4196:67.4,29.5 4196:67.5,28 4196:67.5,29.1 4196:67.5,29.5 4196:67.5,29.7 4196:67.6,29.3 4196:67.9,28.2 4196:68.1,22.5 4196:68.2,16.2 4196:68.3,15.2 4196:68.3,16.7 4196:68.3,16.8 4196:68.3,20.8 4196:68.3,21.5 4196:68.4,21.8 4196:68.4,23 4196:68.5,17 4196:68.5,21.2 4196:68.6,14.9 4196:68.6,22.9 4196:68.9,17.5 4196:68.9,23 4196:69,21.3 4196:69,23.9 4196:69.1,15.1 4196:69.1,16 4196:69.2,15.7 4196:69.2,17.1 4196:69.2,21.6 4196:69.2,22.4 4196:69.5,15.3 4196:69.5,16.3 4196:69.5,22.5 4196:69.5,23.6 4196:69.6,15.7 4196:69.6,17.8 4196:69.6,21.5 4196:69.8,17.4 4196:69.8,22.3 4196:69.8,23 4196:69.9,19.2 4196:70.3,17.3 4196:70.4,17.5 4196:70.7,17.5 4196:70.9,17.4 4196:71,17.4 4196:71.3,17.5'},
[26666]={[0]="Scout Vor'takh",[1]='394:65.1,47.7'},
[26673]={[0]='Image of Archmage Modera',[1]='65:29,55.4 65:29,55.5'},
[26701]={[0]='Image of Drakuru',[1]='394:45,28.3 394:45,28.5'},
[26733]={[0]='Banthok Icemist',[1]='65:22.6,41.7'},
[26787]={[0]='Image of Drakuru',[1]='394:71.7,26.2'},
[26814]={[0]='Harrison Jones',[1]='394:69.4,17.5 394:69.5,17.5 394:69.9,18.8 394:70.1,20'},
[26821]={[0]='Envoy Ducal',[1]='394:26.4,35.7'},
[26837]={[0]='Sarendryana',[1]='65:28.8,57'},
[26854]={[0]='Earthwarden Grife',[1]='65:36.5,47.8'},
[26859]={[0]='Rokhan',[1]='65:47.2,33'},
[26860]={[0]='Conqueror Krenna',[1]='394:20.7,64.2'},
[26868]={[0]='Provisioner Lorkran',[1]='394:22.6,66.1'},
[26873]={[0]='Mage-Commander Evenstar',[1]='65:40.2,66.9'},
[26875]={[0]='Lieutenant Dumont',[1]='394:31.9,60.2'},
[26878]={[0]='Rodney Wells',[1]='65:77,49.8'},
[26881]={[0]='Palena Silvercloud',[1]='65:29.2,55.4'},
[26883]={[0]='Raegar Breakbrow',[1]='394:77,48.6'},
[26884]={[0]='Harkor',[1]='394:73.7,34.1'},
[26885]={[0]='Mountaineer Kilian',[1]='394:76.9,48.4 394:77,48.5'},
[26886]={[0]='Kraz',[1]='394:73.9,34.2'},
[26896]={[0]='Nozzlerust Supply Runner',[1]='65:48.4,24.1 65:48.5,24.1'},
[26905]={[0]='Brom Brewbaster',[1]='495:58.2,62.1'},
[26914]={[0]='Benjamin Clegg',[1]='495:58.6,62.8'},
[26917]={[0]='Alexstrasza the Life-Binder',[1]='65:59.8,54.6'},
[26924]={[0]="Gan'jo",[1]='394:69.4,19.4 394:69.4,19.5 394:69.5,19.4 394:69.5,19.5'},
[26932]={[0]='Petrov',[1]='394:55.1,23.4 394:55.2,23.5'},
[26935]={[0]='Sasha',[1]='394:57.5,41.3 394:64.9,43.4 394:64.9,43.5 394:87.2,25.7'},
[26944]={[0]='Soulok Stormfury',[1]='394:65,47.8'},
[26949]={[0]='Torastrasza',[1]='65:59.6,53.4 65:59.6,53.5'},
[26953]={[0]='Thomas Kolichio',[1]='495:78.6,29.4 495:78.7,29.5'},
[26964]={[0]='Alexandra McQueen',[1]='495:79.4,30.7'},
[26969]={[0]='Raenah',[1]='3537:41.6,53.4 3537:41.6,53.5'},
[26972]={[0]='Orn Tenderhoof',[1]='3537:42,54.2'},
[26973]={[0]='Warden Jodi Moonsong',[1]='65:29.2,55.6'},
[26978]={[0]='Duane',[1]='65:64.4,26.4 65:64.4,27 65:64.5,26.4 65:64.5,26.5'},
[26979]={[0]='Kontokanis',[1]='65:46.7,33.4 65:46.7,33.5'},
[26983]={[0]='Aurastrasza',[1]='65:60,55.2'},
[26989]={[0]='Rollick MacKreel',[1]='3537:57.9,71.4 3537:57.9,71.5'},
[27001]={[0]='Darin Goodstitch',[1]='3537:57.5,72.3'},
[27028]={[0]='Hansel Bauer',[1]='65:76,62'},
[27037]={[0]="Hidetrader Jun'ik",[1]='394:22,65.1'},
[27060]={[0]='Courier Lanson',[1]='65:28.9,56.1'},
[27102]={[0]='Gorgonna',[1]='394:20.9,64.1 394:23.3,64.9'},
[27120]={[0]='Raider Captain Kronn',[1]='394:26.4,65.7 394:26.5,65.8'},
[27136]={[0]='High Commander Halford Wyrmbane',[1]='65:78.4,48.4 65:78.5,48.3'},
[27155]={[0]='Commander Lynore Windstryke',[1]='65:78.6,48.2'},
[27156]={[0]='Highlord Leoric Von Zeldig',[1]='65:77.8,50.3'},
[27157]={[0]='Duke August Foehammer',[1]='65:89.7,46.4'},
[27158]={[0]='Vas the Unstable',[1]='65:78.9,45.3'},
[27159]={[0]='Siege Engineer Quarterflash',[1]='65:77.8,50.3'},
[27172]={[0]='Chief Plaguebringer Middleton',[1]='65:77.7,62.7'},
[27221]={[0]='Tormak the Scarred',[1]='394:65.2,47.4 394:65.2,47.5'},
[27227]={[0]='Prospector Rokar',[1]='394:65.1,47.3'},
[27243]={[0]='High Executor Wroth',[1]='65:76.8,63.2'},
[27248]={[0]='Apothecary Vicky Levine',[1]='65:77,62.9'},
[27255]={[0]='Nishera the Garden Keeper',[1]='65:62.5,73.4 65:62.5,73.8 65:62.5,74.6 65:62.8,72.4 65:63.1,75.5 65:63.5,75.8 65:64.1,72 65:64.6,72.2 65:64.9,74.4 65:64.9,75.1 65:64.9,76 65:65,73.3'},
[27262]={[0]='Windseer Grayhorn',[1]='394:22.5,62.9'},
[27266]={[0]='Sergeant Thurkin',[1]='394:22.2,64.7'},
[27267]={[0]='Quartermaster Bartlett',[1]='65:76,63.2'},
[27277]={[0]='Master Woodsman Anderhol',[1]='394:32.1,60'},
[27295]={[0]='Hierophant Thayreen',[1]='394:31.2,59.4 394:31.2,59.5'},
[27314]={[0]='Zelig the Visionary',[1]='65:79.1,47.2'},
[27316]={[0]='Inquisitor Hallard',[1]='65:76.7,47.4 65:76.7,47.5'},
[27317]={[0]='Gryphon Commander Urik',[1]='65:77.1,50.1'},
[27318]={[0]='Cavalier Durkon',[1]='65:79.1,53.2'},
[27319]={[0]='Yord "Calamity" Icebeard',[1]='65:85.9,51'},
[27320]={[0]='Deathguard Molder',[1]='65:76.4,62.6 65:76.5,62.6 65:77.3,62.2 65:77.6,61.9'},
[27337]={[0]='Spy Mistress Repine',[1]='65:76.8,63.1'},
[27347]={[0]='Orik Trueheart',[1]='65:87.1,57.4 65:87.1,57.5'},
[27348]={[0]='Tilda Darathan',[1]='65:87.2,57.4'},
[27350]={[0]='Agent Skully',[1]='65:73.6,73.4 65:73.6,73.5'},
[27371]={[0]='Synipus',[1]='394:39.5,43.4 394:39.5,43.5'},
[27388]={[0]='Sergeant Nazgrim',[1]='394:21,64.1'},
[27391]={[0]='Woodsman Drake',[1]='394:32.4,60 394:32.5,60'},
[27412]={[0]='Slinkin the Demo-gnome',[1]='65:81.5,42.2'},
[27416]={[0]='Pipthwack',[1]='394:39.6,43.4 394:39.6,43.5'},
[27422]={[0]='Lurz',[1]='394:34.4,32.7 394:34.5,32.6'},
[27423]={[0]='Grekk',[1]='394:34.5,32.6'},
[27451]={[0]='Commander Bargok',[1]='394:34.4,33 394:34.5,33'},
[27464]={[0]='Aumana',[1]='394:33.9,32.8'},
[27468]={[0]='Sergeant Hartsman',[1]='394:39.4,43.8'},
[27469]={[0]='Ivan',[1]='394:34.8,55.4 394:34.8,55.6'},
[27484]={[0]='Rheanna',[1]='394:40.4,42.6 394:40.5,42.6'},
[27486]={[0]='Sergei',[1]='394:26.4,35.8 394:26.5,35.8'},
[27495]={[0]='Barblefink',[1]='394:23,80.1'},
[27497]={[0]='Captured Trapper',[1]='394:21.9,30'},
[27499]={[0]='Caged Prisoner',[1]='394:26.5,31.8'},
[27506]={[0]='Ceristrasz',[1]='65:52.2,50.1'},
[27520]={[0]='Baron Freeman',[1]='394:22.1,81.2'},
[27532]={[0]='General Khazgar',[1]='394:10.1,77.2'},
[27545]={[0]='Katja',[1]='394:25.6,33.4'},
[27562]={[0]='Lieutenant Stuart',[1]='394:22.1,81.2'},
[27563]={[0]='Centurion Kaggrum',[1]='394:10.1,77.2'},
[27565]={[0]='Gurtor',[1]='394:11.2,76.6'},
[27575]={[0]='Lord Afrasastrasz',[1]='65:59.2,54.3'},
[27581]={[0]='Ruuna the Blind',[1]='394:44.1,48'},
[27582]={[0]='Private Arun',[1]='394:59.2,26.2'},
[27602]={[0]='Sergeant Downey',[1]='394:22,80.8'},
[27606]={[0]='Stone Guard Ragetotem',[1]='394:11.3,76.7'},
[27646]={[0]='Anya',[1]='394:64.8,43.4 394:64.8,43.5'},
[27648]={[0]='Phantasmal Naga',[1]='46:54.2,24.1 400:78,73.5 4228:44.8,46.2 4228:44.8,46.6 4228:50,56.8 4228:53.5,44.2 4228:53.9,45 4228:23.8,34.1 4228:24.1,31.2 4228:24.1,35.9 4228:24.4,34.5 4228:24.5,32.2 4228:24.7,38 4228:24.9,29.1 4228:24.9,29.8 4228:24.9,36 4228:25,33 4228:25,35.1 4228:25.2,30.2 4228:25.3,31.1 4228:25.3,32.1 4228:25.4,33.5 4228:25.4,33.8 4228:25.4,35 4228:25.4,35.6 4228:25.5,29.2 4228:25.5,32 4228:25.5,33 4228:25.5,34 4228:25.5,34.6 4228:25.5,35.4 4228:25.7,30.2 4228:25.7,31 4228:25.7,34.2 4228:25.7,35.7 4228:25.8,30.4 4228:25.8,30.8 4228:26.1,32.7 4228:27,34.1 4228:27.2,31.9 4228:27.2,32.9 4228:27.2,34.7 4228:49.2,88.9 4228:49.7,90 4228:50.1,86 4228:50.4,87.2 4228:50.4,88.1 4228:50.4,88.8 4228:50.5,89 4228:50.7,86.2 4228:50.8,85 4228:51.1,87.6 4228:51.3,86.8 4228:51.4,86.8 4228:51.6,86.6 4228:51.8,87.5 4228:51.9,87.8 4228:52,86.8 4228:52.1,86.3 4228:52.3,85.4 4228:52.6,84.8 4228:52.9,86 4228:53.1,86.9 4228:53.2,87.2 4228:53.7,86.6 4228:68.2,23.3 4228:68.7,24.3 4228:69.2,24.9 4228:69.8,24.9 4228:69.9,27.5 4228:70.2,25.9 4228:70.3,26.9 4228:70.5,27.7 4228:70.6,26.9 4228:70.7,26.3 4228:70.7,28.8 4228:70.8,25.4 4228:71.5,26 4228:71.6,25.6 4228:71.8,24.8 4737:56,76.2 4737:56.4,77 4737:56.7,76.4 4737:57.1,77 4945:55.7,18.3 4945:56.3,20.2'},
[27658]={[0]='Belgaristrasz',[1]='4228:48.2,80.7 4228:48.4,80.1 4228:48.9,80.4 4228:49,80.9 4228:49.4,79 4228:49.4,79.7 4228:49.4,80.6 4228:49.6,80.7 4228:49.8,79 4228:49.9,78.4 4228:49.9,79.8 4228:50,79.2 4228:50,80.3 4228:50,81.5 4228:50.1,80.8 4228:50.1,81.8 4228:50.5,80 4228:50.5,80.6 4228:50.6,80.1 4228:50.9,79.2 4228:51.5,79.2'},
[27708]={[0]='General Gorlok',[1]='394:14.8,86.4 394:14.8,86.5'},
[27719]={[0]='Grennix Shivwiggle',[1]='394:22.4,63.9'},
[27720]={[0]="Bookie Vel'jen",[1]='394:22.3,64.1'},
[27759]={[0]='Commander Howser',[1]='394:14.8,86.6 394:14.9,86.4'},
[27763]={[0]='Vargastrasz',[1]='65:43,50.9'},
[27765]={[0]='Nalice',[1]='65:60,54.2'},
[27783]={[0]='Scout Captain Carter',[1]='394:29.9,59.8'},
[27784]={[0]='Commander Eligor Dawnbringer',[1]='65:76.8,47.4 65:76.8,47.5'},
[27785]={[0]='Lord Itharius',[1]='65:59.6,54.4 65:59.6,54.5'},
[27801]={[0]='Avatar of Freya',[1]='3711:64.4,48.7 3711:64.5,48.4 3711:64.5,48.7'},
[27803]={[0]='Lauriel Trueblade',[1]='65:60,55.1'},
[27804]={[0]='Golluck Rockfist',[1]='65:58.1,55.4 65:58.3,55.8 65:58.6,56.3 65:58.7,56.5'},
[27828]={[0]='Plunderbeard',[1]='65:84.2,54.6'},
[27844]={[0]='Legion Commander Tyralion',[1]='65:64.7,27.9'},
[27856]={[0]='Chromie',[1]='65:60,54.4 65:60,54.5'},
[27857]={[0]='Legion Commander Yorik',[1]='65:81.2,50.7'},
[27872]={[0]='Highlord Bolvar Fordragon',[1]='65:37.8,23.4 65:37.8,23.5'},
[27915]={[0]='Chromie',[1]='4100:47.7,39.3 4100:47.7,39.9 4100:47.8,39.3 4100:47.9,40.5 4100:47.7,39.9'},
[27922]={[0]='Ranger Captain Areiel',[1]='495:67.4,60.5 495:67.5,60.6'},
[27986]={[0]='Hemet Nesingwary',[1]='3711:27.1,58.7'},
[27987]={[0]='Monte Muzzleshot',[1]='3711:39.6,58.4 3711:39.7,58.6'},
[27990]={[0]='Krasus',[1]='65:59.8,54.6'},
[28012]={[0]='Image of Belgaristrasz',[1]='4228:48.1,49.3 4228:48.3,48.2 4228:48.3,50 4228:48.3,50.5 4228:48.4,39.7 4228:48.6,48.3 4228:48.9,38.4 4228:48.9,39 4228:49,39.8 4228:49.2,51 4228:49.4,47 4228:41.5,19.1 4228:41.9,18.6 4228:42.3,23.6 4228:42.8,19.1 4228:42.8,19.9 4228:42.9,19.6 4228:42.9,23.1 4228:42.9,23.8 4228:43.2,24.8 4228:43.3,16.7 4228:43.9,17.2 4228:44,23.9 4228:44.1,17.8 4228:44.1,25.4 4228:44.2,21.2 4228:44.2,22 4228:44.3,17.8 4228:44.3,18.7 4228:44.3,21.9 4228:44.4,20.4 4228:44.4,20.8 4228:44.4,22.5 4228:44.4,23.1 4228:44.5,18.2 4228:44.6,15.5 4228:44.6,24.1 4228:44.7,19.7 4228:44.7,22.2 4228:44.9,25.1 4228:45.1,25.6 4228:45.1,26.5 4228:45.2,15 4228:45.2,18.3 4228:45.2,21.1 4228:45.2,21.2 4228:45.2,22.5 4228:45.3,18.8 4228:45.3,19.6 4228:45.3,21.7 4228:45.3,25.7 4228:45.4,17.2 4228:45.4,19.3 4228:45.4,22.8 4228:45.4,24.2 4228:45.5,20.4 4228:45.6,26.7 4228:45.7,21.8 4228:45.7,25.7 4228:45.8,15.1 4228:45.9,17.1 4228:45.9,18.4 4228:45.9,23.4 4228:45.9,25.5 4228:46,15.7 4228:46,23.9 4228:46,24.7 4228:46.1,23.1 4228:46.1,24 4228:46.1,27.1 4228:46.2,16.8 4228:46.2,21.1 4228:46.2,27.6 4228:46.3,19.1 4228:46.3,20.3 4228:46.3,21.1 4228:46.3,21.6 4228:46.3,24.8 4228:46.4,18.1 4228:46.4,19 4228:46.5,19.9 4228:46.5,22.2 4228:46.5,22.9 4228:46.6,17.2 4228:46.6,19.4 4228:46.6,19.9 4228:46.6,20.5 4228:46.6,22.9 4228:46.6,26.8 4228:46.7,16 4228:46.7,23.5 4228:46.7,23.7 4228:46.8,16.9 4228:46.8,19.3 4228:46.8,20.9 4228:46.8,26.1 4228:47,24.5 4228:47,24.9 4228:47.2,16.2 4228:47.2,25.8 4228:47.3,17.7 4228:47.3,18.2 4228:47.4,21.6 4228:47.5,20.8 4228:47.5,21.9 4228:47.5,22.1 4228:47.5,23.3 4228:47.5,24.8 4228:47.6,24.7 4228:47.7,18.3 4228:47.7,20.4 4228:47.7,26.6 4228:47.8,21.3 4228:47.8,22.9 4228:47.8,23.5 4228:47.8,26 4228:47.9,17.4 4228:48,18 4228:48,19.3 4228:48,19.8 4228:48,23.5 4228:48.3,19.2 4228:48.6,21.2 4228:48.7,16 4228:48.8,19.9 4228:48.9,22.4 4228:49,23 4228:49.2,20.5 4228:49.2,25.9 4228:49.3,21.8 4228:31.1,34.6 4228:31.2,38.3 4228:31.3,41 4228:31.5,39.8 4228:31.7,41 4228:31.8,37.8 4228:31.8,39.7 4228:31.9,38.5 4228:31.9,40.5 4228:32,32.3 4228:32,37.3 4228:32.1,32.8 4228:32.2,33.1 4228:32.2,39 4228:32.3,37.7 4228:32.4,33.8 4228:32.4,34.8 4228:32.4,37.1 4228:32.5,39.2 4228:32.5,52.5 4228:32.6,33.5 4228:32.6,41.5 4228:32.7,38.6 4228:32.8,36.5 4228:32.8,36.9 4228:32.8,39.7 4228:32.9,32.4 4228:32.9,33.4 4228:32.9,35.5 4228:32.9,53 4228:33,33.4 4228:33,34.2 4228:33,38.3 4228:33,50.5 4228:33.1,37.7 4228:33.1,43.4 4228:33.1,48.4 4228:33.1,52.4 4228:33.2,29.3 4228:33.2,56.3 4228:33.3,30.3 4228:33.3,30.9 4228:33.3,34.5 4228:33.3,35.3 4228:33.3,40.7 4228:33.3,41 4228:33.3,49.3 4228:33.5,39 4228:33.5,39.1 4228:33.5,52.1 4228:33.6,50.8 4228:33.6,54.3 4228:33.7,48.1 4228:33.8,36.7 4228:33.8,41.3 4228:33.8,48 4228:33.8,48.6 4228:33.8,56.3 4228:33.9,33.3 4228:33.9,33.6 4228:33.9,39.8 4228:33.9,44.3 4228:33.9,44.6 4228:33.9,52.9 4228:34,36 4228:34,42.5 4228:34,51.2 4228:34.1,31.4 4228:34.1,33.5 4228:34.1,38 4228:34.1,38.3 4228:34.1,42.1 4228:34.1,43.3 4228:34.2,31.2 4228:34.2,33 4228:34.2,35.1 4228:34.2,36.9 4228:34.2,40.8 4228:34.2,47.4 4228:34.2,53.4 4228:34.2,54.1 4228:34.2,57.8 4228:34.3,31.6 4228:34.3,32 4228:34.3,44.1 4228:34.3,47.3 4228:34.3,49.1 4228:34.3,51.8 4228:34.3,55.1 4228:34.4,35.2 4228:34.4,36.4 4228:34.4,42 4228:34.4,46.3 4228:34.4,50.1 4228:34.4,50.4 4228:34.4,57.2 4228:34.5,30 4228:34.5,34.1 4228:34.5,40.3 4228:34.5,52.9 4228:34.5,56.6 4228:34.6,31.5 4228:34.6,36.6 4228:34.6,42.8 4228:34.6,54 4228:34.7,47.5 4228:34.7,48.1 4228:34.7,54.7 4228:34.8,44.1 4228:34.8,46.2 4228:34.8,48.9 4228:34.9,38.3 4228:34.9,46.8 4228:34.9,50.5 4228:34.9,52.8 4228:34.9,54.5 4228:34.9,57.9 4228:34.9,58.2 4228:35,33 4228:35,35.4 4228:35,42.5 4228:35,50.3 4228:35,55.7 4228:35,56.4 4228:35.1,29.8 4228:35.1,31 4228:35.1,37.8 4228:35.1,38.6 4228:35.1,40.1 4228:35.1,40.8 4228:35.1,45 4228:35.1,45.6 4228:35.1,47.1 4228:35.1,54.1 4228:35.1,57.3 4228:35.2,32.4 4228:35.2,32.9 4228:35.2,36 4228:35.2,37.2 4228:35.2,39 4228:35.2,40.8 4228:35.2,42.1 4228:35.2,42.4 4228:35.2,44 4228:35.2,50.9 4228:35.3,28.7 4228:35.3,34.1 4228:35.3,51.7 4228:35.3,51.9 4228:35.3,59.4 4228:35.4,31.1 4228:35.4,36.4 4228:35.4,45 4228:35.4,49.8 4228:35.5,38.8 4228:35.5,45.2 4228:35.5,46.8 4228:35.5,57.6 4228:35.5,58.4 4228:35.6,32.9 4228:35.6,37.8 4228:35.6,38 4228:35.6,47 4228:35.6,47.6 4228:35.7,33.4 4228:35.7,39.3 4228:35.7,43.2 4228:35.7,48.8 4228:35.7,55.9 4228:35.8,34 4228:35.8,35.2 4228:35.8,35.8 4228:35.8,43.5 4228:35.8,50 4228:35.8,52.2 4228:35.9,29.9 4228:35.9,41.8 4228:35.9,46 4228:35.9,48 4228:35.9,49.1 4228:35.9,56.9 4228:35.9,58.7 4228:36,30.5 4228:36,39.5 4228:36,41.2 4228:36,52.4 4228:36,53.8 4228:36,59.2 4228:36.1,36.8 4228:36.1,46.2 4228:36.1,50.6 4228:36.1,52.9 4228:36.2,28.5 4228:36.2,29.9 4228:36.2,36.1 4228:36.2,36.8 4228:36.2,42.2 4228:36.2,43.3 4228:36.2,50.8 4228:36.2,55.3 4228:36.2,56.7 4228:36.3,27.2 4228:36.3,28.4 4228:36.3,30.9 4228:36.3,32.3 4228:36.3,44 4228:36.3,50.1 4228:36.3,54 4228:36.3,60 4228:36.3,60.2 4228:36.4,32 4228:36.4,34.1 4228:36.4,35.2 4228:36.4,40.3 4228:36.4,41.1 4228:36.4,44.9 4228:36.4,52.7 4228:36.4,54.6 4228:36.4,55.5 4228:36.5,35.8 4228:36.5,43.1 4228:36.5,45.2 4228:36.6,37.6 4228:36.6,52.4 4228:36.6,58.3 4228:36.6,59 4228:36.7,29.4 4228:36.7,46.1 4228:36.7,50.7 4228:36.8,29 4228:36.8,36.7 4228:36.8,38.3 4228:36.8,40 4228:36.8,41.3 4228:36.8,41.7 4228:36.8,52.3 4228:36.8,53.2 4228:36.8,56.9 4228:36.9,36.3 4228:36.9,49.6 4228:36.9,53.3 4228:36.9,60.5 4228:37,31.8 4228:37,32.6 4228:37,38.8 4228:37,41.3 4228:37,41.9 4228:37,45.1 4228:37,46 4228:37,46.6 4228:37,47.6 4228:37,53.9 4228:37.1,30.7 4228:37.1,32.9 4228:37.1,43.5 4228:37.1,47 4228:37.1,54.5 4228:37.1,57.2 4228:37.1,57.5 4228:37.2,27.3 4228:37.2,33.9 4228:37.2,35 4228:37.2,43.2 4228:37.2,47.8 4228:37.2,55.4 4228:37.2,55.7 4228:37.2,58.5 4228:37.2,59.6 4228:37.3,28.1 4228:37.3,31.2 4228:37.3,32.3 4228:37.3,33.9 4228:37.3,39.6 4228:37.3,44.1 4228:37.3,48.7 4228:37.3,56 4228:37.4,27.6 4228:37.4,30 4228:37.4,30.3 4228:37.4,34.8 4228:37.4,36.6 4228:37.4,39.3 4228:37.4,49.3 4228:37.4,49.7 4228:37.4,51.1 4228:37.4,54.3 4228:37.5,29.4 4228:37.5,33.3 4228:37.5,36 4228:37.5,37.2 4228:37.5,45.3 4228:37.5,46.6 4228:37.5,54.8 4228:37.5,59.4 4228:37.6,28.4 4228:37.6,31.8 4228:37.6,32 4228:37.6,39.5 4228:37.6,56 4228:37.7,30.3 4228:37.7,34.4 4228:37.7,38.9 4228:37.7,39.9 4228:37.7,40.8 4228:37.7,43.4 4228:37.7,43.6 4228:37.7,53.1 4228:37.8,31.2 4228:37.8,31.3 4228:37.8,41.5 4228:37.8,44.5 4228:37.8,45.7 4228:37.8,52.4 4228:37.8,54.9 4228:37.9,34.8 4228:37.9,38.3 4228:37.9,42.2 4228:37.9,43.3 4228:37.9,46.8 4228:37.9,49 4228:37.9,51.8 4228:37.9,53.9 4228:37.9,61.7 4228:38,28.6 4228:38,32.7 4228:38,35.4 4228:38,43.8 4228:38,45.6 4228:38,47.7 4228:38,50.2 4228:38,56.6 4228:38.1,25.6 4228:38.1,33.8 4228:38.1,40.7 4228:38.1,57.8 4228:38.2,35.5 4228:38.2,48.4 4228:38.2,48.7 4228:38.2,58.1 4228:38.3,39.3 4228:38.3,51.2 4228:38.3,52.8 4228:38.3,56.6 4228:38.4,27 4228:38.4,36.7 4228:38.4,37.7 4228:38.4,50.4 4228:38.4,51 4228:38.4,55.5 4228:38.5,28.5 4228:38.5,31.3 4228:38.5,31.5 4228:38.5,34.4 4228:38.5,37 4228:38.5,39.2 4228:38.5,41 4228:38.5,43.5 4228:38.5,44.4 4228:38.5,49.7 4228:38.5,55.6 4228:38.5,61.1 4228:38.6,27.9 4228:38.6,29.4 4228:38.6,33.1 4228:38.6,34.4 4228:38.6,35 4228:38.6,37.1 4228:38.6,42.9 4228:38.6,46.7 4228:38.6,50.5 4228:38.6,50.6 4228:38.6,51.6 4228:38.6,54.1 4228:38.6,56 4228:38.7,28 4228:38.7,30.2 4228:38.7,35.6 4228:38.7,38.6 4228:38.7,42.5 4228:38.7,55.3 4228:38.8,30.2 4228:38.8,37.5 4228:38.8,41.3 4228:38.8,51.9 4228:38.8,54.3 4228:38.8,58.2 4228:38.9,35.2 4228:38.9,35.6 4228:38.9,37.9 4228:38.9,40.1 4228:38.9,41.6 4228:38.9,53.3 4228:38.9,59.7 4228:39,32.9 4228:39,52.8 4228:39,55.1 4228:39.1,27.1 4228:39.1,27.3 4228:39.1,31.2 4228:39.1,31.8 4228:39.1,39.8 4228:39.1,44.9 4228:39.2,57.3 4228:39.2,58.9 4228:39.3,26 4228:39.3,56.5 4228:39.3,58.8 4228:39.4,42.2 4228:39.5,26.6 4228:39.5,30.9 4228:39.5,55.3 4228:39.5,58.4 4228:39.6,30.2 4228:39.6,32.2 4228:39.6,35.5 4228:39.6,39.3 4228:39.6,39.9 4228:39.6,53 4228:39.6,55.6 4228:39.6,59.8 4228:39.7,28.6 4228:39.7,30.8 4228:39.7,36.7 4228:39.7,38.4 4228:39.7,45.4 4228:39.8,25.9 4228:39.8,34.5 4228:39.9,31.8 4228:39.9,53.6 4228:40,27.8 4228:40,34.7 4228:40,55.1 4228:40.1,33.4 4228:40.1,34.2 4228:40.1,36.3 4228:40.1,38 4228:40.1,56.7 4228:40.1,58.8 4228:40.2,57.4 4228:40.3,28.3 4228:40.3,28.8 4228:40.3,34 4228:40.3,55.7 4228:40.4,30 4228:40.4,33.4 4228:40.4,37.2 4228:40.4,57.7 4228:40.5,25.3 4228:40.5,28.3 4228:40.5,33.6 4228:40.6,28.9 4228:40.6,31.8 4228:40.6,33.6 4228:40.6,34.7 4228:40.6,57.2 4228:40.6,57.5 4228:40.6,59.4 4228:40.7,27.1 4228:40.7,29 4228:40.7,31.4 4228:40.7,32.2 4228:40.7,33.2 4228:40.7,35.1 4228:40.8,36.5 4228:40.8,55.4 4228:40.8,56.1 4228:40.9,30.2 4228:40.9,58.5 4228:41,27.1 4228:41,36.6 4228:41,56 4228:41,58 4228:41.1,28.2 4228:41.1,29.5 4228:41.1,35.8 4228:41.1,35.9 4228:41.1,54.6 4228:41.1,56.7 4228:41.2,25.8 4228:41.2,59.6 4228:41.3,31.3 4228:41.4,25 4228:41.4,26.2 4228:41.4,33.2 4228:41.5,25.1 4228:41.5,29.2 4228:41.5,31.9 4228:41.5,58.2 4228:41.6,56.1 4228:41.7,58.5 4228:41.8,27.8 4228:41.8,29.5 4228:41.8,31 4228:41.8,57.8 4228:41.8,58.6 4228:41.9,25.7 4228:41.9,28.4 4228:42,26.6 4228:42,26.9 4228:42,56.7 4228:42,60 4228:42.1,35.8 4228:42.2,29 4228:42.3,30.5 4228:42.4,26 4228:42.4,59.5 4228:42.4,60.6 4228:42.5,25.5 4228:42.5,26.9 4228:42.5,27.2 4228:42.6,56.8 4228:42.6,57 4228:42.6,60.1 4228:42.7,27.8 4228:42.7,28.6 4228:42.7,58.4 4228:42.7,59 4228:42.7,60.1 4228:42.8,56.2 4228:42.8,64.1 4228:42.8,65 4228:42.9,24.9 4228:42.9,58.6 4228:43,26.3 4228:43,28.7 4228:43,30.9 4228:43.1,63.2 4228:43.3,23.6 4228:43.3,25.4 4228:43.3,28.1 4228:43.3,29.5 4228:43.4,23.2 4228:43.4,60.5 4228:43.5,18.2 4228:43.5,24.4 4228:43.5,29.2 4228:43.5,58.7 4228:43.6,22.9 4228:43.6,23.9 4228:43.6,25.1 4228:43.6,30.8 4228:43.6,60 4228:43.6,63.8 4228:43.7,26.1 4228:43.7,27.4 4228:43.7,61.4 4228:43.8,30.4 4228:44,20.7 4228:44,29.2 4228:44,61.8 4228:44.2,19.4 4228:44.2,21.6 4228:44.2,24.8 4228:44.2,28 4228:44.2,59.9 4228:44.3,26 4228:44.3,64.9 4228:44.4,27.4 4228:44.5,58.4 4228:44.6,59.9 4228:44.7,19.9 4228:44.7,23.6 4228:44.7,26.8 4228:44.7,30.7 4228:44.8,25 4228:44.8,28.9 4228:44.8,62.2 4228:44.9,20.8 4228:44.9,23.3 4228:44.9,26.4 4228:44.9,57.3 4228:44.9,65.7 4228:45,23.2 4228:45,26.2 4228:45.1,22.2 4228:45.1,57 4228:45.2,20.9 4228:45.2,24.3 4228:45.2,65 4228:45.4,20.3 4228:45.4,21.5 4228:45.4,25 4228:45.4,62.7 4228:45.6,25.1 4228:45.6,26.5 4228:45.7,22.1 4228:45.7,23.9 4228:45.8,21 4228:45.8,24.3 4228:45.8,60.3 4228:45.9,22.5 4228:45.9,60.6 4228:46,19.1 4228:46,20.7 4228:46,22.4 4228:46,64.9 4228:46.1,20 4228:46.1,20.1 4228:46.1,61.9 4228:46.1,66.9 4228:46.2,61.2 4228:46.3,23.4 4228:46.3,26.3 4228:46.4,25.1 4228:46.4,26.5 4228:46.5,17.9 4228:46.5,19.2 4228:46.6,66.1 4228:46.7,18.3 4228:46.7,18.8 4228:46.7,62.1 4228:46.8,19.6 4228:46.8,64.4 4228:46.9,25.9 4228:46.9,63.3 4228:47,20.6 4228:47,23 4228:47.1,21.6 4228:47.2,20.2 4228:47.2,24.2 4228:47.3,20.9 4228:47.3,22 4228:47.3,23.2 4228:47.3,25.3 4228:47.3,65.1 4228:47.4,24.1 4228:47.5,21.9 4228:47.5,23 4228:47.6,23.9 4228:47.7,17.5 4228:47.7,22.4 4228:47.7,24.8 4228:47.9,19.4 4228:47.9,24.9 4228:48,19.4 4228:48,20 4228:48,23 4228:48.1,64.3 4228:48.2,18 4228:48.2,63.6 4228:48.3,20.9 4228:48.4,23.6 4228:48.5,22.9 4228:48.5,64.6 4228:48.6,21.9 4228:48.6,22.2 4228:48.6,23.4 4228:48.6,23.8 4228:48.6,25.2 4228:48.7,19.9 4228:48.8,21.4 4228:48.9,25.7 4228:48.9,65.6 4228:49,25.3 4228:49,59.7 4228:49.1,62.1 4228:49.2,25.5 4228:49.3,23.8 4228:49.5,19.7 4228:49.5,23 4228:49.5,23.9 4228:49.5,60.5 4228:49.7,22.8 4228:49.7,62.8 4228:49.8,22 4228:49.8,25.2 4228:50,26.5 4228:50.1,24.9 4228:50.2,59.3 4228:50.2,60.1 4228:50.2,61.6 4228:50.3,20.5 4228:50.5,18.7 4228:50.5,22 4228:50.6,27.2 4228:50.6,61.9 4228:50.7,23.3 4228:50.7,23.9 4228:50.8,61.5 4228:50.9,61.4 4228:51,24.9 4228:51,25.7 4228:51,57.2 4228:51,58.3 4228:51,61.1 4228:51.1,26.5 4228:51.2,24.9 4228:51.2,59.4 4228:51.2,60.3 4228:51.3,23.9 4228:51.4,23.1 4228:51.5,22.3 4228:51.5,60.9 4228:51.6,25.2 4228:51.6,59.2 4228:51.9,57.8 4228:51.9,59.3 4228:51.9,64 4228:52.1,27.1 4228:52.1,59.8 4228:52.2,28.7 4228:52.4,27.9 4228:52.4,57.1 4228:52.5,63.7 4228:52.6,25.5 4228:52.7,57.8 4228:52.8,24.9 4228:52.8,29 4228:53.2,25.3 4228:53.3,59 4228:53.5,24.6 4228:53.5,61.7 4228:53.6,55.4 4228:53.6,62.5 4228:53.7,56.2 4228:53.8,25.7 4228:53.9,26.1 4228:53.9,57 4228:53.9,58.9 4228:54,29.8 4228:54,60.2 4228:54.1,57.8 4228:54.2,61.2 4228:54.5,28 4228:54.6,56.9 4228:54.6,60.1 4228:54.7,57.5 4228:54.8,28.7 4228:55,25.9 4228:55.1,58.8 4228:55.1,61.4 4228:55.3,59.1 4228:55.6,26.1 4228:55.7,58.4 4228:55.8,57 4228:56.1,30.2 4228:56.5,31.3 4228:56.9,30.7 4228:56.9,32.2 4228:57,56.3 4228:57.2,30.1 4228:57.4,33.4 4228:57.5,31.2 4228:57.5,54.8 4228:57.7,29.5 4228:57.7,34.3 4228:57.7,53.1 4228:57.9,35 4228:58.1,31.6 4228:58.1,54.3 4228:58.1,56.3 4228:58.2,28.7 4228:58.2,50.3 4228:58.4,47.7 4228:58.7,30.9 4228:58.7,32.1 4228:58.7,48 4228:58.8,29.1 4228:58.8,33.9 4228:58.8,50.2 4228:58.8,50.8 4228:58.8,53.3 4228:58.9,47.2 4228:59,55.1 4228:59.2,54.2 4228:59.3,49.7 4228:59.3,51.9 4228:59.3,55.4 4228:59.3,56 4228:59.4,30.3 4228:59.4,55.8 4228:59.5,35 4228:59.5,51.2 4228:59.6,30.9 4228:59.6,49.3 4228:59.6,50.8 4228:59.7,42.3 4228:59.7,54.2 4228:59.7,56.5 4228:59.8,35.7 4228:59.8,42.9 4228:59.8,47.2 4228:59.8,48 4228:59.8,50.3 4228:59.9,32.1 4228:59.9,43.5 4228:59.9,50.2 4228:60,41.1 4228:60,48.8 4228:60,52 4228:60.1,57.6 4228:60.2,56.4 4228:60.3,32.9 4228:60.4,58.7 4228:60.5,50.1 4228:60.5,52.7 4228:60.7,31.1 4228:60.7,33.6 4228:60.8,32.1 4228:60.9,36.1 4228:61,33.1 4228:61,35.1 4228:61,49.9 4228:61.1,50.5 4228:61.1,58.2 4228:61.5,52.4 4228:61.5,53.2 4228:61.8,34.7 4228:62.1,53.7 4228:62.6,52 4228:63.1,47.9 4228:63.7,47.9'},
[28016]={[0]='Drakuru',[1]='4196:50.1,12.4 4196:50.2,13.3 4196:50.3,13.2 4196:50.3,13.8 4196:50.4,13.6 4196:50.8,12.4 4196:50.8,13.4 4196:50.9,13 4196:50.9,14.1 4196:51,13.5 4196:51.5,12.7 4196:51.5,14.1 4196:51.6,13.4 4196:52.4,13.8 4196:52.5,13.1 4196:52.7,13.6 4196:52.8,13.3 4196:53.3,13.6 4196:53.8,12.4 4196:53.9,12.8 4196:53.9,13.5 4196:54,13.2 4196:54.5,13.4 4196:54.6,13.2 4196:54.6,13.6 4196:55,12.3 4196:55.1,13.5 4196:55.7,12.3 4196:55.7,13.7 4196:55.8,12.9 4196:55.8,13.6 4196:56,13 4196:56.5,13.8 4196:56.6,13 4196:56.8,13.3 4196:57,13.7 4196:57,14.9 4196:57,17.5 4196:57.2,18.1 4196:57.3,14.9 4196:57.4,15.5 4196:57.4,16.3 4196:57.4,18.7 4196:57.6,18.8 4196:57.7,17 4196:57.7,20 4196:57.8,17.6 4196:57.9,16.1 4196:57.9,17.6 4196:58,13.8 4196:58,14.1 4196:58.1,13.2 4196:58.1,14.7 4196:58.1,19.9 4196:58.2,17.1 4196:58.3,12.3 4196:58.3,12.4 4196:58.3,12.8 4196:58.3,14.9 4196:58.3,18.8 4196:58.4,15.9 4196:58.6,11.8 4196:58.6,19.4 4196:58.7,11.2 4196:58.7,16.5 4196:58.7,17.7 4196:58.7,19.9 4196:58.8,16 4196:58.9,11.8 4196:58.9,13.8 4196:58.9,15.9 4196:59,15.3 4196:59,18.2 4196:59,19.8 4196:59.1,14.6 4196:59.2,14.1 4196:59.2,18.5 4196:59.3,11.3 4196:59.3,17 4196:59.4,12.9 4196:59.4,13 4196:59.5,12.3 4196:59.5,13.6 4196:59.5,16.4 4196:59.6,15.3 4196:59.6,17.3 4196:59.6,17.9 4196:59.6,19.1 4196:59.7,17.8 4196:59.8,11 4196:59.8,13.4 4196:59.9,16.6 4196:60,11 4196:60.1,12.8 4196:60.1,16 4196:60.2,15.4 4196:60.3,11.6 4196:60.3,14.2 4196:60.6,13.5 4196:60.6,13.8 4196:60.6,14.7 4196:60.6,15 4196:60.7,13 4196:60.8,12.4 4196:60.9,12.1 4196:61,12.7 4196:38.2,12.6 4196:38.2,13.5 4196:38.3,12.6 4196:38.4,13.9 4196:38.7,13.2 4196:38.8,13.5 4196:38.9,12.7 4196:39,12.3 4196:39.2,13.8 4196:39.8,14.2 4196:40,13.4 4196:40.1,13.4 4196:40.1,14 4196:40.5,13.1 4196:40.5,14.6 4196:40.6,13.5 4196:40.7,13.6 4196:41.1,13.2 4196:41.7,13.5 4196:41.8,13.1 4196:41.9,13.8 4196:42.3,12.9 4196:42.5,13.5 4196:42.6,13.4 4196:43,14 4196:43.2,12.4 4196:43.4,13 4196:43.5,13.3 4196:43.5,13.4 4196:43.6,11 4196:43.7,13.5 4196:44.1,13.6 4196:44.1,16.1 4196:44.2,12.4 4196:44.3,14.7 4196:44.3,15 4196:44.4,16.8 4196:44.7,13.6 4196:44.7,13.7 4196:44.7,15 4196:44.8,14.5 4196:44.9,15.6 4196:45,15.6 4196:45.2,19.3 4196:45.2,19.7 4196:45.3,13.3 4196:45.3,17 4196:45.3,18.9 4196:45.3,19.5 4196:45.4,13.2 4196:45.4,16.8 4196:45.4,17.7 4196:45.4,17.8 4196:45.5,17.7 4196:45.9,13.5 4196:45.9,16.7 4196:45.9,18.6 4196:46,18.9 4196:46.1,15.9 4196:46.2,11.1 4196:46.2,12.7 4196:46.2,13.9 4196:46.3,12.2 4196:46.3,14.5 4196:46.3,14.8 4196:46.3,15.5 4196:46.3,16.5 4196:46.4,12.1 4196:46.4,12.9 4196:46.4,19.6 4196:46.4,19.8 4196:46.5,18.8 4196:46.5,19.2 4196:46.5,20 4196:46.6,13.2 4196:46.6,15.2 4196:46.7,17.1 4196:46.7,19.9 4196:46.8,11.3 4196:46.8,18.1 4196:46.9,11.1 4196:46.9,11.8 4196:46.9,14.7 4196:46.9,17.9 4196:47,12.1 4196:47,15.5 4196:47.1,14.1 4196:47.1,17.3 4196:47.2,13.9 4196:47.4,12.8 4196:47.4,15.6 4196:47.5,11.4 4196:47.5,15.5 4196:47.5,18.7 4196:47.6,11.8 4196:47.6,14 4196:47.6,16.8 4196:47.7,16.6 4196:47.7,20.2 4196:47.8,12.2 4196:47.8,14 4196:47.8,16 4196:47.9,11.2 4196:48.1,13.4 4196:48.1,14.7 4196:48.1,17.9 4196:48.2,15.2 4196:48.3,13.4 4196:48.5,14.4 4196:48.5,14.6 4196:48.6,12.2 4196:48.7,14.5 4196:48.9,12.4 4196:48.9,12.7 4196:49,12.6 4196:49,13.7'},
[28027]={[0]='High-Oracle Soo-say',[1]='3711:54.4,56.4 3711:54.5,56.4'},
[28030]={[0]="Quetz'lun's Spirit",[1]='66:75.3,58.6'},
[28031]={[0]='Buck Cantwell',[1]='3711:26.8,59.1'},
[28032]={[0]='Debaar',[1]='3711:27.2,59.8'},
[28033]={[0]='Weslex Quickwrench',[1]='3711:25.4,58.4 3711:25.4,58.5 3711:25.5,58.4'},
[28039]={[0]='Commander Kunz',[1]='66:40.2,66.6'},
[28042]={[0]='Captain Brandon',[1]='66:48.8,78.8'},
[28043]={[0]='Captain Grondel',[1]='66:48.1,63.8'},
[28044]={[0]='Captain Rupert',[1]='66:58,72.5 66:58.1,72.4'},
[28045]={[0]='Captain Arnath',[1]='66:35.6,52.2'},
[28046]={[0]='Korg the Cleaver',[1]='3711:26.8,59.6'},
[28056]={[0]='Sergeant Stackhammer',[1]='66:40.4,48.2 66:40.5,48.2'},
[28059]={[0]='Commander Falstaav',[1]='66:39.4,66.9 66:39.5,66.9'},
[28062]={[0]='Hexxer Ubungo',[1]='66:40.6,65.6'},
[28070]={[0]='Brann Bronzebeard',[1]='4264:49.8,21.1 4264:49.9,12.1 4264:49.9,12.7 4264:49.9,26.1 4264:49.9,27.3 4264:49.9,28.5 4264:50,12.2 4264:50,13.3 4264:50,19.3 4264:50,19.9 4264:50,21.1 4264:50,24.9 4264:50,27.1 4264:50,27.9 4264:50,28.3 4264:50.1,21.9 4264:50.1,23.1 4264:50.1,23.7 4264:50.2,20.1 4264:50.2,29.6 4264:50.5,30.1 4264:70.7,49 4264:70.7,49.7 4264:70.9,49 4264:71,49.6 4264:71.2,50.8 4264:71.4,52 4264:71.4,52.6 4264:71.6,53.2 4264:71.8,53.8 4264:72.2,55 4264:72.3,56.6 4264:72.4,55.6 4264:72.6,56.2 4264:72.8,56.8 4264:73.1,58 4264:73.3,58.6 4264:73.5,59.2 4264:73.7,59.8 4264:74.4,61 4264:74.6,60.4 4264:75,61.6 4264:81.4,71 4264:81.4,71.5 4264:81.8,71.3 4264:81.8,71.6 4264:82.6,72.1 4264:82.6,72.5 4264:83.2,74.6 4264:83.4,73.7 4264:83.6,73.4 4264:84,74.4 4264:84,75.1 4264:84.1,75 4264:84.1,75.7 4264:84.5,76.3'},
[28082]={[0]='High-Shaman Rakjak',[1]='3711:55,69.2'},
[28092]={[0]='The Etymidian',[1]='490:47.4,9.2 490:47.5,9.2'},
[28095]={[0]='Tracker Gekgek',[1]='3711:50.5,76.7'},
[28099]={[0]='Corporal Maga',[1]='66:40.4,48.2'},
[28106]={[0]='Shaman Jakjek',[1]='3711:23.4,83.3 3711:23.5,83.2'},
[28107]={[0]='Lightningcaller Soo-met',[1]='3711:33.4,74.8 3711:33.5,74.8'},
[28114]={[0]='Mistcaller Soo-gan',[1]='3711:42.1,38.6'},
[28120]={[0]='Lafoo',[1]=''},
[28122]={[0]='Moodle',[1]='3711:54.4,56.6 3711:54.5,56.6'},
[28125]={[0]='Dr. Rogers',[1]='66:58.6,72.4 66:58.6,72.5'},
[28126]={[0]='Don Carlos',[1]='440:50.8,27.4 440:50.8,27.5 440:53.9,28.9'},
[28138]={[0]='Elder Harkek',[1]='3711:55.4,69.6 3711:55.5,69.6'},
[28160]={[0]='Archmage Pentarus',[1]='4395:19.1,92.1 4395:35.3,36.9 4395:49.2,40.2 4395:79.1,86 4395:67.4,42.4 4395:67.4,42.5 4395:68.3,43.6 4395:68.4,42.2 4395:68.4,42.5 4395:68.5,42.4 4395:68.5,42.5 4395:68.6,43.6 4395:68.8,41.4 4395:69.5,42.3 4395:69.6,42.9'},
[28179]={[0]='Highlord Tirion Fordring',[1]='210:87.4,75.9 210:87.5,75.8'},
[28191]={[0]='Oracle Soo-rahm',[1]='3711:25.5,66.5 3711:25.6,66.4'},
[28204]={[0]='Apprentice Pestlepot',[1]='66:41.3,65.1'},
[28205]={[0]='Alchemist Finklestein',[1]='66:35.1,52.1'},
[28214]={[0]='Goregek the Gorilla Hunter',[1]=''},
[28216]={[0]='Zepik the Gorloc Hunter',[1]=''},
[28217]={[0]='Injured Rainspeaker Oracle',[1]='3711:52.6,58.1 3711:52.7,58.7 3711:52.9,59.9 3711:52.9,62.1 3711:53.4,57 3711:53.4,61.1 3711:53.4,63.4 3711:53.6,56.7 3711:53.7,64 3711:54.1,61.2 3711:54.1,64.6 3711:55.1,65 3711:55.3,61.8 3711:55.3,64.3 3711:55.4,63 3711:55.5,63 3711:55.7,62.4 3711:55.7,65 3711:56.6,62.5 3711:58.4,64.7'},
[28228]={[0]='Crusader Valus',[1]='65:84,26.1'},
[28244]={[0]='Eitrigg',[1]='66:40.8,66.7'},
[28266]={[0]='Professor Calvert',[1]='3711:25.4,58.4 3711:25.4,58.5 3711:25.5,58.4 3711:25.5,58.5'},
[28283]={[0]='Sergeant Moonshard',[1]='66:58.1,72.1'},
[28284]={[0]='Specialist Cogwheel',[1]='66:58.2,72.1'},
[28309]={[0]='Sub-Lieutenant Jax',[1]='66:40.2,68.9'},
[28314]={[0]='Longrunner Nanik',[1]='495:71.4,39.2 495:71.5,39.2'},
[28328]={[0]='Drostan',[1]='3711:27.1,59.8'},
[28357]={[0]='Instructor Razuvious',[1]='4298:47.6,28.9 4298:47.7,29.5 4298:48.2,28.4 4298:48.9,27.4 4298:48.9,27.5 4298:49.5,28.1'},
[28374]={[0]='Zootfizzle',[1]='3711:42.2,28.8'},
[28375]={[0]='Glrglrglr',[1]='3537:37.8,23.1'},
[28376]={[0]='Dorian Drakestalker',[1]='3711:42.3,28.8'},
[28377]={[0]='Prince Valanar',[1]='4298:52.3,34 4298:52.5,33.7'},
[28382]={[0]='Hotawa',[1]='3537:67.2,54.8'},
[28401]={[0]="Har'koa",[1]='66:60.1,57.7 66:63.6,70.3'},
[28444]={[0]='Highlord Darion Mograine',[1]='4298:48.7,29.3 4298:48.9,29.9'},
[28464]={[0]='Cultist Corpse',[1]='3711:65.1,60.3'},
[28472]={[0]='Lord Thorval',[1]='4298:47.4,26.6 4298:47.5,26.6'},
[28479]={[0]='Witch Doctor Khufu',[1]='66:59.4,57.9 66:59.5,58'},
[28480]={[0]='Element-Tamer Dagoda',[1]='66:59.4,56.4 66:59.4,56.5'},
[28484]={[0]='Scalper Ahunae',[1]='66:59.2,56.3'},
[28497]={[0]='Chad',[1]='3711:26.9,59'},
[28503]={[0]='Overlord Drakuru',[1]='66:27.2,46.1'},
[28510]={[0]='Scourge Commander Thalanor',[1]='4298:50.9,35.5 4298:51,35.3 4298:51.3,34 4298:51.6,34.3 4298:51.6,34.8'},
[28518]={[0]='Stefan Vadu',[1]='66:14.1,73.8 66:27.7,53.9 66:28,44.9'},
[28527]={[0]="Chronicler To'kini",[1]='66:59.9,57.9'},
[28532]={[0]='Bloodrose Datura',[1]='66:14.3,74'},
[28561]={[0]='Spirit of Rhunok',[1]='66:53.4,39.2 66:53.5,39.1'},
[28568]={[0]='Tamara Wobblesprocket',[1]='3711:50.4,62.1 3711:50.5,62.1'},
[28589]={[0]='Gristlegut',[1]='66:19.9,75.4 66:19.9,75.5'},
[28647]={[0]='Orithos the Sky Darkener',[1]='4298:52.4,37.8 4298:52.6,37.6 4298:53.1,36.4 4298:53.1,36.9 4298:53.5,36.5 4298:53.6,36.4'},
[28653]={[0]='Salanar the Horseman',[1]='4298:51.8,35.6 4298:52.3,34.8 4298:52.4,34.3 4298:52.5,34.5 4298:53.1,33.6 4298:53.3,33.4'},
[28658]={[0]='Gothik the Harvester',[1]='4298:54,35'},
[28667]={[0]='Jaloot',[1]='3711:72.4,57.4 3711:72.4,57.5 3711:72.5,57.4 3711:72.5,57.5'},
[28668]={[0]='Zepik the Gorloc Hunter',[1]='3711:72,57.1'},
[28699]={[0]='Charles Worth',[1]='4395:25.4,34.3 4395:74.8,84.8 4395:36.3,33.7 4395:36.4,33.4 4395:36.5,33.5 4395:36.9,33.4'},
[28701]={[0]='Timothy Jones',[1]='4395:15.8,91.2 4395:26.7,34.7 4395:75.4,85 4395:39.8,34.9 4395:40.5,35.1 4395:40.5,35.5'},
[28703]={[0]='Linzy Blackbolt',[1]='4395:27.3,33.8 4395:75.6,84.6 4395:41.8,31.4 4395:41.9,32.6 4395:42.4,32.1 4395:42.5,32.1 4395:43,30.4 4395:43.2,30.5 4395:43.5,31'},
[28705]={[0]='Katherine Lee',[1]='4395:26.7,44.1 4395:75.4,89.1 4395:40.4,65.9 4395:40.5,65.8 4395:41.4,65 4395:41.7,64.4 4395:41.7,64.6'},
[28706]={[0]='Olisarra the Kind',[1]='4395:74.9,85.3 4395:36.7,37.5 4395:36.8,37.2 4395:37.5,36.7'},
[28718]={[0]='Ranid Glowergold',[1]='4395:36.4,28.4 4395:36.4,28.5 4395:36.4,29.5 4395:36.5,28.4 4395:36.5,28.5 4395:36.7,29.6'},
[28742]={[0]='Marcia Chase',[1]='4395:17.3,94.7 4395:30.4,43.8 4395:30.5,43.8 4395:48.5,41.3 4395:77,89 4395:52.1,65.5 4395:52.2,64.2 4395:52.2,64.6 4395:52.5,64.4 4395:52.7,64.8 4395:52.8,65.5'},
[28746]={[0]='Pilot Vic',[1]='3711:50,61.4 3711:50,61.5'},
[28771]={[0]='Colvin Norrington',[1]='3711:42.1,28.6'},
[28787]={[0]='Engineer Helice',[1]='3711:35,47.7 3711:35.5,47.5 3711:35.6,47.3'},
[28907]={[0]='Prince Valanar',[1]='4298:53.4,36.4 4298:53.4,36.5 4298:53.5,36.4 4298:53.6,36.5'},
[28910]={[0]='Baron Rivendare',[1]='4298:54.6,57.4 4298:54.6,57.5'},
[28911]={[0]='Prince Keleseth',[1]='4298:54.2,57.4'},
[28912]={[0]='Koltira Deathweaver',[1]='4298:62.9,68 4298:63.2,68.6'},
[28913]={[0]='Thassarian',[1]='4298:56.2,80.1'},
[28914]={[0]='Orbaz Bloodbane',[1]='4298:56.2,80'},
[28919]={[0]='Noth the Plaguebringer',[1]='4298:55.8,52.3 4298:55.9,52.9'},
[29006]={[0]='Oracle Soo-nee',[1]='3711:53.3,56.6'},
[29043]={[0]='Rejek',[1]='3711:55.6,69.5 3711:55.7,69.4'},
[29047]={[0]='Olrun the Battlecaller',[1]='4298:54.4,34.2 4298:54.4,34.5 4298:54.5,34.5 4298:54.7,33.4 4298:54.8,34.1'},
[29049]={[0]='Arille Azuregaze',[1]='4395:16.8,91.6 4395:29.3,35.6 4395:76.4,85.4 4395:76.5,85.4 4395:47,38.4 4395:47.4,38.5 4395:47.6,38.5 4395:48.1,38.1 4395:48.7,38 4395:48.7,38.6 4395:50.2,37.8'},
[29053]={[0]='Knight Commander Plaguefist',[1]='4298:52.8,81.3 4298:52.9,82.5 4298:53,81.7'},
[29077]={[0]='High General Abbendis',[1]='4298:65.4,84 4298:65.5,83.9'},
[29110]={[0]='The Lich King',[1]='4298:53.4,36.6 4298:53.5,36.8'},
[29137]={[0]='Sergeant Riannah',[1]='66:32.1,74.4 66:32.1,74.5'},
[29142]={[0]='Jelinek Sharpshear',[1]='1519:61.3,64.9 1519:61.3,65.5 1519:61.5,64.8'},
[29146]={[0]='Vekgar',[1]='3711:55.6,68.8'},
[29149]={[0]='Oracle Soo-dow',[1]='3711:54.2,53.9'},
[29155]={[0]='Magistrix Kaelana',[1]='3537:41.5,53.6'},
[29156]={[0]='Archmage Celindra',[1]='4395:77.5,86.5 4395:55.4,46.3 4395:55.7,45.2 4395:56.1,46.4 4395:56.1,47.5 4395:56.4,46.7 4395:56.6,46.7 4395:57.3,46.4 4395:57.5,46.4 4395:57.5,46.5'},
[29157]={[0]='Grimbooze Thunderbrew',[1]='3711:26.8,60'},
[29158]={[0]="Magister Dath'omere",[1]='3537:58.6,68.3'},
[29159]={[0]='Magister Varenthas',[1]='495:79.4,29.4'},
[29160]={[0]='Magistrix Phaelista',[1]='394:20.7,64.3'},
[29161]={[0]='Magistrix Haelenai',[1]='394:32,59.9'},
[29162]={[0]="Magister Tyr'ganal",[1]='65:76.8,63.2'},
[29169]={[0]='Magister Teronus III',[1]='66:40.6,66.8'},
[29173]={[0]='Highlord Darion Mograine',[1]='4298:34.4,31 4298:34.5,31 4298:34.6,31.5 4298:38.9,38.2 4298:39.1,39.1 4298:39.5,38'},
[29343]={[0]='Baron Sliver',[1]='210:42.9,25'},
[29344]={[0]='Lord-Commander Arete',[1]='210:19.6,48.1'},
[29396]={[0]='Setaal Darkmender',[1]='210:19.7,48.3'},
[29405]={[0]='Uzo Deathcaller',[1]='210:19.7,47.8'},
[29428]={[0]='Ricket',[1]='67:40.9,85.4'},
[29430]={[0]='Tore Rumblewrench',[1]='67:41.7,80.1'},
[29431]={[0]='Jeer Sparksocket',[1]='67:41,86.4'},
[29432]={[0]='Gino',[1]='67:50,81.8 67:50.5,81.7'},
[29434]={[0]='Injured Goblin Miner',[1]='67:41.5,74.9 67:42.3,74 67:43.1,74.5 67:43.5,75.2'},
[29445]={[0]='Thorim',[1]='67:33.4,58.1 67:33.5,58.1'},
[29455]={[0]='Gerk',[1]='66:17.6,57.6'},
[29456]={[0]='Aurochs Grimbane',[1]='210:19.9,47.6'},
[29473]={[0]='Gretchen Fizzlespark',[1]='67:41.1,86.1'},
[29481]={[0]="Lok'lira the Crone",[1]='67:42.8,68.9'},
[29527]={[0]='Orton Bennet',[1]='4395:51.4,54.4 4395:51.4,54.6 4395:52,55.2 4395:52.1,55.5'},
[29532]={[0]='Ajay Green',[1]='4395:75.4,87.7 4395:35.2,56.4 4395:35.4,57 4395:35.4,57.7 4395:35.5,57 4395:35.9,57.5 4395:36.3,55.9 4395:36.4,55.4 4395:36.5,55.4 4395:36.5,55.5 4395:37.1,56.8'},
[29535]={[0]='Alchemist Cinesra',[1]='4395:77.9,83.6 4395:62.3,13.4 4395:62.4,13.5 4395:62.5,13.5 4395:62.6,12.8 4395:63.1,12.2 4395:63.3,11.4'},
[29560]={[0]='Lord-Commander Arete',[1]='210:9.5,46.4 210:9.5,47.2'},
[29579]={[0]='Brann Bronzebeard',[1]=''},
[29592]={[0]='Brijana',[1]='67:53.1,65.7'},
[29593]={[0]='Yorg Stormheart',[1]='67:30.2,74.8'},
[29611]={[0]='King Varian Wrynn',[1]='1519:85.78,31.73'},
[29631]={[0]="Awilo Lon'gomba",[1]='4395:70,39'},
[29647]={[0]='Gymer',[1]='66:19.7,56.3 66:19.8,56.5'},
[29650]={[0]='Archaeologist Andorin',[1]='67:29.6,74.1'},
[29651]={[0]='Boktar Bloodfury',[1]='67:37.3,49.7'},
[29687]={[0]='Crusader Lord Lantinga',[1]='66:32.1,75.7'},
[29688]={[0]='Engineer Reed',[1]='66:25.3,63.9'},
[29689]={[0]='Crusader MacKellar',[1]='66:25.3,64'},
[29690]={[0]='Chief Rageclaw',[1]='66:32.2,75.7'},
[29727]={[0]='Glorthal Stiffbeard',[1]='67:29.2,74.9'},
[29732]={[0]='Fjorlin Frostbrow',[1]='67:29.8,75.7'},
[29733]={[0]='Elder Shaman Moky',[1]='66:32,75.5'},
[29743]={[0]='Lagnus',[1]='67:29.4,73.8'},
[29744]={[0]='Rork Sharpchin',[1]='67:28.8,74.1'},
[29751]={[0]='Drom Frostgrip',[1]='67:25.2,68.5'},
[29795]={[0]='Koltira Deathweaver',[1]='210:59.9,34.9 210:60,33.6 210:60.1,33.2 210:60.2,36.1 210:60.3,32.4 210:60.4,36.6 210:60.6,31.8 210:60.7,37.2 210:61.2,38.4 210:61.3,31.1 210:61.4,38.8 210:61.6,31 210:61.6,39.3 210:62.1,40.3 210:62.4,30.4 210:62.4,40.9 210:62.5,30.4 210:62.5,30.5 210:62.6,41.4 210:62.7,41.5 210:63.4,43.2 210:63.5,29.5 210:63.5,43.4 210:63.8,44.4 210:64.1,29 210:64.1,45.2 210:64.3,45.7 210:64.5,28.7 210:64.5,46.2 210:64.7,46.8 210:65,28.3 210:65,47.7 210:65.4,48.7 210:65.5,48.9 210:65.6,27.7 210:65.8,49.5 210:66.3,27 210:66.4,50.8 210:66.7,26.6 210:66.7,51.4 210:67.2,52.3 210:67.4,26.3 210:67.4,52.5 210:67.5,52.4 210:67.9,26.3 210:68.1,52.8 210:68.5,26.4 210:68.6,52.8 210:69.2,26.8 210:69.3,52.4 210:69.4,32 210:69.4,32.6 210:69.4,33.8 210:69.5,27.3 210:69.5,31.2 210:69.5,31.7 210:69.5,32.9 210:69.5,34.3 210:69.5,34.7 210:69.5,51.9 210:69.6,27.6 210:69.6,29.4 210:69.6,29.7 210:69.6,36.1 210:69.6,36.7 210:69.7,38.3 210:69.7,38.9 210:69.7,40.1 210:69.7,51.1 210:69.8,41.3 210:69.8,42 210:69.8,42.6 210:69.8,50.1 210:69.9,44.3 210:69.9,45 210:69.9,46 210:69.9,47.2 210:69.9,48.3 210:69.9,48.5'},
[29796]={[0]='Gretta the Arbiter',[1]='67:50.9,65.6'},
[29799]={[0]='Thassarian',[1]='210:56,38.9 210:56.1,39.8 210:56.3,38.3 210:56.3,40.7 210:56.5,41.3 210:56.7,41.9 210:56.9,38 210:57.2,43.1 210:57.4,38.8 210:57.4,43.6 210:57.5,38.4 210:57.5,39.1 210:57.5,44 210:57.6,39.6 210:57.9,44.6 210:58,40.7 210:58.4,41.7 210:58.4,45.5 210:58.5,41.9 210:58.6,45.8 210:58.9,42.9 210:59.4,44.1 210:59.4,47.3 210:59.5,44.3 210:59.8,45 210:59.9,48.4 210:60,45.5 210:60,48.7 210:60.4,46.5 210:60.4,49.6 210:60.5,49.9 210:60.6,47 210:61,51.2 210:61.1,48.1 210:61.2,51.7 210:61.3,48.6 210:61.4,52.5 210:61.5,49.1 210:61.6,53.1 210:61.7,49.7 210:62,54.1 210:62.3,50.9 210:62.4,55.4 210:62.4,55.9 210:62.4,56.5 210:62.5,51.3 210:62.6,51.5 210:62.9,56.5 210:63,52.5 210:63.4,53.9 210:63.4,56.3 210:63.6,54.4 210:63.6,54.5 210:63.8,55.7'},
[29801]={[0]='Bouldercrag the Rockshaper',[1]='67:31.4,38'},
[29804]={[0]='Baron Sliver',[1]='210:44.1,24.7'},
[29806]={[0]='SCRAP-E',[1]='67:37.7,46.4 67:37.7,46.5'},
[29839]={[0]='Astrid Bjornrittar',[1]='67:49.8,71.8'},
[29855]={[0]='Khaliisi',[1]='67:40.8,51.2'},
[29885]={[0]='Mildred the Cruel',[1]='67:44.4,68.9'},
[29937]={[0]='Moteha Windborn',[1]='67:37.3,49.7'},
[29975]={[0]="Lok'lira the Crone",[1]='67:47.5,69.1'},
[29997]={[0]='Iva the Vengeful',[1]='67:48.4,72.1'},
[30002]={[0]='Duke Lankral',[1]='210:44.6,20.4 210:44.6,20.5'},
[30007]={[0]='Gurgthock',[1]='66:48.4,56.3 66:48.5,56.3'},
[30009]={[0]='Wodin the Troll-Servant',[1]='66:48.4,56.4 66:48.5,56.4 66:48.5,56.5'},
[30041]={[0]='Thyra Kvinnshal',[1]='67:48.4,72.1 67:48.5,72'},
[30052]={[0]='Creteus',[1]='67:38.8,58.9 67:39.2,59.7 67:40.3,60.1 67:40.7,60.2'},
[30056]={[0]='Vaelen the Flayed',[1]='210:41,23.9'},
[30074]={[0]='The Leaper',[1]='210:43.3,25.3'},
[30082]={[0]='Creteus',[1]='67:38.3,61.7'},
[30099]={[0]='Njormeld',[1]='67:75.3,63.4'},
[30105]={[0]='King Jokkum',[1]='67:65.4,60.2'},
[30107]={[0]='Brann Bronzebeard',[1]='67:30.1,71.9 67:30.1,72.5 67:30.3,71.3 67:30.5,70.7 67:30.9,69.5 67:31.2,68.9 67:31.5,68.5 67:32,67.7 67:32.4,67.2 67:33,66.5 67:33.4,65.9 67:33.5,65.8 67:34.4,64.8 67:34.9,64.2 67:35.5,63.9 67:37.4,62.8 67:37.6,62.6 67:38,62.3 67:38.5,61.7 67:39.1,61.3 67:39.6,56.4 67:39.6,56.5 67:40.1,57.7 67:40.3,60.7 67:40.7,58 67:40.8,55.9 67:40.9,60.5 67:41.3,57.1 67:41.4,60.3 67:41.5,60.3 67:42.4,55.1 67:42.5,59.6 67:43,55.1 67:43,58.9 67:43.5,55.7 67:43.6,56.8'},
[30115]={[0]='Vereesa Windrunner',[1]='4395:29.3,48.5 4395:29.4,48.3 4395:30,48.5 4395:30.2,48.4 4395:30.4,49.5 4395:30.8,49.5 4395:30.9,48.7 4395:31,48.4 4395:31.2,47.4 4395:31.6,48.4 4395:31.7,48.7'},
[30116]={[0]='Archmage Aethas Sunreaver',[1]='4395:30.1,48.4 4395:30.2,48.7 4395:30.4,47.1 4395:30.7,48.3 4395:30.7,48.9 4395:30.8,46.5 4395:30.9,46.4 4395:31.3,49.9 4395:31.5,48.4 4395:31.5,49.6 4395:31.6,47.3 4395:32.3,48.8 4395:32.5,48.4 4395:32.5,48.5'},
[30127]={[0]='Njormeld',[1]='67:63.2,63.2'},
[30137]={[0]='Shifty Vickers',[1]='4395:41.8,36.1 4395:42,40 4395:42.2,38.9 4395:42.4,36.5 4395:42.4,40.6 4395:42.9,36.1 4395:42.9,36.8 4395:42.9,41.2 4395:43.4,41.8 4395:43.6,41.8 4395:43.7,36.2 4395:44,41.2 4395:44.3,39.5 4395:44.4,42.8 4395:44.5,39 4395:44.8,35.9 4395:44.8,40.8 4395:45,38.3 4395:45,43.5 4395:45.3,40.4 4395:45.4,42 4395:45.6,38.3 4395:45.6,43.2 4395:45.6,44 4395:45.7,41 4395:45.8,34.9 4395:45.8,39 4395:45.9,39.6 4395:45.9,45.6 4395:46.4,34.3 4395:46.4,41.9 4395:46.4,45.3 4395:46.6,44.2 4395:46.7,46.1 4395:46.8,40.2 4395:47.1,42.5 4395:47.1,48.1 4395:47.3,41 4395:47.3,42.3 4395:47.3,47.3 4395:47.4,44.7 4395:47.4,48.6 4395:47.5,44.5 4395:47.5,47.9 4395:47.6,46.2 4395:47.7,48.5 4395:47.8,40.7 4395:47.8,42.1 4395:47.8,43.5 4395:47.9,42.7 4395:48.1,46.5 4395:48.3,50.1 4395:48.4,40 4395:48.4,50.7 4395:48.6,42.1 4395:48.8,51.3 4395:49.1,43.3 4395:49.2,40.8 4395:49.3,43.9 4395:49.3,47.5 4395:49.4,40.2 4395:49.7,40.2 4395:49.7,43.1 4395:49.8,49.9 4395:50,42.3 4395:50.1,44.4 4395:50.1,44.7 4395:50.1,45.9 4395:50.1,50.5 4395:50.3,46.5 4395:50.4,47.7 4395:50.4,49 4395:50.6,47 4395:50.7,45 4395:50.8,44.2 4395:50.8,50.7 4395:50.9,46.3 4395:50.9,48.3 4395:51.1,48.9 4395:51.1,49.5 4395:51.7,46.4 4395:51.8,45.3 4395:51.8,51.5 4395:51.8,52.7 4395:51.9,50.9 4395:52,48.1 4395:52.2,48.5 4395:52.3,46.9 4395:52.4,50.1 4395:52.5,50.6 4395:53,52.5 4395:53,54.4 4395:53.3,48.2 4395:53.3,48.8 4395:53.3,50.2 4395:53.6,52.6 4395:53.9,49.8 4395:54,50.7 4395:54.2,55.5 4395:54.3,49.2 4395:54.5,56.4 4395:54.7,49.2 4395:54.7,54.1 4395:54.9,51.2 4395:55.3,49.7 4395:55.3,54.7 4395:55.5,54.1 4395:55.6,50.3 4395:55.7,56.6 4395:55.8,50.9 4395:55.8,56 4395:56.2,52.7 4395:56.3,55.4 4395:56.4,52.4 4395:56.5,57.8 4395:56.7,54.8 4395:56.8,50.6 4395:56.9,53.3 4395:57.1,51.8 4395:57.4,53.5 4395:57.5,52.9 4395:57.9,54.3 4395:57.9,55.5 4395:58,54.9'},
[30152]={[0]='Bruor Ironbane',[1]='67:31.3,38.1'},
[30216]={[0]='Vile',[1]='210:42.9,25.8 210:43.1,25.3 210:43.4,24.4 210:43.5,24.4 210:43.5,24.5'},
[30218]={[0]='Vaelen the Flayed',[1]='210:43.2,21.1'},
[30223]={[0]='Crusade Commander Entari',[1]='210:87.1,75.9'},
[30224]={[0]='Crusader Lord Dalfors',[1]='210:86.1,75.8'},
[30226]={[0]='Father Gustav',[1]='210:86.8,76.6'},
[30227]={[0]='Penumbrius',[1]='210:87,79'},
[30232]={[0]='The Bone Witch',[1]='210:32.4,42.9 210:32.5,42.9'},
[30247]={[0]='Bloodguard Lorga',[1]='67:36.4,49.1 67:36.5,49.1'},
[30252]={[0]='Lorekeeper Randvir',[1]='67:64.8,59.1'},
[30294]={[0]='Frostworg Denmother',[1]='67:63.4,59.8 67:63.5,59.8'},
[30295]={[0]='Thorim',[1]='67:56.2,51.4 67:56.2,51.5'},
[30344]={[0]='High Captain Justin Bartlett',[1]='210:55.4,38.4 210:55.4,38.5 210:55.4,39.6 210:55.6,40.2 210:55.8,37.8 210:55.8,41.1 210:55.9,41.5 210:56.3,37.4 210:56.3,42.5 210:56.5,37.3 210:56.5,43.1 210:57,44.4 210:57.3,45 210:57.5,45.2 210:57.6,37.4 210:57.7,45.6 210:57.9,38.2 210:58.2,39.4 210:58.2,46.5 210:58.4,40 210:58.5,40.3 210:58.5,47 210:58.6,40.6 210:58.8,47.6 210:59.2,42 210:59.4,42.5 210:59.4,49 210:59.6,49.4 210:59.8,43.4 210:59.9,50.2 210:60.1,44.1 210:60.1,50.6 210:60.4,44.8 210:60.4,51.5 210:60.6,45.3 210:60.7,52.4 210:60.8,45.8 210:60.8,52.7 210:61.2,46.8 210:61.4,54.4 210:61.5,47.4 210:61.6,55 210:61.7,48 210:61.8,55.6 210:62.1,56.9 210:62.3,49.3 210:62.4,49.5 210:62.8,50.4 210:62.8,57.5 210:63.1,51 210:63.2,57.3 210:63.4,51.6 210:63.6,52.2 210:63.7,57 210:63.8,52.8 210:64.1,53.9 210:64.3,54.8 210:64.3,56.3'},
[30345]={[0]='Chief Engineer Boltwrench',[1]='210:55.2,39.8 210:55.3,38.8 210:55.5,40.4 210:55.6,38.2 210:55.7,41 210:55.9,41.5 210:56.4,37 210:56.4,43 210:56.6,43.4 210:56.9,44.1 210:57.4,37.4 210:57.4,37.5 210:57.4,45.2 210:57.5,37.4 210:57.5,45.4 210:57.7,38 210:57.7,45.8 210:57.9,38.6 210:58.3,46.6 210:58.4,40 210:58.5,40.4 210:58.6,40.5 210:58.7,47.4 210:58.9,47.8 210:59.2,48.5 210:59.4,42.4 210:59.4,42.5 210:59.5,42.6 210:59.6,49.3 210:60,50.3 210:60.2,44.3 210:60.2,50.9 210:60.4,44.8 210:60.4,51.6 210:60.5,45 210:60.7,52.2 210:60.8,52.6 210:60.9,46 210:61.1,53.7 210:61.3,46.9 210:61.4,54.5 210:61.5,47.4 210:61.5,47.5 210:61.6,54.9 210:61.9,48.5 210:62,56.1 210:62.2,56.7 210:62.4,49.6 210:62.5,49.7 210:62.5,57.3 210:62.9,50.5 210:63,57.8 210:63.4,51.7 210:63.5,52 210:63.5,57.6 210:63.8,52.9 210:63.8,57 210:64.2,53.9 210:64.4,54.5 210:64.4,55.9 210:64.6,55.4 210:64.6,55.5'},
[30348]={[0]='Elder Sardis',[1]='HL 3537:59.1,65.6'},
[30357]={[0]='Elder Beldak',[1]='HL 394:60.6,27.7'},
[30358]={[0]='Elder Morthie',[1]='HL 65:29.7,55.9'},
[30359]={[0]='Elder Fargal',[1]='HL 67:28.9,73.7'},
[30360]={[0]='Elder Northal',[1]='HL 3537:33.8,34.4'},
[30362]={[0]='Elder Sandrene',[1]='HL 3711:49.8,63'},
[30363]={[0]='Elder Thoim',[1]='HL 65:48.8,78.2'},
[30364]={[0]='Elder Arp',[1]='HL 3537:57.3,43.7'},
[30365]={[0]='Elder Wanikaya',[1]='HL 3711:63.8,49'},
[30367]={[0]='Elder Lunaro',[1]='HL 394:80.5,37.1'},
[30368]={[0]='Elder Bluewolf',[1]='HL 4197:49,13.9'},
[30369]={[0]='Elder Tauros',[1]='HL 66:58.9,56'},
[30370]={[0]='Elder Graymane',[1]='HL 67:41.2,84.7'},
[30371]={[0]='Elder Pamuya',[1]='HL 3537:42.9,49.6'},
[30372]={[0]='Elder Whurain',[1]='HL 394:64.2,47'},
[30373]={[0]='Elder Skywarden',[1]='HL 65:35.1,48.3'},
[30374]={[0]='Elder Muraco',[1]='HL 67:64.6,51.3'},
[30375]={[0]='Elder Stonebeard',[1]='HL 67:31.3,37.6'},
[30381]={[0]='Xarantaur',[1]='67:65.7,51.4'},
[30382]={[0]='Brann Bronzebeard',[1]='67:39.5,56.4'},
[30390]={[0]='Thorim',[1]='67:71.4,48.9'},
[30395]={[0]='Chieftain Swiftspear',[1]='67:61.2,39'},
[30401]={[0]='Velog Icebellow',[1]='67:30.2,74.7'},
[30406]={[0]='Bethod Feigr',[1]='210:36.1,33.1'},
[30469]={[0]="Tracker Val'zij",[1]='67:48.4,54.3'},
[30472]={[0]='Olut Alegut',[1]='67:37,49.6'},
[30481]={[0]='Darkmoon Fortune Teller',[1]=''},
[30490]={[0]='Rin Duoctane',[1]='4395:25.9,39.4 4395:31.1,51.5 4395:31.7,49.3 4395:31.8,50.3 4395:32.1,51.5 4395:32.2,50.9 4395:32.5,47.9 4395:32.7,50.3 4395:32.7,51.1'},
[30531]={[0]='Elder Jarten',[1]='HL 206:47.6,70.8'},
[30533]={[0]='Elder Nurgen',[1]='HL 4277:21.8,44.0'},
[30534]={[0]='Elder Kilias',[1]='HL 4196:68.9,80.0'},
[30535]={[0]='Elder Yurauk',[1]='HL 4264:29.2,62.9'},
[30536]={[0]='Elder Igasho',[1]='HL 4265:55.4,64.6'},
[30537]={[0]='Elder Ohanzee',[1]=' HL 4416:45.6,62.0'},
[30538]={[0]="Elder Chogan'gada",[1]='HL 1196:48.6,22.0'},
[30548]={[0]="The Guardian's Charge",[1]='67:44.4,64.6 67:44.5,64.6'},
[30562]={[0]='Crusader Bridenbrad',[1]='210:79.8,30.9'},
[30596]={[0]='The Ebon Watcher',[1]='210:83.1,72.9'},
[30631]={[0]='Darkrider Arly',[1]='210:35.4,66.4'},
[30657]={[0]='Siegemaster Fezzik',[1]='210:85.7,76'},
[30671]={[0]="Tol'mar",[1]='66:70.1,22.9'},
[30676]={[0]="Chronicler Bah'Kini",[1]='66:70,21'},
[30677]={[0]='Highlord Tirion Fordring',[1]='210:86,75.8'},
[30683]={[0]='Father Gustav',[1]='210:82.9,72.8'},
[30686]={[0]='Crusade Architect Silas',[1]='210:83,73'},
[30708]={[0]='Crusader Olakin Sainrith',[1]='210:35.4,66.4 210:35.4,66.5 210:35.5,66.4 210:35.5,66.5'},
[30714]={[0]='Crusade Engineer Spitzpatrick',[1]='210:83,73'},
[30720]={[0]='Disciple of Shadron (Twilight)',[1]='1519:49.6,44.9 4755:59.8,27.4 4755:59.9,25.9'},
[30824]={[0]='Sky-Reaver Korm Blackscar',[1]='210:60,33.8 210:60,35.2 210:60.1,33.2 210:60.1,35.6 210:60.4,32.2 210:60.4,36.5 210:60.5,31.9 210:60.9,37.4 210:61,37.7 210:61.1,31.2 210:61.4,38.6 210:61.6,39.2 210:61.7,30.9 210:62,39.9 210:62.3,40.6 210:62.5,30.6 210:62.7,41.3 210:62.8,41.6 210:63.3,29.8 210:63.4,43.1 210:63.5,43.3 210:63.6,29.5 210:63.7,29.4 210:63.9,44.4 210:64.1,44.9 210:64.3,45.5 210:64.6,28.7 210:64.6,46.4 210:64.8,47 210:65,47.6 210:65.3,28.1 210:65.4,48.5 210:65.5,28 210:65.6,48.8 210:66.1,50 210:66.2,27.2 210:66.3,50.5 210:66.5,26.9 210:66.5,50.9 210:66.8,51.6 210:67.4,26.3 210:67.5,52.4 210:67.8,52.7 210:68.2,26.4 210:68.5,26.4 210:69.1,26.8 210:69.2,52.5 210:69.4,31.4 210:69.4,31.6 210:69.4,33.2 210:69.4,33.8 210:69.4,34.6 210:69.4,52 210:69.5,27.4 210:69.5,30.2 210:69.5,30.5 210:69.5,35 210:69.5,35.7 210:69.5,51.9 210:69.6,27.6 210:69.6,37.4 210:69.6,38.3 210:69.6,38.8 210:69.7,28.8 210:69.7,40 210:69.7,41.2 210:69.7,41.8 210:69.7,42.7 210:69.7,50.8 210:69.8,44.3 210:69.8,45 210:69.8,46 210:69.8,47.2 210:69.8,48.2 210:69.8,49.3 210:69.8,49.6'},
[30825]={[0]='Chief Engineer Copperclaw',[1]='210:60,34.8 210:60.1,34 210:60.2,33.2 210:60.4,32.4 210:60.4,36.4 210:60.4,36.5 210:60.6,32 210:60.6,36.8 210:60.9,37.5 210:61.4,31.2 210:61.4,38.7 210:61.7,39.3 210:61.9,39.7 210:62.1,30.8 210:62.3,40.6 210:62.5,30.5 210:62.5,41 210:62.8,30.2 210:62.8,41.6 210:63.3,42.8 210:63.5,29.6 210:63.5,43.4 210:63.9,29.3 210:63.9,44.3 210:64.2,45.2 210:64.4,45.8 210:64.6,28.7 210:64.6,46.3 210:64.9,28.4 210:64.9,47.2 210:65.1,47.8 210:65.4,48.5 210:65.5,48.7 210:65.6,27.8 210:65.9,49.6 210:66.3,27.1 210:66.4,50.7 210:66.7,51.3 210:66.8,26.7 210:66.9,51.6 210:67.4,26.4 210:67.6,26.4 210:67.7,52.4 210:68.3,26.5 210:68.3,52.6 210:68.6,26.6 210:68.7,52.6 210:69.4,27.6 210:69.4,31.1 210:69.4,32.2 210:69.4,32.8 210:69.4,34.2 210:69.4,34.5 210:69.4,51.9 210:69.5,28.4 210:69.5,29.1 210:69.5,29.9 210:69.5,30.5 210:69.5,34.4 210:69.5,35.2 210:69.5,35.8 210:69.5,36.5 210:69.5,51.5 210:69.6,38 210:69.6,38.6 210:69.6,51.3 210:69.7,40.4 210:69.7,40.6 210:69.7,41.6 210:69.7,42.6 210:69.7,50.3 210:69.8,44.2 210:69.8,45.3 210:69.8,46 210:69.8,47 210:69.8,48.4 210:69.8,49.1 4820:42.2,14.3'},
[30871]={[0]='Brigg Smallshanks',[1]='1196:44.2,17.7 1196:44.2,17.8 1196:44.3,17 1196:44.3,19.4 1196:44.3,20 1196:44.4,16.4 1196:44.4,17 1196:44.4,18.9 1196:44.4,20.1 1196:44.5,16.4 1196:44.5,16.9 1196:44.5,17.4 1196:44.5,18.4 1196:44.5,18.8 1196:44.5,19 1196:44.5,19.5 1196:44.5,19.7'},
[30944]={[0]='Vereth the Cunning',[1]='210:54.1,71.1'},
[30946]={[0]='Keritose Bloodblade',[1]='210:44,24.6'},
[30997]={[0]='Chromie',[1]='4100:31.4,45.3 4100:31.4,45.5 4100:32.1,44.4 4100:32.1,45.1 4100:32.2,44.4 4100:32.2,44.8 4100:32.4,45.5 4100:32.4,45.8 4100:32.5,44.9 4100:32.5,45.7 4100:32.6,44.4 4100:32.7,45.3 4100:32.8,44.3'},
[31036]={[0]='Commander Zanneth',[1]='4197:50.2,17.9 4197:50.5,18 4197:72.1,32'},
[31044]={[0]='Highlord Tirion Fordring',[1]='210:79.8,71.8'},
[31051]={[0]='Sorceress Kaylana',[1]='4197:48.4,21.1 4197:48.5,21.1 4197:72.3,31.9'},
[31052]={[0]='Bowyer Randolph',[1]='4197:39.7,46.4 4197:53.1,20.8 4197:72.4,31.1 4197:72.5,31.2'},
[31053]={[0]='Primalist Mulfort',[1]='4197:22.2,34.5 4197:22.3,34.4 4197:43.7,16.4 4197:43.8,17.2 4197:43.9,17.5'},
[31054]={[0]='Anchorite Tessa',[1]='4197:43.7,16.6 4197:43.7,18.1 4197:72.5,31.6'},
[31080]={[0]='Warden Alturas',[1]='4395:33,43.3 4395:78.1,88.8 4395:60.4,63 4395:60.4,63.7 4395:61.2,63.3 4395:61.2,63.5 4395:61.4,62.2 4395:61.5,62.9 4395:61.5,63.5 4395:61.6,62.4'},
[31081]={[0]='Officer Van Rossem',[1]='4395:49.2,40.4 4395:79,86.6 4395:67.4,46.4 4395:67.4,46.5 4395:68,47 4395:68.2,46.1 4395:68.5,46.3 4395:68.9,46.7'},
[31082]={[0]='Scourge Commander Thalanor',[1]='4298:34,30.3 4298:34.2,30.5'},
[31084]={[0]='Highlord Darion Mograine',[1]='139:83.4,49.4 139:83.4,49.5 139:83.5,49.4 139:83.5,49.5'},
[31085]={[0]='Sky-Reaver Klum',[1]='4395:79.2,85.8 4395:68.4,41.4 4395:68.9,41.8 4395:69.3,41.1 4395:69.5,41.3 4395:69.6,41.5'},
[31091]={[0]='Commander Dardosh',[1]='4197:22.2,35 4197:22.3,35.5 4197:22.5,35 4197:49.8,18 4197:50,18.5 4197:50.5,18'},
[31101]={[0]="Hoodoo Master Fu'jin",[1]='4197:21.8,35.5 4197:21.9,35.3 4197:51.7,21.1'},
[31102]={[0]='Vieron Blazefeather',[1]='4197:22.5,34.6 4197:53.3,20.8 4197:53.8,21'},
[31106]={[0]='Siegesmith Stronghoof',[1]='4197:22,34.4 4197:22,34.5 4197:47.1,21.1'},
[31107]={[0]='Lieutenant Murp',[1]='4197:22.4,35.4 4197:22.4,35.7 4197:22.5,35.4 4197:22.5,35.7 4197:48.6,24.5 4197:48.7,24.2'},
[31108]={[0]='Siege Master Stouthandle',[1]='4197:47.2,21 4197:71.9,31.3 4197:72,31.5'},
[31109]={[0]='Senior Demolitionist Legoso',[1]='4197:51,24.4 4197:51,24.6 4197:71.7,32.1'},
[31135]={[0]='Geirrvif',[1]='210:30.8,29.1'},
[31151]={[0]='Tactical Officer Kilrath',[1]='4197:21.8,34.4 4197:21.8,34.5 4197:50.2,17.8'},
[31153]={[0]='Tactical Officer Ahbramis',[1]='4197:50.2,17.9 4197:72,31.7'},
[31154]={[0]='Gjonner the Merciless',[1]='210:31.6,30.9'},
[31237]={[0]='Matthias Lehner',[1]='210:53.8,87'},
[31240]={[0]='Warlord Hork Strongbrow',[1]='210:79.5,72.7'},
[31241]={[0]='Marshal Ivalius',[1]='210:79.4,72.9 210:79.5,72.8'},
[31259]={[0]='Absalan the Pious',[1]='210:0.7,51.4 210:0.9,57.7 210:1.8,52.6 210:4.1,60.6 210:4.3,65 210:4.6,61.8 210:5.3,63.1 210:5.3,66.9 210:5.7,65.8 210:5.9,64 210:41.2,25.1 210:55.1,41 210:55.2,40.3 210:55.3,41.6 210:55.4,37.4 210:55.4,38.3 210:55.4,38.5 210:55.6,40.1 210:55.8,40.8 210:55.9,41.8 210:56,38.4 210:56,38.8 210:56.1,42.9 210:56.2,37.3 210:56.2,43.6 210:56.4,44.7 210:56.5,41 210:56.5,41.6 210:56.8,36.2 210:56.8,37 210:56.9,44.4 210:57,45.7 210:57.1,45 210:57.2,43.1 210:57.4,37.7 210:57.4,39 210:57.4,46.6 210:57.5,38.3 210:57.5,38.7 210:57.5,43.9 210:57.6,36.9 210:57.8,40.1 210:57.8,46.8 210:57.9,45.5 210:58,40.8 210:58.3,41.5 210:58.3,45.3 210:58.4,48.3 210:58.5,38 210:58.5,47.1 210:58.6,42.3 210:58.6,46.2 210:58.7,38.9 210:58.8,47.6 210:58.9,40 210:59,40.5 210:59,42.9 210:59.1,49.7 210:59.3,50.5 210:59.4,44.1 210:59.4,48.8 210:59.5,48.3 210:59.6,41.1 210:59.8,44.6 210:59.8,48.6 210:60,42.2 210:60,42.5 210:60,44.3 210:60,49.8 210:60.1,46 210:60.3,51.4 210:60.3,52.4 210:60.3,53.1 210:60.4,46.5 210:60.4,53.6 210:60.5,43.4 210:60.5,44.6 210:60.5,49.8 210:60.5,50.9 210:60.6,44.4 210:60.6,53.8 210:60.8,46.3 210:61,47.5 210:61.2,52 210:61.2,52.6 210:61.3,47.4 210:61.3,48.8 210:61.3,54.5 210:61.4,56.3 210:61.5,45.7 210:61.6,53.5 210:61.7,53.3 210:61.9,47.3 210:61.9,49.6 210:62,56.6 210:62.1,47.9 210:62.3,50.6 210:62.3,56.1 210:62.4,49 210:62.4,55.2 210:62.4,57.7 210:62.5,48.4 210:62.5,48.8 210:62.5,49.7 210:62.7,51.8 210:63,50.7 210:63,57.9 210:63.3,52.8 210:63.3,56.5 210:63.4,53.9 210:63.4,56.4 210:63.6,50.4 210:63.6,52.5 210:63.6,54.5 210:63.7,51.2 210:63.7,52.1 210:63.7,57.7 210:64,53.7 210:64,56 210:64.4,56.7 210:64.5,53.4 210:64.5,56.9 210:64.7,53.8 210:64.7,55.5 210:65,55.4'},
[31261]={[0]='Brother Keltan',[1]='210:2.7,49.1 210:2.9,45.2 210:3.6,44.1 210:4.4,53 210:4.6,53.5 210:5.4,42.1 210:6,42.1 210:6,57.1 210:6.1,56 210:7,58.8 210:7.2,40.4 210:7.4,60.2 210:7.6,60.1 210:7.8,39.8 210:7.8,60.6 210:8.6,62.5 210:9.3,39.2 210:9.8,39.3 210:10.2,39.7 210:10.5,50.5 210:10.5,54.7 210:10.7,48.3 210:10.9,60.6 210:42.4,22.1 210:43.2,24.2 210:43.3,24.5 210:44.4,26.9 210:46,24.6 210:59.9,33.9 210:59.9,34.5 210:60.2,36.3 210:60.2,36.9 210:60.3,31.9 210:60.3,32.7 210:60.5,33.2 210:60.5,33.6 210:60.5,35.2 210:60.7,36.1 210:60.9,31.2 210:60.9,32.4 210:60.9,37 210:61.2,39.1 210:61.4,38.1 210:61.4,39.7 210:61.5,37.9 210:61.6,40 210:61.7,31.6 210:62.2,39.3 210:62.2,41.2 210:62.3,30 210:62.4,30.8 210:62.4,41.7 210:62.5,30.2 210:62.5,40.8 210:62.5,41.8 210:62.6,30.9 210:62.7,40.3 210:63,42.7 210:63.1,29.3 210:63.3,43.6 210:63.6,29.5 210:63.6,42.4 210:63.6,43 210:63.6,44.1 210:63.9,45.6 210:64,45.2 210:64.2,29.1 210:64.3,46.5 210:64.4,28.3 210:64.5,45.9 210:64.6,45.3 210:64.6,46.9 210:64.8,28 210:64.8,28.7 210:64.8,47.6 210:65.3,49.2 210:65.4,27.4 210:65.4,49.5 210:65.5,48 210:65.6,28.5 210:65.6,49.5 210:65.9,49.3 210:66,27.6 210:66.3,26.6 210:66.4,51.4 210:66.4,51.5 210:66.5,27.5 210:66.5,49.9 210:66.9,26.4 210:66.9,50.9 210:67.2,26.6 210:67.3,51.9 210:67.3,52.7 210:67.5,52.2 210:68,26.3 210:68.3,27 210:68.3,52.5 210:68.5,27 210:68.6,52.2 210:68.7,26.2 210:68.7,53 210:69,31.7 210:69.1,29.6 210:69.1,32.7 210:69.1,35.4 210:69.2,29 210:69.2,31 210:69.2,34.2 210:69.2,35.7 210:69.2,36.5 210:69.2,51.1 210:69.3,38.2 210:69.3,40.1 210:69.3,41 210:69.3,41.7 210:69.4,28.1 210:69.4,38.9 210:69.4,42.6 210:69.4,44 210:69.4,44.6 210:69.4,46.2 210:69.4,47.3 210:69.4,47.7 210:69.4,49.2 210:69.4,49.6 210:69.5,29.2 210:69.5,35.2 210:69.5,41.7 210:69.5,50.5 210:69.5,51.6 210:69.6,27.2 210:69.6,30.7 210:69.6,35.8 210:69.6,39.7 210:69.7,31.5 210:69.7,33.4 210:69.7,34.2 210:69.7,44.9 210:69.8,28 210:69.8,30.1 210:69.8,37.3 210:69.8,48.7 210:69.9,38 210:70,39 210:70,40.7 210:70,44.3 210:70.1,42.5 210:70.1,49.9 210:70.2,45.8 210:70.2,46.9 210:70.2,47.5'},
[31273]={[0]='Dying Berserker',[1]='210:66.9,66.4 210:67.1,67.3 210:67.2,67.5 210:67.2,68.8 210:67.3,69.5 210:67.7,68.3 210:67.8,68.6 210:67.9,71.1 210:68.1,67.4 210:68.5,69.7 210:68.7,64.5 210:68.7,69.1 210:68.8,64.3 210:68.9,65.9 210:69,67.2 210:69.3,67.9 210:70,62.3 210:70,62.5 210:70.4,65 210:70.4,67.3 210:70.5,65 210:70.5,67.2 210:70.8,68.3 210:70.8,68.5'},
[31279]={[0]='Father Kamaros',[1]='210:31.8,64.8 210:31.9,64.2'},
[31304]={[0]='Dying Soldier',[1]='210:66.1,65.4 210:66.1,65.5 210:66.3,64.1 210:66.4,66.5 210:66.5,66.5 210:66.7,65.7 210:66.8,64 210:67.2,63.3 210:67.3,69.1 210:67.4,67.6 210:67.5,67.7 210:67.7,70.3 210:67.9,64.5 210:68.1,63.4 210:68.1,63.5 210:68.1,67.4 210:68.1,69.4 210:68.4,62.4 210:68.5,62.3 210:68.6,69.1 210:68.7,66.4 210:68.7,66.5 210:68.8,62.7 210:68.8,64.4 210:68.8,64.5 210:69.1,68.3 210:69.2,70.4 210:69.2,70.5 210:69.5,66 210:69.5,67.3 210:69.5,67.5 210:69.8,63.2 210:69.8,64.6 210:70.2,61.9 210:70.4,64.1 210:70.5,65.1 210:70.8,62.9 210:70.9,63.9 210:71.6,61.1 210:71.6,62.7'},
[31440]={[0]='Sergeant Kregga',[1]='210:54.9,84.2'},
[31444]={[0]='Captain Kendall',[1]='210:51.8,86.7'},
[31737]={[0]='Skybreaker Squad Leader',[1]='210:59.9,53.4 210:59.9,53.5 210:60.6,49.8 210:61.6,52.5 210:62.1,51.8 210:62.7,51 210:62.7,51.6'},
[31776]={[0]='Frazzle Geargrinder',[1]='210:57,62.5'},
[31781]={[0]='Blast Thunderbomb',[1]='210:51.9,57.6'},
[31808]={[0]='Ground Commander Koup',[1]='210:62.6,51.3'},
[31833]={[0]="Kor'kron Squad Leader",[1]='210:57.4,47.4 210:57.4,47.5 210:57.5,46.7 210:57.6,48.3 210:58.4,46.1 210:59.4,52.6'},
[31834]={[0]='Ground Commander Xutjja',[1]='210:58.3,46'},
[31868]={[0]='Wrecked Demolisher',[1]='210:68,51.8'},
[31892]={[0]="Darkspeaker R'khem",[1]='210:54.4,59.1 210:54.5,59.5 210:54.6,59.2'},
[32256]={[0]='Shield Visual Loc Bunny',[1]='1637:45.8,62.6 1637:48,58 1637:48.1,58.6 1637:51.6,54.6 1637:55.2,55.7 5042:28.9,70 5145:42.6,37.7'},
[32301]={[0]='Warbringer Davos Rioht',[1]='210:2.3,44.9 210:3.9,43.1 210:4.4,52.2 210:4.8,42.8 210:4.8,53.1 210:5.3,42.3 210:5.4,53.9 210:6.1,56.4 210:6.8,58.4 210:6.8,59.1 210:7.8,60.7 210:8.5,61.4 210:8.7,39.6 210:8.8,62.1 210:10.1,62.6 210:10.4,40.3 210:10.6,46.8 210:10.6,51.7 210:10.6,53.5 210:10.7,48.2 210:10.7,53.4 210:11,51.4 210:11,61.2 210:46,26.5 210:59.9,33 210:60.1,33.6 210:60.2,34.7 210:60.3,31.8 210:60.3,36 210:60.4,37 210:60.5,33.7 210:60.5,35.3 210:60.5,35.9 210:60.6,32.1 210:60.6,32.6 210:60.7,37.2 210:61.1,38 210:61.1,39 210:61.2,31.4 210:61.4,39.6 210:61.5,38 210:61.5,38.5 210:61.6,31.1 210:61.9,30.4 210:61.9,31.5 210:62,39.9 210:62,40.8 210:62.4,41.6 210:62.6,30.6 210:62.6,40.4 210:62.6,41.2 210:63,30 210:63.2,42.2 210:63.3,29.3 210:63.3,42.9 210:63.4,44.1 210:63.5,42.3 210:63.5,42.7 210:63.6,43.6 210:64.1,29.7 210:64.2,28.4 210:64.2,45.3 210:64.3,28.9 210:64.4,46.1 210:64.4,46.9 210:64.5,45.1 210:64.5,46 210:64.6,28.7 210:64.8,47.4 210:65.1,28.2 210:65.2,48.2 210:65.3,48.6 210:65.4,27.3 210:65.4,49.5 210:65.5,48.4 210:65.6,27.6 210:65.7,49.1 210:65.8,49.6 210:66.3,27.1 210:66.4,50.6 210:66.6,50.4 210:66.7,51.7 210:66.8,51.4 210:67.2,52.5 210:67.3,26.2 210:67.4,26.5 210:67.5,52.2 210:67.9,26.4 210:68,26.5 210:68.1,52.6 210:68.6,53 210:69,26.4 210:69.2,29.1 210:69.2,35 210:69.2,36.9 210:69.2,52 210:69.3,27.3 210:69.3,30.6 210:69.3,33.3 210:69.3,33.7 210:69.3,35.9 210:69.3,39.2 210:69.4,28.1 210:69.4,30.4 210:69.4,32.1 210:69.4,37.9 210:69.4,39.6 210:69.4,41.2 210:69.4,42.3 210:69.4,42.5 210:69.4,44.6 210:69.4,49.3 210:69.4,49.9 210:69.4,50.5 210:69.5,27 210:69.5,28.7 210:69.5,29.6 210:69.5,30.8 210:69.5,32 210:69.5,33.5 210:69.5,35 210:69.5,36.5 210:69.5,51.7 210:69.6,27.5 210:69.6,33.4 210:69.6,38.3 210:69.6,38.8 210:69.7,35.9 210:69.7,40.1 210:69.7,40.8 210:69.8,41.6 210:69.8,43.8 210:69.8,44.7 210:69.8,46.1 210:69.8,48.6 210:69.8,49.9 210:69.9,47 210:69.9,48.3 210:69.9,51.4 210:70.1,42.9'},
[32302]={[0]='Knight-Captain Drosche',[1]='210:41.3,25.3 210:41.6,25.9 210:55.3,39 210:55.4,38.4 210:55.4,39.8 210:55.5,39.3 210:55.7,40.4 210:55.8,37.5 210:55.8,40.9 210:55.9,41.9 210:56.1,37.3 210:56.4,43.2 210:56.6,43.6 210:56.7,43.4 210:57,36.9 210:57.1,44.8 210:57.5,45.4 210:57.7,37.4 210:57.9,45.8 210:58,38.2 210:58.2,39.1 210:58.2,46.6 210:58.3,39.5 210:58.5,40 210:58.5,47.2 210:58.8,47.8 210:58.9,41.1 210:59.2,41.7 210:59.3,48.8 210:59.4,42.5 210:59.5,42.4 210:59.6,49.2 210:59.8,43.3 210:59.8,43.6 210:60,50 210:60.1,50.9 210:60.3,51.5 210:60.4,44.5 210:60.5,44.9 210:60.5,51.4 210:60.6,52.2 210:60.8,45.5 210:60.9,53.3 210:61.2,54 210:61.4,46.9 210:61.4,54.6 210:61.5,47.2 210:61.5,54.3 210:61.5,54.9 210:61.8,48.4 210:61.8,56.3 210:61.8,56.6 210:62.3,49.5 210:62.4,49.3 210:62.4,57.6 210:62.5,50 210:62.6,57.5 210:63.3,51.3 210:63.4,51.5 210:63.4,57.2 210:63.5,51.7 210:63.7,52.6 210:64.1,53.7 210:64.3,54.5 210:64.4,56.4 210:64.4,56.7 210:64.5,55.1 210:64.5,55.7'},
[32337]={[0]='Christi Stockton',[1]='4395:53.2,33.5 4395:53.4,33.2 4395:53.8,32.5 4395:53.9,32.4 4395:54.5,32'},
[32404]={[0]='Matthias Lehner',[1]='210:64.5,44'},
[32408]={[0]='Matthias Lehner',[1]='210:68,51.7'},
[32423]={[0]='Matthias Lehner',[1]='210:71.6,37.6'},
[32430]={[0]='Fringe Engineer Tezzla',[1]='210:54,36.9'},
[32444]={[0]='Kibli Killohertz',[1]='210:54,42.9'},
[32497]={[0]='Matthias Lehner',[1]='210:49.2,73.1'},
[32516]={[0]='Washed-Up Mage',[1]='4395:76.1,84.8 4395:43.2,24.4 4395:43.2,24.5 4395:43.5,24.8 4395:43.7,24.4 4395:43.9,25.8'},
[32540]={[0]='Lillehoff',[1]='67:66.1,61.4 67:66.1,61.5'},
[32548]={[0]='Corastrasza',[1]='3537:29.4,24.8 3537:29.5,24.8'},
[32594]={[0]='Calder',[1]='67:67.1,60.9'},
[32599]={[0]='Surveyor Hansen',[1]='65:79.3,65.1'},
[32768]={[0]='Invisible Stalker',[1]='4720:49.7,63.5 4755:55.3,63.4 4755:55.8,62.6 4755:56.2,62 4755:56.4,61.4 4755:58.9,59.4 5145:42.7,37.9'},
[32798]={[0]='Spring Gatherer',[1]='HN'},
[32799]={[0]='Spring Collector',[1]='HN'},
[32800]={[0]='Father Kamaros',[1]='210:31.3,62.4 210:31.4,59 210:31.7,57.8 210:31.8,64.8 210:31.9,57.2 210:31.9,64.2'},
[32836]={[0]='Noblegarden Vendor',[1]='HN'},
[32837]={[0]='Noblegarden Merchant',[1]='HN'},
[32912]={[0]='Sentinel Lendra',[1]='148:50.3,20.3'},
[32932]={[0]='Moon Priestess Tharill',[1]='148:44.6,30.8'},
[32959]={[0]='Cerellean Whiteclaw',[1]='148:50.2,19.4'},
[32960]={[0]='Volcor',[1]='148:50.9,18'},
[32963]={[0]='Lieutenant Morra Starbreeze',[1]='148:58.9,19.4 148:58.9,19.5'},
[32964]={[0]='Sentinel Aynasha',[1]='148:60.2,6.9 148:63.4,7.9 148:63.5,7.8 148:63.7,7.2 148:64.4,5.4 148:64.4,5.5 148:64.5,5.4 148:64.5,5.5'},
[32965]={[0]='Sentinel Tysha Moonblade',[1]='148:58.9,19.4 148:58.9,19.5'},
[32966]={[0]='Balthule Shadowstrike',[1]='148:58.9,19.4 148:58.9,19.5'},
[32967]={[0]='Elder Brolg',[1]='148:43.5,80.9'},
[32968]={[0]='Gren Tornfur',[1]='148:43.5,80.9'},
[32971]={[0]="Ranger Glynda Nal'Shea",[1]='148:50.2,19.8 148:50.7,19.7 148:50.8,18.3'},
[32972]={[0]='Serendia Oakwhisper',[1]='148:50.8,18.7 148:50.9,18.1 148:51.8,18'},
[32973]={[0]='Dentaria Silverglade',[1]='148:51.8,18'},
[32977]={[0]='Wizbang Cranktoggle',[1]='148:51.2,19.6'},
[32978]={[0]='Tharnariun Treetender',[1]='148:51.2,19.7 148:56.8,30'},
[32979]={[0]='Gorbold Steelhand',[1]='148:51,19.2'},
[32987]={[0]='Corvine Moonrise',[1]='148:42.6,45.1'},
[33025]={[0]="Ha'wana",[1]='66:70,21'},
[33048]={[0]='Keeper Karithus',[1]='148:42.9,39'},
[33055]={[0]='Alanndarian Nightsong',[1]='148:63.7,6'},
[33072]={[0]='Onu',[1]='148:45.4,74.9'},
[33091]={[0]='Malfurion Stormrage',[1]='148:43.7,53.4 148:43.7,53.5'},
[33107]={[0]='Priestess Alinya',[1]='148:42.6,45.1'},
[33112]={[0]='Selenn',[1]='148:43.8,53.6 148:44.4,56.7 148:44.5,56.7'},
[33117]={[0]='Elder Brownpaw',[1]='148:41,56.4 148:41,56.5'},
[33119]={[0]='Aroom',[1]='148:45.4,48.5 148:45.5,48.5'},
[33126]={[0]='Seraphine',[1]='148:42.9,39'},
[33131]={[0]='Great Moonstalker Spirit',[1]='148:42.8,40.1'},
[33132]={[0]='Great Thistle Bear Spirit',[1]='148:42.4,38.6 148:42.5,38.6'},
[33133]={[0]='Great Stag Spirit',[1]='148:43.4,39.8 148:43.4,40.7 148:43.6,40.5 148:43.7,40.2'},
[33166]={[0]='Thessera',[1]='148:49.2,57'},
[33175]={[0]='Johnathan Staats',[1]='148:52.4,18'},
[33176]={[0]='Kerlonian Evershade',[1]='148:69.1,19.2'},
[33177]={[0]='Arya Autumnlight',[1]='148:46.8,33.2'},
[33178]={[0]='Huntress Sandrya Moonfall',[1]='148:72.3,19.1'},
[33182]={[0]='Bathran',[1]='331:29,24.1'},
[33187]={[0]='Sentinel Shyela',[1]='331:26.9,22'},
[33204]={[0]='Evenar Stillwhisper',[1]='331:26.8,22'},
[33222]={[0]='Sir Marcus Barlowe',[1]='210:76.5,19.2'},
[33223]={[0]='Captain Joseph Holley',[1]='210:76.6,19.2'},
[33225]={[0]='Marshal Jacob Alerius',[1]='210:76.6,19.2'},
[33231]={[0]='Elisa Steelhand',[1]='148:42.6,45.2'},
[33232]={[0]='Archaeologist Hollee',[1]='148:38.6,42.4'},
[33250]={[0]='Foriel Broadleaf',[1]='148:45.2,75.1'},
[33256]={[0]='Ashelan Northwood',[1]='719:47,12.6 719:47.2,12.2 719:47.8,13.1 719:48,12.4 719:48.4,13.5 719:48.5,12.3 719:48.6,13.4 719:48.6,13.6'},
[33258]={[0]='Relwyn Shadestar',[1]='719:47,12.2 719:47.9,12.8 719:48.1,12.2 719:48.4,13.5 719:48.5,13.3 719:48.5,13.5 719:48.6,12.3'},
[33260]={[0]='Sentinel Aluwyn',[1]='719:47.4,11.7 719:48,12.5 719:48.2,12 719:48.5,12.4 719:48.5,12.5'},
[33261]={[0]='Sentinel-trainee Issara',[1]='719:47.4,11.4 719:47.4,11.5 719:48,12.6 719:48.2,12 719:48.5,12.1 719:48.6,13.3'},
[33263]={[0]='Dinah Halfmoon',[1]='17:42.4,15.7 17:42.5,15.7'},
[33276]={[0]='Moon Priestess Maestra',[1]='331:26.9,36.7 331:27,36.3'},
[33280]={[0]='Voice of Yogg-Saron',[1]='1519:53.9,81.4 4737:59.7,72.6'},
[33284]={[0]='Truun',[1]='17:42.3,15.2'},
[33294]={[0]='Gorat',[1]='331:64.2,84.5'},
[33309]={[0]='Clara Tumblebrew',[1]='210:76.6,19.5'},
[33312]={[0]='Lana Stouthammer',[1]='210:76.6,19.5'},
[33315]={[0]='Rollo Sureshot',[1]='210:76.6,19.4 210:76.6,19.5'},
[33335]={[0]='Ambrose Boltspark',[1]='210:76.5,19.8'},
[33361]={[0]='Mokra the Skullcrusher',[1]='210:76.4,24.5 210:76.5,24.5'},
[33372]={[0]="Zul'tore",[1]='210:76,24.4 210:76,24.5'},
[33373]={[0]='Deathstalker Visceri',[1]='210:76.5,24.2'},
[33379]={[0]='Eressea Dawnsinger',[1]='210:76.4,23.9 210:76.5,23.9'},
[33403]={[0]='Runok Wildmane',[1]='210:76.2,24.6'},
[33405]={[0]='Akinos',[1]='210:76.4,24.4 210:76.4,24.5 210:76.5,24.5'},
[33417]={[0]='Crusader Rhydalla',[1]='210:69.4,23 210:69.5,23.1'},
[33421]={[0]='Gorka',[1]='331:72.9,80.4 331:72.9,80.5'},
[33443]={[0]='Keeper Heartwise',[1]='331:20.2,38.8'},
[33445]={[0]='Sentinel Avana',[1]='331:26.8,36'},
[33454]={[0]='Sentinel Luara',[1]='331:34.7,48.6'},
[33536]={[0]='Alexstrasza',[1]='361:50.3,14.5 361:50.9,14.5 361:51.9,15 361:52.6,14.5 361:53.1,17.4 361:54,16.8 361:54.5,20.6 361:55.2,19 4273:53,37.9 4273:53,39.1 4273:53.1,36 4273:53.1,37.3 4273:53.2,36 4273:53.3,37.2 4273:53.3,39 4273:53.3,39.6 4273:53.3,39.7 4273:53.4,38.4 4273:53.7,39 4273:53.7,39.8 4273:53.9,35.9 4273:53.9,37.6 4273:54.3,35.3 4273:54.3,35.4 4273:54.3,35.9 4273:54.3,36.5 4273:54.3,37.7 4273:54.4,36.8 4273:54.4,38.9 4273:54.4,39.5 4273:54.5,35.4 4273:54.5,38.5 4273:54.6,35.5 4273:54.6,36.7 4273:54.6,37 4273:54.6,37.9 4273:54.6,38.5 4273:54.6,39.5 4273:54.7,36 4273:54.8,37.9 4273:55.5,38 4273:55.6,37.4 4815:63.9,59.5 5042:71.8,47.7 5145:52.4,59.4'},
[33538]={[0]='Kethiel Sunlance',[1]='210:76.4,23.8'},
[33539]={[0]='Dern Ragetotem',[1]='210:76.2,24.6'},
[33540]={[0]='Shadow Hunter Mezil-kree',[1]='210:76,24.5'},
[33541]={[0]='Sarah Chalke',[1]='210:76.5,24.2'},
[33542]={[0]='Magister Edien Sunhollow',[1]='210:76.3,24.3'},
[33544]={[0]='Morah Worgsister',[1]='210:76.4,24.5'},
[33545]={[0]='Gahju',[1]='210:76,24.4 210:76,24.5'},
[33547]={[0]='Handler Dretch',[1]='210:76.5,24.3'},
[33548]={[0]='Aneera Thuron',[1]='210:76.4,23.9 210:76.5,23.9'},
[33549]={[0]='Anka Clawhoof',[1]='210:76.2,24.6'},
[33592]={[0]='Jaelyne Evensong',[1]='210:76.3,19.1'},
[33593]={[0]='Colosos',[1]='210:76.1,19.2'},
[33625]={[0]='Arcanist Taelis',[1]='210:76.4,19.4 210:76.4,19.5'},
[33646]={[0]='Avareth Swiftstrike',[1]='210:76.4,19.4 210:76.4,19.5'},
[33647]={[0]='Scout Shalyndria',[1]='210:76.4,19.4 210:76.4,19.5 210:76.5,19.5'},
[33648]={[0]='Tickin Gearspanner',[1]='210:76.5,19.8'},
[33649]={[0]='Flickin Gearspanner',[1]='210:76.5,19.8'},
[33652]={[0]='Illestria Bladesinger',[1]='210:76.3,19.1'},
[33654]={[0]='Airae Starseeker',[1]='210:76.4,19.1'},
[33655]={[0]='Saandos',[1]='210:76.1,19.2'},
[33656]={[0]='Ranii',[1]='210:76.1,19.1'},
[33658]={[0]='Amariel Sunsworn',[1]='210:76.3,24.3'},
[33659]={[0]='Galathia Brightdawn',[1]='210:76.2,24.4'},
[33726]={[0]='Splintertree Demolisher',[1]='331:73.4,62.1 331:73.5,62.2'},
[33727]={[0]='Anchorite Buurq',[1]='331:86.4,43.7 331:86.5,43.7'},
[33759]={[0]='Eadric the Pure',[1]='210:69.9,23.4 210:69.9,23.5'},
[33760]={[0]='Durak',[1]='331:72.2,57.6'},
[33762]={[0]='Crok Scourgebane',[1]='210:73.8,20'},
[33763]={[0]='Cellian Daybreak',[1]='210:69.9,23.4 210:69.9,23.5'},
[33769]={[0]="Zor'be the Bloodletter",[1]='210:73.8,19.5'},
[33770]={[0]='Illyrie Nightfall',[1]='210:73.6,20'},
[33771]={[0]='Luuri',[1]='210:69.9,23.4'},
[33777]={[0]='Gaivan Shadewalker',[1]='331:75.4,75.8 331:75.6,75.5 331:75.7,75.2'},
[33817]={[0]='Justicar Mariel Trueheart',[1]='210:69.7,22.8'},
[33837]={[0]='Kadrak',[1]='331:73.6,62.2'},
[33889]={[0]='Krokk',[1]=''},
[33956]={[0]='Prospector Doren',[1]='4273:14,88.6 4273:15.2,89.5 4273:15.3,87.3 4273:15.3,88.8 4273:15.4,88.4 4273:15.8,87 4273:15.8,88.2 4273:15.9,90 4273:16.1,88.8 4273:16.6,88.1 4273:16.6,88.7 4273:16.8,89.5'},
[33957]={[0]='Prospector Loren',[1]='4273:14.8,87 4273:14.9,87.6 4273:15.1,88.7 4273:15.5,88.6 4273:15.6,87.1 4273:15.7,87.6 4273:16.1,90.2'},
[33977]={[0]='Durak',[1]='331:72.2,57.6'},
[34041]={[0]='Mathas Wildwood',[1]='148:59.1,19.6'},
[34122]={[0]='Commander Grimfang',[1]='331:12,33.8'},
[34195]={[0]='Kulg Gorespatter',[1]='331:94.4,46.9'},
[34210]={[0]='Squire Artie',[1]='210:69.5,22.4 210:69.5,22.5'},
[34233]={[0]='Guardian Menerin',[1]='331:90.8,58.2'},
[34239]={[0]='Hephaestus Pilgrim',[1]='331:36.4,49.8 331:36.5,49.8'},
[34242]={[0]='Guardian Gurtar',[1]='331:89.6,48.7'},
[34251]={[0]='Vear Darksnout',[1]='331:38,30.1'},
[34258]={[0]='Halga Bloodeye',[1]='17:67.4,38.8 17:67.5,38.8'},
[34283]={[0]='Sabina Pilgrim',[1]='331:52.1,56.5'},
[34284]={[0]='Dorak',[1]='17:66.4,45.5 17:66.5,45.4 17:67.1,45.5'},
[34289]={[0]='The Vortex',[1]='331:52.3,56.8'},
[34290]={[0]='Core',[1]='331:52.3,56.6'},
[34292]={[0]='Arctanus',[1]='331:52.1,56.6'},
[34301]={[0]='Kathrena Winterwisp',[1]='148:45.2,74.7'},
[34303]={[0]='Dagrun Ragehammer',[1]='331:11.4,35.3 331:11.6,35.3 331:11.6,35.5'},
[34320]={[0]='Venomhide Hatchling',[1]=''},
[34335]={[0]='Avrus Illwhisper',[1]='331:59.1,59.9'},
[34340]={[0]='Archaeologist Groff',[1]='148:37.7,82.8'},
[34341]={[0]='Saurboz',[1]='406:74.3,47.7'},
[34342]={[0]='Jr. Archaeologist Ferd',[1]='148:37.7,82.9'},
[34343]={[0]='Prospector Remtravel',[1]='148:37.4,82.2 148:37.5,82.3 148:37.7,82.9'},
[34354]={[0]='Huntress Jalin',[1]='331:35.1,71.6'},
[34358]={[0]='Avrus the Redeemed',[1]='331:59.1,59.9'},
[34359]={[0]='Captain Goggath',[1]='331:38,42.8 331:38.1,43.8 331:38.8,42.9 331:39.2,43.6'},
[34377]={[0]='Halannia',[1]='331:62.2,51'},
[34395]={[0]='Tweedle',[1]='331:38,43.8'},
[34402]={[0]='Balren of the Claw',[1]='148:45.3,75.1'},
[34403]={[0]='Felros',[1]='148:45.3,75.1'},
[34404]={[0]='Larien',[1]='148:45.3,75.1'},
[34422]={[0]='Malfurion Stormrage',[1]='148:32.8,84.3'},
[34423]={[0]='Warlord Wrathspine',[1]='148:32.3,85.2'},
[34435]={[0]='Cheerful Human Spirit',[1]='HD 12:38.9,60.4'},
[34446]={[0]='Aros',[1]='148:45.7,71.8'},
[34476]={[0]='Cheerful Forsaken Spirit',[1]='HD 1497:68.1,15.1'},
[34477]={[0]='Cheerful Orc Spirit',[1]='HD 14:47.4,17.6'},
[34478]={[0]='Cheerful Dwarf Spirit',[1]='HD 1:54.4,39'},
[34479]={[0]='Cheerful Night Elf Spirit',[1]='HD 1657:76.4,26.4'},
[34480]={[0]='Cheerful Tauren Spirit',[1]='HD 215:57.1,17.3'},
[34481]={[0]='Cheerful Gnome Spirit',[1]='HD 1:54.4,39.2'},
[34482]={[0]='Cheerful Troll Spirit',[1]='HD 14:47.4,17.8'},
[34483]={[0]='Cheerful Blood Elf Spirit',[1]='HD 3430:47.9,49.6'},
[34484]={[0]='Cheerful Draenei Spirit',[1]='HD 3524:47.2,55.8'},
[34498]={[0]='Darkscale Assassin',[1]='148:45.6,71.7'},
[34510]={[0]='Broyk',[1]='331:38.8,43.3'},
[34512]={[0]='Stikwad',[1]='331:52.1,56.6'},
[34513]={[0]='Togrik',[1]='17:56.6,40.3'},
[34518]={[0]='Thagg',[1]='331:59.9,53.3 331:59.9,53.5 331:60.6,52.7'},
[34526]={[0]='Aponi Brightmane',[1]='1638:76.1,29.1 1638:76.4,29.5 1638:76.6,27.7 1638:76.7,28.7'},
[34547]={[0]="Grol'dom Kodo",[1]='17:58,48 17:58,49.2'},
[34559]={[0]='Captain Tarkan',[1]='331:50.1,67.4 331:50.1,67.5'},
[34560]={[0]='Una Wolfclaw',[1]='17:53.9,41.5 17:54,41.3'},
[34569]={[0]='Flooz',[1]='331:50,67.2'},
[34571]={[0]='Gwen Armstead',[1]='4714:37.3,63.4 4755:37.3,63.4'},
[34578]={[0]='Rocco Whipshank',[1]='17:54.6,41.4 17:54.6,41.5'},
[34596]={[0]='Foreman Jinx',[1]='331:46.1,63.3'},
[34599]={[0]='Bolyun',[1]='331:18,60'},
[34604]={[0]='Big Baobob',[1]='331:22.3,53.1'},
[34613]={[0]="Ta'jari",[1]='17:37.5,45.8'},
[34626]={[0]='Jerrik Highmountain',[1]='17:60.7,85 17:60.7,85.5'},
[34634]={[0]='Gorgal Angerscar',[1]='17:54.2,78.6 17:54.4,78.2 17:55.1,78.4 17:55.1,78.5'},
[34638]={[0]='Shoe',[1]='17:55.2,78.4 17:55.2,78.5'},
[34644]={[0]='Edward Winslow',[1]='HY 1:59.8,34.3'},
[34651]={[0]='Sashya',[1]='17:67.1,74.8'},
[34653]={[0]='Bountiful Table Hostess',[1]='HY 1:52.6,36.4 1:52.6,36.5 1:53.4,51.4 1:53.4,51.5 1:53.5,51.4 1:59.8,34.7 12:34.1,51.1 12:42.2,64.1 141:55.9,51 148:50.7,18.8 3483:55.1,63.4'},
[34654]={[0]='Bountiful Feast Hostess',[1]='HY 14:46.3,14.3 14:52.8,44.1 85:58.7,51.5 215:46.8,59.1 3430:46.6,47.3 3430:55.5,53.2'},
[34668]={[0]='Sassy Hardwrench',[1]='4737:56.43,76.96'},
[34673]={[0]='Bamm Megabomb',[1]='4737:60.4,77.4 4737:60.4,77.5 4737:60.5,77.4 4737:60.5,77.5'},
[34674]={[0]='Brak Blusterpipe',[1]='17:62.6,17'},
[34675]={[0]='Gregory Tabor',[1]='HY 12:34.1,51.4'},
[34676]={[0]='Isaac Allerton',[1]='HY 1657:61.4,49.2'},
[34677]={[0]='Miles Standish',[1]='HY 1497:64.6,11.8'},
[34678]={[0]='Dokin Farplain',[1]='HY 1638:30.6,63.4'},
[34679]={[0]='Francis Eaton',[1]='HY 14:46.6,13.9'},
[34689]={[0]='Fizz Lighter',[1]='4737:59,74.5 4737:59.4,73.4 4737:59.4,73.9 4737:59.5,73.3 4737:59.5,73.8 4737:59.6,74.5'},
[34692]={[0]='Sister Goldskimmer',[1]='4737:57.3,76.9 4737:57.8,76.4 4737:57.8,77 4737:58.5,76.9 4737:59.1,76.1'},
[34693]={[0]='Slinky Sharpshiv',[1]='4737:58.2,74.6 4737:58.3,73.2 4737:58.4,73.5 4737:58.4,76.7 4737:58.5,73.4 4737:58.8,74.4 4737:58.9,75.3 4737:59,76.3 4737:59.1,76.5 4737:59.4,77.6 4737:59.5,74.9 4737:59.5,76.4 4737:59.5,77.4 4737:59.5,77.6'},
[34695]={[0]='Maxx Avalanche',[1]='4737:59.1,76.4 4737:59.1,76.6 4737:59.3,75.2 4737:59.6,75.3 4737:59.6,76 4737:59.8,76.5'},
[34696]={[0]='Evol Fingers',[1]='4737:57.9,73.2 4737:58,74.3 4737:58.4,75 4737:58.5,74.7 4737:58.6,74.1'},
[34697]={[0]='Warrior-Matic NX-01',[1]='4737:60.2,77.8 4737:60.3,77.4 4737:60.5,77.4'},
[34698]={[0]='Nozzlepot',[1]='17:62.5,16.8'},
[34708]={[0]='Caitrin Ironkettle',[1]='HY 1:60,34.3'},
[34710]={[0]='Ellen Moore',[1]='HY 12:33.7,50.7'},
[34711]={[0]='Mary Allerton',[1]='HY 1657:61.8,46.4'},
[34712]={[0]='Roberta Carter',[1]='HY 1497:63.4,8.9'},
[34713]={[0]='Ondani Greatmill',[1]='HY 14:46.4,13.9'},
[34714]={[0]='Mahara Goldwheat',[1]='HY 1638:30.4,68.9'},
[34744]={[0]='Jasper Moore',[1]='HY 12:33.9,50.9'},
[34749]={[0]='Tony Two-Tusk',[1]='17:77.3,91.3 17:79.7,90.5'},
[34768]={[0]='William Mullins',[1]='HY 1497:64.4,13.6'},
[34771]={[0]='Girana the Blooded',[1]='210:76.1,24.1'},
[34828]={[0]="Kala'ma",[1]='17:62.4,63.9'},
[34830]={[0]='Defiant Troll',[1]='4737:63.4,94.7 4737:63.5,94.7 4737:63.6,93.9 4737:63.7,90.9 4737:63.7,91.8 4737:64.1,89.2 4737:64.1,89.5 4737:65.3,87.6 4737:65.4,87.4 4737:65.5,87.2 4737:65.6,86.3 4737:65.7,81.4 4737:65.9,82 4737:65.9,82.7 4737:67,81.4 4737:67.1,78.4 4737:67.1,78.7 4737:67.1,85.2 4737:67.2,79.5 4737:67.4,82.1 4737:67.4,82.5 4737:67.5,79.7 4737:67.5,82.1 4737:67.6,78.9 4737:67.9,83 4737:68.5,81.4 4737:69,81.8 4737:69.1,77.9 4737:69.7,81.2 4737:70.2,82.4 4737:70.2,82.5 4737:70.4,76.8 4737:70.4,86.1 4737:70.5,82.4 4737:70.5,82.5 4737:70.6,86.6 4737:70.9,76.3 4737:70.9,76.5 4737:71.2,77.8 4737:71.4,84.4 4737:71.4,84.5 4737:71.5,75.4 4737:71.5,84.3 4737:71.6,82.2 4737:71.9,85.3 4737:71.9,85.5 4737:72.1,78.3 4737:72.1,78.5 4737:72.3,74.3 4737:72.4,80.3 4737:72.4,80.5 4737:72.5,70.6 4737:72.5,80.3 4737:72.5,80.5 4737:72.6,73.4 4737:72.6,73.6 4737:72.7,85.8 4737:72.8,69.8 4737:73.7,83.7 4737:74.2,79.2 4737:74.2,83.3 4737:74.7,83.7 4737:75.8,85.1 4737:76.4,85.6 4737:76.5,85.7 4737:78,85.2 4737:78.6,85.1'},
[34835]={[0]='Bruno Flameretardant',[1]='4737:44.3,74.9 4737:44.4,75.5 4737:44.6,74.4 4737:44.7,75.5 4737:45.1,74.8'},
[34841]={[0]='Telar Highstrider',[1]='17:38,46.5 17:38.1,46.3'},
[34850]={[0]='Prince Liam Greymane',[1]='4755:59.12,23.87'},
[34863]={[0]='Lieutenant Walden',[1]='4755:54.63,16.69'},
[34865]={[0]='Tunneling Worm',[1]='4737:59.8,99.4 4737:60.7,98.6 4737:61.6,97.6 4737:62.1,96.3 4737:62.2,97.3 4737:62.8,97.1 4737:63,97.7 4737:63,98.6 4737:63.4,92.2 4737:63.4,92.7 4737:63.6,92 4737:63.6,92.8 4737:63.6,94 4737:63.6,94.6 4737:63.7,91.3 4737:63.7,97 4737:63.7,97.5 4737:64.2,89.3 4737:64.2,89.6 4737:64.3,95.9 4737:64.5,89 4737:64.7,96.2 4737:65.1,96.5 4737:65.6,96.5 4737:65.7,96.4 4737:71.4,75.4 4737:71.4,75.6 4737:71.5,75.5 4737:71.6,75.4 4737:72.4,70.4 4737:72.4,70.7 4737:72.4,71.5 4737:72.4,73.1 4737:72.4,73.7 4737:72.5,70.7 4737:72.5,72.3 4737:72.5,73.1 4737:72.5,73.8 4737:72.9,70 4737:74.1,69.4 4737:74.1,69.5 4737:74.8,69.2 4737:74.8,70.4 4737:74.8,70.5 4737:75,84 4737:75.4,84.5 4737:75.5,84.4 4737:76.1,85.3 4737:76.3,85.6 4737:76.8,85.4 4737:77,85.6 4737:77.6,85.2 4737:78.4,85.5 4737:78.6,85.4 4737:78.7,85.6 4737:78.8,88.6 4737:78.9,86.5 4737:78.9,88.1 4737:79.6,88.4 4737:79.9,89'},
[34872]={[0]='Foreman Dampwick',[1]='4737:60.14,74.61'},
[34874]={[0]='Megs Dreadshredder',[1]='4737:58.3,76.3 4737:58.3,76.6 4737:58.4,75.4 4737:58.5,75.4 4737:58.5,76 4737:58.9,76.6 4737:60,78.1 4737:60.3,77.4 4737:60.6,78'},
[34876]={[0]='Frankie Gearslipper',[1]='4737:36.4,71.8 4737:36.6,71.7 4737:36.7,71 4737:36.8,70.4'},
[34877]={[0]='Jack the Hammer',[1]='4737:35.1,77.7 4737:35.4,76.9 4737:35.5,78.7 4737:35.7,76.4 4737:35.7,77.3 4737:35.7,77.5 4737:36.5,76.6 4737:36.6,76.1 4737:36.8,75.4'},
[34878]={[0]='Sudsy Magee',[1]='4737:41,81.4 4737:41,81.5 4737:41.7,81.5 4737:41.9,80.9 4737:42.1,80.4'},
[34880]={[0]='Narasi Snowdawn',[1]='210:76.3,19.6'},
[34882]={[0]='High Crusader Adelard',[1]='210:69.5,23.1'},
[34884]={[0]='Rampaging Worgen',[1]='4755:55.2,26.5 4755:55.4,26.1 4755:55.4,27.5 4755:55.5,26.7 4755:55.5,27.5 4755:55.7,29.3 4755:55.7,32 4755:55.7,38.9 4755:55.8,37.7 4755:55.9,26.3 4755:56,32.8 4755:56.1,30.3 4755:56.1,30.9 4755:56.2,39.5 4755:56.3,23.2 4755:56.3,37.4 4755:56.5,31.7 4755:56.5,39.7 4755:56.6,30.9 4755:56.6,34.1 4755:56.6,41.9 4755:56.7,35.2 4755:56.7,38.6 4755:56.8,35.9 4755:57,25 4755:57.1,25.6 4755:57.4,22.3 4755:57.4,22.9 4755:57.4,23.8 4755:57.5,23.9 4755:57.5,41.1 4755:57.7,30.2 4755:57.7,40.4 4755:57.8,21.9 4755:57.9,23.2 4755:58.1,24.5 4755:58.1,41.5 4755:58.3,31.2 4755:58.5,31.4 4755:58.6,21.3 4755:58.6,42.6 4755:58.8,33 4755:58.9,24 4755:59,30.3 4755:59,32.4 4755:59,41.7 4755:59.2,22 4755:59.2,22.7 4755:59.5,22.2 4755:59.5,29.7 4755:59.7,29.3 4755:59.8,22.7 4755:59.8,26.1 4755:59.9,23.5 4755:59.9,26.7 4755:59.9,30.6 4755:59.9,41.3 4755:60,28.3 4755:60,42.7 4755:60.1,36 4755:60.1,36.6 4755:60.2,24.7 4755:60.3,31.7 4755:60.3,37.8 4755:60.3,42.4 4755:60.4,32.9 4755:60.4,33.8 4755:60.4,34.7 4755:60.5,22.3 4755:60.5,22.7 4755:60.5,33.3 4755:60.5,38 4755:60.5,41.3 4755:60.6,42.5 4755:60.7,24.3 4755:60.7,25.3 4755:60.8,27.2 4755:60.8,41.9 4755:60.9,28.6 4755:60.9,34 4755:61,16.8 4755:61.1,26.3 4755:61.1,35 4755:61.1,36.8 4755:61.4,28.1 4755:61.4,31.1 4755:61.4,36.4 4755:61.5,22.4 4755:61.5,27.4 4755:61.5,35.4 4755:61.6,17.2 4755:61.6,27.6 4755:61.6,28.7 4755:61.6,31.1 4755:61.6,36.2 4755:61.6,36.5 4755:61.7,25.7 4755:61.8,33.7 4755:61.8,41.4 4755:62.1,32.2 4755:62.3,32.5 4755:62.4,41.8 4755:62.5,32.3 4755:62.7,32.7 4755:62.9,34 4755:63,20.7 4755:63,42.1 4755:63.3,20.1 4755:63.6,33.5 4755:63.7,23.4 4755:63.7,42.2 4755:63.8,16 4755:63.8,19.2 4755:63.8,44.2 4755:64,21.5 4755:64,32.3 4755:64,44.5 4755:64.1,23.9 4755:64.1,42.9 4755:64.2,33.4 4755:64.5,42.5 4755:64.6,21.9 4755:64.6,41.8 4755:64.8,33 4755:65,33.5 4755:65.3,26.7 4755:65.3,37.8 4755:65.4,36.9 4755:65.6,27.4 4755:65.6,41.7 4755:65.7,43.7 4755:65.8,31.4 4755:65.9,28.6 4755:66,31.7 4755:66.1,29.7 4755:66.2,33.1 4755:66.2,34.6 4755:66.2,38.4 4755:66.3,33.8 4755:66.5,43.9 4755:66.6,34.9 4755:66.7,30.2 4755:66.7,34.3 4755:66.7,36.4 4755:67.1,37.3 4755:67.2,37.9 4755:67.2,38.5 4755:67.7,39 4755:67.8,37.8 4755:68.2,42.1 4755:68.3,41 4755:68.4,42.7 4755:68.5,42 4755:68.5,43.3'},
[34912]={[0]='Savinia Loresong',[1]='210:76.2,19.5'},
[34913]={[0]='Prince Liam Greymane',[1]='4755:59.84,22.19'},
[34914]={[0]='Tylos Dawnrunner',[1]='210:76.1,24.1'},
[34936]={[0]='Gwen Armstead',[1]='4755:59.59,26.79'},
[34957]={[0]='Ace',[1]='4737:47.8,37.4'},
[34958]={[0]='Gobber',[1]='4737:60,50'},
[34959]={[0]='Izzy',[1]='4737:58.1,86.6'},
[35053]={[0]='Candy Cane',[1]='4737:56.6,76.4'},
[35054]={[0]='Chip Endale',[1]='4737:56.4,76.8'},
[35068]={[0]='Gotura Fourwinds',[1]='1637:47.8,71.3 1637:47.8,71.5'},
[35077]={[0]='Lord Darius Crowley',[1]='4755:55.22,62.93'},
[35085]={[0]='Foreman Fisk',[1]='16:29.2,66.4'},
[35086]={[0]='Labor Captain Grabbit',[1]='16:27,77.1'},
[35087]={[0]='Malynea Skyreaver',[1]='16:29.6,66.9'},
[35088]={[0]='Custer Clubnik',[1]='16:29.7,67'},
[35091]={[0]='Horzak Zignibble',[1]='16:29.1,66.3'},
[35094]={[0]='Crusader Silverdawn',[1]='210:69.5,23.1'},
[35112]={[0]='King Genn Greymane',[1]='4755:65.82,77.67'},
[35115]={[0]='Lord Godfrey',[1]='4755:65.31,77.62'},
[35118]={[0]='Bloodfang Worgen',[1]='4755:54.4,70.4 4755:54.4,70.6 4755:54.7,71 4755:55.4,72.1 4755:55.6,72.4 4755:56,73.2 4755:56.1,68.8 4755:56.4,73.6 4755:56.4,77.9 4755:56.5,74 4755:56.6,69.4 4755:56.6,77.9 4755:57.1,75.4 4755:57.2,75.8 4755:57.7,73.5 4755:57.8,68.5 4755:57.8,72.9 4755:57.8,74.8 4755:57.8,75.5 4755:57.9,67.9 4755:58,72.4 4755:58.3,71.4 4755:58.5,71.9 4755:59,71.4 4755:59.4,69.7 4755:60,70.5 4755:60.1,70.2 4755:60.1,76.8 4755:60.4,71.5 4755:60.6,71.2 4755:60.8,71.9 4755:60.8,76.4 4755:60.8,76.6 4755:61,70.4 4755:61.2,68.6 4755:61.3,67.9 4755:61.4,66.8 4755:61.4,72.6 4755:61.5,71.2 4755:61.5,76.4 4755:61.5,76.5 4755:61.7,72.4 4755:62,66.6 4755:62,73.5 4755:62.3,66.4 4755:62.4,73.3 4755:62.4,74.5 4755:62.6,66.3 4755:62.6,73.8 4755:62.7,72.9 4755:62.8,74.6 4755:63.8,65.6 4755:64.4,75.2 4755:64.8,75.8 4755:65.1,68.9 4755:65.2,76.7 4755:66.4,61.4 4755:66.4,64.3 4755:66.6,61.8 4755:66.9,63 4755:67,64.3 4755:67.3,64.5 4755:68.2,64.3 4755:68.3,64.5 4755:68.5,64.4 4755:68.7,64.6'},
[35120]={[0]='FBoK Bank Teller',[1]='4737:29.7,71.6 4737:30,71'},
[35142]={[0]='Ergll',[1]='16:70.4,36.2'},
[35175]={[0]='Kezan Partygoer',[1]='4737:55.5,84.5 4737:55.6,83.5 4737:55.7,82.9 4737:55.7,85.9 4737:55.8,82.3 4737:56.2,87.2 4737:56.4,80.8 4737:57,80.4 4737:57,80.5 4737:57.3,86.3 4737:57.9,80.6 4737:58,86 4737:58.3,80.3 4737:58.9,79.9 4737:59.3,79.4 4737:59.3,80.6 4737:59.4,86.2 4737:59.5,80.6 4737:59.7,79.2 4737:60.1,80.1 4737:60.2,86 4737:60.3,81.6 4737:60.4,85.2 4737:60.5,86.8 4737:60.6,82.4 4737:60.7,83.5 4737:60.8,83.2 4737:61,84.9 4737:61.2,85.8'},
[35187]={[0]='Image of Archmage Xylem',[1]='16:47.2,20.8'},
[35195]={[0]='Labor Captain Grabbit',[1]='16:27,77'},
[35200]={[0]='Pirate Party Crasher',[1]='4737:55,81.9 4737:55.1,85.5 4737:55.2,85.4 4737:55.3,83.3 4737:55.4,86.6 4737:55.5,82.6 4737:55.6,81.7 4737:55.6,83.8 4737:55.6,85 4737:55.7,86.4 4737:55.8,81.3 4737:56,79.9 4737:56,86.5 4737:57.1,87.3 4737:57.2,79.8 4737:57.2,87.6 4737:57.3,80.5 4737:57.7,80.4 4737:57.8,87.6 4737:57.9,86.4 4737:58.4,80.6 4737:58.4,86.9 4737:59.1,78.5 4737:59.1,86.5 4737:59.2,78.3 4737:59.2,79.9 4737:59.2,80.5 4737:59.4,85.8 4737:59.5,78.1 4737:59.6,78.8 4737:60,87 4737:60.1,79.6 4737:60.2,80.5 4737:60.3,85.6 4737:60.4,82.5 4737:60.4,84.3 4737:60.4,85.2 4737:60.5,80.3 4737:60.5,85 4737:60.5,86.7 4737:60.6,81.1 4737:60.6,83 4737:60.7,82.4 4737:61.4,83.7 4737:61.4,85.6 4737:61.5,82.3 4737:61.5,83.9 4737:61.5,84.9 4737:61.5,85.6'},
[35222]={[0]='Trade Prince Gallywix',[1]='4737:21,13.6 4737:21.1,13.4 4737:56.4,77.1 4737:56.5,77.1 4737:56.6,76.4'},
[35229]={[0]='Bloodfang Stalker',[1]='4755:25,48.2 4755:25.1,47.4 4755:25.3,43.9 4755:26.3,41.7 4755:30.2,40 4755:31.8,39.8 4755:32.7,39.8 4755:32.7,61.5 4755:33.6,60.8 4755:34.2,24.4 4755:34.3,23.4 4755:37.1,63.6 4755:38.3,65.8 4755:38.4,66.9 4755:38.9,37.6 4755:40.3,36.6 4755:40.3,39.6 4755:41.4,17.9 4755:41.8,17.8'},
[35256]={[0]='Cheerful Dalaran Spirit',[1]='HD 4395:34.8,39.6'},
[35260]={[0]='Cheerful Aldor Spirit',[1]='HD'},
[35261]={[0]='Cheerful Scryer Spirit',[1]='HD'},
[35281]={[0]='Rukua',[1]='1657:38.6,80.9 1657:42.8,77.7'},
[35286]={[0]='Furien',[1]='405:54.7,8.8'},
[35295]={[0]='Cerelia',[1]='405:44.6,29.5'},
[35298]={[0]='Sorrem',[1]='405:44.8,29.6'},
[35369]={[0]='Josiah Avery',[1]='4755:56.7,84.4 4755:56.7,85'},
[35378]={[0]='Lorna Crowley',[1]='4755:56.87,81.46'},
[35381]={[0]='Cup of Elune Bunny',[1]=''},
[35382]={[0]='Elune Palace Bunny',[1]=''},
[35463]={[0]='Bloodfang Lurker',[1]='4755:45.4,83.3 4755:45.4,84 4755:45.6,84.5 4755:46.1,81.4 4755:46.1,82.8 4755:46.1,83.6 4755:46.2,81.7 4755:47.3,77.1 4755:47.3,83.6 4755:47.4,72.2 4755:47.4,73.4 4755:47.4,74.2 4755:47.4,74.6 4755:47.4,76.4 4755:47.4,77.7 4755:47.4,78.7 4755:47.4,80.3 4755:47.4,81.3 4755:47.4,82.4 4755:47.4,82.8 4755:47.5,73.1 4755:47.5,74.2 4755:47.5,74.6 4755:47.5,77.6 4755:47.5,78.8 4755:47.5,79.7 4755:47.5,80.7 4755:47.5,81.9 4755:47.5,82.8 4755:47.6,77.4 4755:47.7,76.4 4755:47.8,72.1 4755:47.9,71.4 4755:48.4,83.5 4755:48.5,83.4 4755:48.7,72.2 4755:48.7,72.6 4755:48.7,83.8 4755:49.1,76.6 4755:49.1,84.6 4755:49.3,71.4 4755:49.4,76.4 4755:49.7,76.4 4755:50.2,84.5 4755:50.3,82.9 4755:50.4,71.4 4755:50.4,71.5 4755:50.4,76.6 4755:50.4,81.4 4755:50.4,82.2 4755:50.4,83.5 4755:50.5,81.4 4755:50.5,81.7 4755:50.5,82.7 4755:50.6,71.5 4755:50.7,71 4755:50.8,69.2 4755:50.9,76.4 4755:50.9,83.7 4755:51.1,70.3 4755:51.2,76.6 4755:51.4,84.5 4755:51.5,76.5 4755:51.9,76.4 4755:52,83.4 4755:52.1,84 4755:52.2,70.9 4755:52.3,84.5 4755:52.5,71.1 4755:52.5,76.4 4755:52.8,71.5 4755:53,83.7 4755:53.4,77.1 4755:53.4,77.5 4755:53.4,83 4755:53.8,77.2 4755:53.8,77.5 4755:54.1,78.6 4755:54.1,83 4755:54.2,81.3 4755:54.3,80.2 4755:54.3,81.9 4755:54.4,84 4755:54.5,77.7 4755:54.5,80.3 4755:54.5,84 4755:54.6,81.3 4755:54.8,85 4755:54.9,81.5 4755:55,78.5 4755:55.3,76.2 4755:55.3,77.1 4755:55.3,82.8 4755:55.5,77.5 4755:55.5,80.3 4755:55.5,81.4 4755:55.5,81.6 4755:55.5,83.4 4755:55.5,83.5 4755:55.6,76.3 4755:55.6,76.5 4755:56.5,81.4 4755:56.8,81.5'},
[35471]={[0]='Sorn Proudmane',[1]='4395:60.1,26.8 4395:60.2,25.4 4395:60.4,25.8 4395:60.5,25.4 4395:60.5,25.8'},
[35486]={[0]='First Bank of Kezan Vault',[1]=''},
[35506]={[0]="Nijel's Point Defender",[1]='405:64.8,7.7 405:64.9,7.2 405:65,9.4 405:65.1,10 405:66.3,10.9 405:66.9,10 405:67.4,10.7 405:67.6,10.6 405:68,9.4 405:68,10.3'},
[35510]={[0]="Nijel's Point Merchant",[1]='405:65.1,8.2 405:67,9.7 405:67.6,10.6 405:68.1,10'},
[35550]={[0]='King Genn Greymane',[1]='4755:59.20,83.74'},
[35552]={[0]='Lord Darius Crowley',[1]='4755:31.07,72.39'},
[35566]={[0]='Lord Darius Crowley',[1]='4755:48.90,52.76'},
[35618]={[0]='Tobias Mistmantle',[1]='4755:40.55,39.41'},
[35627]={[0]='Frenzied Stalker',[1]='4755:40.8,40.4 4755:40.9,40.6 4755:41.1,42.5 4755:42.6,41.4 4755:42.8,43.4 4755:43.4,44.4 4755:43.4,44.5 4755:43.5,44.4 4755:43.5,44.5 4755:44.2,45.9 4755:44.3,46.7 4755:44.4,47.8 4755:44.5,45.2 4755:44.6,46.3 4755:45.1,47.8 4755:45.3,47.3 4755:45.3,49.7 4755:45.4,49.1 4755:45.4,50.6 4755:45.5,46.3 4755:45.5,47.4 4755:45.6,47.6 4755:45.8,50.5 4755:46.3,49.2 4755:46.4,49.5 4755:46.6,49.4 4755:46.7,47 4755:46.9,48 4755:47,50 4755:47.4,50.5 4755:47.5,47.4 4755:47.5,47.6 4755:47.6,49.2 4755:47.6,51.1 4755:47.7,50.1 4755:48.1,51.5 4755:48.8,52.5'},
[35648]={[0]='Will Robotronic',[1]='16:47.1,21'},
[35650]={[0]='Sassy Hardwrench',[1]='4720:27.9,75.6'},
[35657]={[0]='Torg Twocrush',[1]='16:50.7,75.2'},
[35661]={[0]='Cenarion Embassador Thunk',[1]='405:70.4,32.9'},
[35754]={[0]='Quarla Whistlebreak',[1]='16:47.1,21'},
[35755]={[0]='Tharkul Ironskull',[1]='16:47.2,21.2'},
[35756]={[0]='Teresa Spireleaf',[1]='16:47.2,21.2'},
[35757]={[0]='Bizby',[1]='405:60.9,28.9'},
[35758]={[0]='Bamm Megabomb',[1]='4720:27.9,74.4'},
[35769]={[0]='Foreman Dampwick',[1]='4720:31.2,79.2'},
[35773]={[0]='Cenarion Researcher Korrah',[1]='405:38.9,27'},
[35786]={[0]='Maxx Avalanche',[1]='4720:27.8,74.6 4720:27.9,74.4'},
[35817]={[0]='Bombardier Captain Smooks',[1]='16:52.2,74.2'},
[35827]={[0]='Valishj',[1]='405:31.1,30.9'},
[35830]={[0]='Gilneas Evacuation Facing Marker (First)',[1]=''},
[35837]={[0]='Dead Orc Scout',[1]='4720:31.2,74'},
[35839]={[0]='Sergeant Cleese',[1]='4755:66.2,63.3 4755:66.9,65.6 4755:67,63 4755:67.3,64.1 4755:67.9,64.3 4755:68.4,64.6 4755:68.5,64.4 4755:68.6,64.6'},
[35840]={[0]='Gwen Armstead',[1]='4755:70.77,55.02'},
[35867]={[0]='Kalec',[1]='16:55.4,52.1 16:55.5,52.1 16:66.6,20.4'},
[35869]={[0]='Vitus Darkwalker',[1]='4755:70.3,64.6 4755:70.4,64.3 4755:70.6,64.5 4755:70.7,65.6 4755:70.9,63 4755:71.2,64.1'},
[35870]={[0]='Sister Almyra',[1]='4755:69.4,65.1 4755:70.1,67.1 4755:70.4,63.9 4755:70.4,65.1 4755:70.4,65.8 4755:70.5,63.9 4755:70.5,65.3 4755:70.5,65.8 4755:70.5,66.5'},
[35871]={[0]='Loren the Fence',[1]='4755:70.4,65.2 4755:70.4,66.4 4755:70.4,66.5 4755:70.6,66.6 4755:71.1,64.2 4755:71.2,65.5 4755:71.3,65.4'},
[35872]={[0]='Myriam Spellwaker',[1]='4755:66.4,67.1 4755:66.9,66.5 4755:67,64.2 4755:67,65.2 4755:67.8,64.4 4755:68.2,64.6 4755:68.8,64.8 4755:69,64.3'},
[35873]={[0]='Celestine of the Harvest',[1]='4755:70.19,65.89'},
[35874]={[0]='Huntsman Blake',[1]='4755:70.8,62.4 4755:70.9,62.7 4755:71,59.9 4755:71.3,60.9 4755:71.5,61.1 4755:71.5,61.6'},
[35875]={[0]='Aggra',[1]='4720:37.6,78'},
[35893]={[0]='Kilag Gorefang',[1]='4720:35.4,75.8 4720:35.5,75.8'},
[35902]={[0]='Lord Hydronis',[1]='405:29.1,8'},
[35906]={[0]='Lord Godfrey',[1]='4755:55.70,80.77'},
[35911]={[0]='King Genn Greymane',[1]='4755:30.38,73.17'},
[35917]={[0]='Kilag Gorefang',[1]='4720:34.6,66.9'},
[36034]={[0]='Karnum Marshweaver',[1]='405:57.4,47.7 405:57.5,47.7'},
[36048]={[0]='Thressa Amberglen',[1]='405:58.7,46.4 405:58.8,46.5'},
[36052]={[0]='Garren Darkwind',[1]='405:58.4,49.8'},
[36056]={[0]="Khan Leh'Prah",[1]='405:58.3,50'},
[36060]={[0]='Botanist Ferrah',[1]='405:58.5,48.7'},
[36077]={[0]='Assistant Greely',[1]='16:50.4,74.3 16:50.5,74.4'},
[36112]={[0]='Scout Brax',[1]='4720:25.3,59.9'},
[36127]={[0]='Gyrochoppa',[1]='4720:23.2,67.4 4720:23.2,67.5'},
[36132]={[0]='Krennan Aranas',[1]='4714:37.4,63.3 4755:37.4,63.3'},
[36140]={[0]='Prince Liam Greymane',[1]='4714:36,66.1 4755:36,66.1'},
[36145]={[0]='Thrall',[1]='4720:11.8,62.8'},
[36146]={[0]='Twistex Happytongs',[1]='16:45.1,75.5'},
[36161]={[0]='Thrall',[1]='4720:12.4,63.1 4720:12.5,63.1'},
[36163]={[0]='Khan Kammah',[1]='405:71.7,45.6 405:73.3,41.7'},
[36170]={[0]='Lord Godfrey',[1]='4714:36.51,62.26'},
[36185]={[0]='Khan Shodo',[1]='405:40.3,95.4 405:40.4,95.5 405:40.5,95.4 405:40.5,95.5'},
[36188]={[0]='Thrall',[1]='4720:35.9,66.7'},
[36196]={[0]='Kherrah',[1]='2100:38.2,58'},
[36205]={[0]='Slain Watchman',[1]='4714:32.8,66.3 4755:32.8,66.3'},
[36210]={[0]='Sorata Firespinner',[1]='16:42.7,25.2 16:53.2,50'},
[36290]={[0]='Lord Godfrey',[1]='4714:28.9,63.9 4755:28.9,63.9'},
[36291]={[0]='Melinda Hammond',[1]='4714:28.9,63.9 4755:28.9,63.9'},
[36296]={[0]='Apothecary Hummel',[1]='209:39.31,52.46'},
[36329]={[0]='Thargad',[1]='405:36.7,71.3'},
[36332]={[0]='King Genn Greymane',[1]='4714:36.41,61.25'},
[36334]={[0]='Image of Archmage Xylem',[1]='16:55.7,14.7'},
[36335]={[0]='Image of Archmage Xylem',[1]='16:33,23.5'},
[36336]={[0]='Image of Archmage Xylem',[1]='16:62.2,21.1'},
[36337]={[0]='Image of Archmage Xylem',[1]='16:31.1,26.8'},
[36361]={[0]='Image of Archmage Xylem',[1]='16:55.9,12.1'},
[36372]={[0]='Joanna',[1]='16:25.4,38.1 16:25.5,38'},
[36378]={[0]='Dumti',[1]='405:36.4,71.2 405:36.5,71.2'},
[36379]={[0]='Hobart Grapplehammer',[1]='16:50.4,74.4 16:50.4,74.5 16:50.5,74.7'},
[36398]={[0]="Khan Leh'Prah",[1]='405:72.2,67.4 405:72.3,67.5'},
[36410]={[0]='Officer Jankie',[1]='405:54.2,9.2'},
[36425]={[0]='Sassy Hardwrench',[1]='4720:36,67.4 4720:36,67.5'},
[36436]={[0]='Spirit of Azuregos',[1]='16:27.8,40.1'},
[36444]={[0]="Khan Leh'Prah",[1]='405:82.3,80.8'},
[36451]={[0]='Prince Liam Greymane',[1]='4714:29,65.5 4714:29.1,64.9 4755:29.1,64.9'},
[36452]={[0]='Gwen Armstead',[1]='4714:37.3,65.2 4714:37.6,65.1 4755:37.5,65.2'},
[36456]={[0]='Sebastian Hayward',[1]='4714:36.9,84.3 4755:36.9,84.3'},
[36457]={[0]='Lorna Crowley',[1]='4714:37.6,72.7 4755:37.6,72.7'},
[36458]={[0]='Grandma Wahl',[1]='4714:32.5,75.6 4755:32.5,75.6'},
[36470]={[0]='Foreman Dampwick',[1]='4720:44.3,64.4 4720:44.5,64.4'},
[36471]={[0]='Foreman Dampwick',[1]='4720:45.4,64.8 4720:51.8,47.2'},
[36479]={[0]='Archmage Mordent Evenshade',[1]='1657:49.8,16.6 1657:49.9,15.4 1657:49.9,16'},
[36487]={[0]='Khan Shodo',[1]='405:73.3,73 405:81.4,82 405:81.6,81.5 405:81.8,80.6 405:82.2,80'},
[36500]={[0]='Subject Nine',[1]='16:42.2,76.1'},
[36506]={[0]='Daros Moonlance',[1]='1657:42.4,82.3 1657:42.4,82.9 1657:42.5,82.3 1657:42.6,83.1 1657:42.6,83.5 4395:35.3,61.2 4395:35.6,61.2 4395:36,60.3 4395:36.4,62 4395:36.4,62.5 4395:36.7,61.4 4395:36.7,61.8 4395:36.9,62.6 4395:37.3,60.4 4395:37.5,60.3 4395:37.5,61.5'},
[36596]={[0]='Andorel Sunsworn',[1]='16:42.6,23.8'},
[36600]={[0]='Geargrinder Gizmo',[1]='4720:24.6,77.9'},
[36606]={[0]='Queen Mia Greymane',[1]='4714:28.2,50.1 4755:28.2,50.1'},
[36608]={[0]='Doc Zapnozzle',[1]='12:35.6,53.6 40:58.8,18.2 40:60.8,18.8 1519:63.1,32 1519:63.6,31.7 2017:64.4,67.5 2017:64.9,76.3 2017:67.1,80.1 4395:41.9,79.1 4395:60.3,26.4 4714:60,92.3'},
[36616]={[0]='Admiral Nightwind',[1]='4714:42.4,36.3 4714:42.6,36 4755:42.6,36'},
[36624]={[0]='Caladis Brightspear',[1]='210:53.3,90.3 210:74.2,31.3'},
[36642]={[0]='Myralion Sunblaze',[1]='210:53.5,90.7 210:74.5,31.1'},
[36644]={[0]='Ahmo Thunderhorn',[1]='215:47.66,59.58'},
[36648]={[0]='Baine Bloodhoof',[1]='1638:42.4,28.6 1638:46.7,57.1 1638:59.4,51.6'},
[36669]={[0]='Arcanist Tybalin',[1]='4395:38.9,58.7 4395:39.1,58.4 4395:39.2,56.9 4395:39.5,57.4 4395:39.5,58.6 4395:39.6,57.9'},
[36670]={[0]='Magister Hathorel',[1]='4395:79.3,84.5 4395:68.9,31.6 4395:69.1,31.2 4395:69.4,32.9 4395:69.7,31.5 4395:69.7,32.5 4395:69.8,31.4 4395:69.9,30.1 4395:70.5,29.8 4395:70.6,32.1 4395:70.9,32.6 4395:71.1,31.2'},
[36676]={[0]='Azuregos',[1]='16:66.9,20.5 16:67,20.4'},
[36689]={[0]='Kalecgos',[1]='16:71.8,16.4 16:71.8,16.6'},
[36694]={[0]='Adana Thunderhorn',[1]='215:46.2,82.6'},
[36728]={[0]='Kroum',[1]='16:14.3,65'},
[36729]={[0]='Slinky Sharpshiv',[1]='16:12,68.3 16:12.5,67.4 16:12.5,67.5'},
[36730]={[0]='Chawg',[1]='16:14,64.8'},
[36743]={[0]='King Genn Greymane',[1]='4714:26.4,47 4714:26.5,47 4755:26.5,47'},
[36744]={[0]='Glix Grindlock',[1]='16:29.4,57.7'},
[36745]={[0]='Captain Tork',[1]='16:34.4,44.9 16:34.5,44.9'},
[36746]={[0]='Xiz "The Eye" Salvoblast',[1]='16:29.2,57.9'},
[36749]={[0]='Commander Molotov',[1]='16:29.4,57.7 16:29.5,57.7 16:60.6,50.6'},
[36752]={[0]='Private Worcester',[1]='16:29.4,66.8 16:29.5,66.8'},
[36785]={[0]='Bombardier Captain Smooks',[1]='16:14.4,75.6 16:14.5,75.6'},
[36795]={[0]='Ruckus',[1]='16:39.1,51.7'},
[36799]={[0]='Recruiter Burns',[1]='1519:27.4,24.4 1519:27.4,24.5 1519:27.5,24.3 1519:27.5,24.5'},
[36803]={[0]='Dyami Windsoar',[1]='215:41.2,76.1'},
[36894]={[0]='Tora Halotrix',[1]='16:34.5,44.8'},
[36895]={[0]='Sergeant Zelks',[1]='16:34.4,44.8 16:34.5,44.8'},
[36903]={[0]='Jr. Bombardier Hackel',[1]='16:14.4,65.6 16:14.5,65.7'},
[36915]={[0]='Erunak Stonespeaker',[1]='4815:45.1,23.3 4815:45.2,23.5'},
[36918]={[0]="Lorekeeper's Summoning Stone",[1]='16:10.5,69.9'},
[36919]={[0]='Andorel Sunsworn',[1]='16:13.9,64.5'},
[36920]={[0]='Lieutenant Drex',[1]='16:41.4,53.6 16:41.5,53.6'},
[36921]={[0]='Sergeant Hort',[1]='16:41.4,53.9 16:41.5,53.9'},
[36955]={[0]='Lady Jaina Proudmoore',[1]='4820:37,10.2 4820:41.2,13.9 4820:10.9,27.2 4820:11.1,29.3 4820:11.3,28.1 4820:11.5,28.2 4820:13,24.2 4820:13.2,22.8 4820:13.3,22.6 4820:13.4,22.3 4820:13.6,22.2 4820:13.6,22.5 4820:13.7,22 4820:14.4,21.1 4820:14.9,20.7 4820:15.2,20.4 4820:15.5,20.2 4820:15.9,19.4 4820:16.7,18.6 4820:16.7,19.8 4820:17.8,19.4 4820:18.4,19.6 4820:18.5,18.6 4820:19,19.9 4820:20.2,20.4 4820:20.8,20.8 4820:22,21.7 4820:22.5,22.3 4820:23.1,22.8 4820:23.6,23.4 4820:24.2,23.9 4820:24.6,24 4820:24.7,24.5 4820:25.7,25.1 4820:25.7,25.7 4820:26.6,26.9 4820:27.1,27.5 4820:27.4,25.1 4820:27.4,25.8 4820:27.6,26 4820:28,25.4 4820:30.8,29 4820:32.6,30.5 4820:39.5,34.7 4820:39.8,33.1 4820:40.5,34.3 4820:41.1,34.7 4820:48.7,42.8 4820:49.6,44.2 4820:50.7,44.1 4820:51,44.7 4820:76,77.5 4820:76.1,76.3 4820:76.2,76.9 4820:76.3,77 4820:76.6,76.8 4820:76.7,77.6 4820:77.6,79.5'},
[36956]={[0]='Captain Desoto',[1]='16:58.1,52.3'},
[36959]={[0]='Uncle Bedlam',[1]='16:60.6,50.6'},
[36990]={[0]='Lady Sylvanas Windrunner',[1]='4813:40.2,79.8 4813:40.3,79.4 4813:40.4,78.9 4813:40.4,79.8 4813:40.9,79.7 4813:40.9,80.5 4813:41,79.7 4813:41.1,78.9 4813:41.3,79.1 4813:41.5,79.8 4813:47.1,41.4 4813:47.1,42.6 4813:47.2,42.9 4813:47.3,42.1 4813:47.4,41.9 4813:47.5,41.4 4813:47.5,41.9 4813:47.6,42.7 4813:47.7,42 4813:47.8,42.7 4813:48.5,42.3 4813:48.6,42.4 4813:48.6,43.1 4813:48.8,42.6 4813:49.4,43.5 4813:49.8,43.5 4813:50,43 4813:50.4,43.1 4813:50.6,42.3 4813:50.6,43 4813:50.6,43.6 4813:50.8,42.4 4813:51,42.7 4813:51.6,43 4813:51.7,42.7 4813:52,42.3 4813:52.2,41.5 4813:52.4,41.2 4813:52.5,42.6 4813:52.7,41.2 4813:52.8,42 4813:52.8,42.3 4813:53.1,41.3 4813:53.7,41.7 4813:54.1,39.9 4813:54.3,40.8 4813:54.3,41.3 4813:54.4,41.7 4813:54.6,39.9 4813:54.7,40.1 4813:54.7,40.7 4813:54.9,40.6'},
[36993]={[0]='Lady Jaina Proudmoore',[1]='4813:40.3,79.8 4813:40.4,79.8 4813:40.9,79.9 4813:40.9,80 4813:40.9,80.5 4813:40.9,80.7 4813:41.1,79.1 4813:41.2,79.4 4813:41.5,79.7 4813:41.5,79.8 4813:42,79 4813:46.8,42.5 4813:47.1,42.5 4813:47.2,43.7 4813:47.3,41.8 4813:47.4,42.4 4813:47.6,42.3 4813:47.6,42.5 4813:47.7,42.6 4813:48.1,42.4 4813:49,42.6 4813:49.4,43 4813:50,43.1 4813:50,43.5 4813:50.1,43 4813:50.5,43.1 4813:50.6,43.5 4813:51.2,43.2 4813:51.4,43.6 4813:51.8,42.9 4813:52,43 4813:52.1,42.2 4813:52.1,42.3 4813:52.5,42.3 4813:52.6,42.8 4813:52.8,41.2 4813:53,42.1 4813:53.1,41.1 4813:53.6,41.7 4813:54.2,41.4 4813:54.3,40.2 4813:54.4,40.4 4813:54.4,41 4813:54.6,39.9 4813:54.7,41 4813:54.8,39.7 4813:54.8,40.9'},
[36999]={[0]='Teemo',[1]='16:59.4,50.7'},
[37009]={[0]='Bleenik Fizzlefuse',[1]='16:60.6,50.8'},
[37024]={[0]='Una Wildmane',[1]='215:49.4,17.4 215:49.4,17.5'},
[37061]={[0]='Jellix Fuselighter',[1]='16:66.4,20.2'},
[37064]={[0]='Feno Blastnoggin',[1]='16:66.5,19.7'},
[37065]={[0]='Prince Liam Greymane',[1]='4714:51.8,80.4 4714:51.8,81 4755:51.8,80.4'},
[37070]={[0]='Rockjaw Invader',[1]='1:36.9,70.1 1:37.2,70.9'},
[37073]={[0]='Rockjaw Goon',[1]='1:34.4,72 1:34.8,71.2 1:34.8,71.7 1:35.1,73.3 1:35.1,73.5 1:35.8,73.4 1:35.9,73.7 1:36.5,73.4 1:37.1,73.9 1:37.7,73.5 1:38.3,72.8 1:38.4,72.4'},
[37081]={[0]='Joren Ironstock',[1]='1:36.9,70.1'},
[37087]={[0]='Jona Ironstock',[1]='1:35.4,66 1:35.6,66.5 1:35.7,66.3'},
[37102]={[0]='Gwen Armstead',[1]='4714:59.8,91.8 4755:59.8,91.8'},
[37106]={[0]='Coach Crosscheck',[1]='4737:48.3,57.9 4737:48.4,58.5 4737:48.5,58.5 4737:48.9,57.8 4737:49.4,57.2 4737:49.5,57.4 4737:49.5,57.7'},
[37112]={[0]='Wayward Fire Elemental',[1]='1:36.9,78.2 1:36.9,78.5'},
[37113]={[0]='Milo Geartwinge',[1]='1:37.4,70.6 1:37.5,70.6'},
[37114]={[0]='Steamwheedle Shark',[1]=''},
[37115]={[0]='Teo Hammerstorm',[1]='1:35.7,64.6'},
[37120]={[0]='Highlord Darion Mograine',[1]='4812:42.4,22.6 4812:42.4,22.7 4812:42.5,22.4 4812:42.9,22.8 4812:42.9,22.9'},
[37121]={[0]='Teegli Merrowith',[1]='1:35.7,64.8'},
[37135]={[0]='Nura Pathfinder',[1]='4709:31.4,13.3 4709:31.5,13.3'},
[37136]={[0]='Oltarg',[1]='4709:37.1,14'},
[37137]={[0]='Tunawa Stillwind',[1]='4709:37.4,16.7 4709:37.5,17'},
[37138]={[0]='Onatay',[1]='4709:39.4,20.3 4709:39.5,20.3'},
[37142]={[0]='Gurlorn',[1]='16:53,49.8'},
[37153]={[0]='Holgom',[1]='4709:37.6,16.7'},
[37154]={[0]='Kilrok Gorehammer',[1]='4709:39.6,19.9'},
[37172]={[0]='Detective Snap Snagglebolt',[1]='HA 1637:50.79,75.25'},
[37195]={[0]='Lord Darius Crowley',[1]='4714:68.7,73.4 4714:68.8,73.7 4755:68.7,73.4'},
[37203]={[0]='Fourth And Goal Target',[1]=''},
[37221]={[0]='Lady Jaina Proudmoore',[1]='4820:39.1,13.9 4820:40.3,71 4820:41.3,72.2 4820:41.4,73.4 4820:41.6,72.3 4820:42.1,72.9 4820:42.2,74.5 4820:42.4,73.9 4820:43,74.4 4820:43.1,75.5 4820:43.4,75.4 4820:43.6,75.4 4820:43.7,75.4 4820:44,75.7 4820:44,76.6 4820:44.8,76.2 4820:44.8,76.3 4820:45.1,76.8 4820:45.2,76.9 4820:45.5,77.9'},
[37223]={[0]='Lady Sylvanas Windrunner',[1]='4820:38.9,70 4820:40.4,70.8 4820:41.5,73.1 4820:41.9,74.2 4820:42.1,74.7 4820:42.3,74.4 4820:42.5,73.3 4820:42.5,74.2 4820:42.7,74.2 4820:42.7,75.1 4820:43.1,74.8 4820:43.2,75.7 4820:43.5,75.3 4820:43.7,75.2 4820:44.3,76 4820:44.3,76.1 4820:44.4,76.6 4820:44.8,76.4 4820:44.9,76.4 4820:44.9,76.5 4820:45.1,77 4820:45.2,77.5 4820:45.5,77.2 4820:45.6,77.3 4820:45.6,77.5 4820:45.7,78.1'},
[37514]={[0]="Grik'nir's Servant",[1]=''},
[37515]={[0]='Lane Tallgrass',[1]='4709:44.3,33.3'},
[37516]={[0]='Tawane',[1]='4709:44.4,33.6 4709:44.5,33.6'},
[37527]={[0]='Halduron Brightwing',[1]='4080:44.4,45.4 4080:44.4,45.5 4080:44.5,45.4 4080:44.5,45.5'},
[37554]={[0]='Lady Sylvanas Windrunner',[1]='4820:41.2,13.9 4820:12.3,25 4820:12.5,24.3 4820:12.9,23.5 4820:13.2,22.7 4820:13.3,22.4 4820:13.3,22.6 4820:13.5,21.3 4820:13.5,21.9 4820:13.6,22 4820:13.6,22.5 4820:14.3,21.2 4820:14.9,20 4820:15,20.5 4820:15.3,20.4 4820:15.8,19.9 4820:15.9,19.4 4820:16.5,19.6 4820:17.1,18.4 4820:17.1,18.7 4820:17.8,18.9 4820:19.2,18.8 4820:19.8,19.1 4820:20.4,19.5 4820:20.5,19.1 4820:21,19.6 4820:21.4,20.6 4820:21.6,20.1 4820:22.7,21.8 4820:23.1,20.9 4820:23.7,21.3 4820:23.9,22.8 4820:24.4,23.6 4820:24.5,22.5 4820:26.8,25.1 4820:26.8,26.5 4820:26.9,26.3 4820:39.4,33.9 4820:40,33.9 4820:40.8,35.2 4820:50.4,44.4 4820:50.8,43.9 4820:65.4,63.3 4820:74.1,73.6 4820:74.7,74.2 4820:75.3,74.8 4820:75.9,75.4 4820:76.3,76.9 4820:76.5,76 4820:76.6,76.2 4820:76.6,77.2 4820:76.7,77.6 4820:76.8,77.5 4820:76.9,77.2 4820:77.3,78.5 4820:77.7,77.1 4820:77.9,78.9 4820:78.3,78.2'},
[37570]={[0]='Naralex',[1]='4709:48.2,38.7 4709:50.4,40.7'},
[37582]={[0]='Archmage Koreln',[1]='4809:41.1,9.4 4809:41.1,9.7 4809:41.2,10.1 4809:41.4,8.4 4809:41.4,9 4809:41.5,8.5 4809:41.5,10.2 4809:41.6,8.6 4809:41.8,9.6 4809:44.4,12.2 4809:63.9,90.2 4809:63.9,90.7 4809:64.2,90.4 4809:64.3,90.5 4813:40.9,80.5 4813:41.1,79.6 4813:41.2,79.1 4813:41.3,79.1 4813:41.4,80.2 4813:41.5,80.2 4813:41.6,80.1 4813:43.9,25.8 4813:44.1,25.1 4813:44.2,23.2 4813:44.2,23.8 4813:44.2,26 4813:44.2,26.7 4813:44.3,25.2 4813:44.5,23.1 4813:44.5,23.7 4813:44.5,25.4 4813:44.5,25.5 4813:44.8,24 4813:45.2,19.9 4813:45.8,19.6 4813:46.4,19.4 4813:47,19.1 4813:47.4,19.1 4813:47.6,18.9 4813:48.2,18.4 4813:48.3,18.4 4813:48.4,18.8 4813:48.6,18.4 4813:48.6,18.7 4813:54,39.5 4813:54,40.2 4813:54.1,40.5 4813:54.6,39.9 4813:54.9,39.5 4820:29.9,57.2 4820:30.1,57.7 4820:30.2,57.8 4820:30.3,57 4820:30.4,58.5 4820:30.4,58.7 4820:30.7,57.1 4820:30.8,57.1 4820:30.8,57.9 4820:31.2,57.7 4820:31.3,58.8 4820:33.1,61.9 4820:39.5,73.6 4820:39.8,74.5 4820:40.1,72.5 4820:40.2,72.2 4820:40.2,73.6 4820:40.4,73.2 4820:40.5,72.1 4820:40.5,72.5 4820:40.7,72.8 4820:40.8,71.8 4820:41.3,74.4 4820:41.5,72.7 4820:41.7,72.9 4820:42.2,73.5 4820:42.3,73.8 4820:42.4,75.3 4820:42.5,73.8 4820:42.6,74.2 4820:42.7,75.2 4820:43.3,75 4820:43.4,75.5 4820:43.9,75.3 4820:44.1,75.7 4820:44.3,76.2 4820:44.3,76.7 4820:44.9,76.3 4820:44.9,76.9 4820:45.2,77.9 4820:45.3,76.8 4820:45.5,77.3 4820:45.6,77.4 4820:46,79.1 4820:46,79.3 4820:46.6,79.3 4820:46.9,79.9'},
[37591]={[0]='Martin Victus',[1]='4813:47,61.7 4813:47.3,61.3 4813:47.3,61.9 4813:47.4,61.1 4813:47.5,61.3 4813:47.6,60.8 4813:54.2,40.1 4813:54.3,40 4813:54.4,39.3 4813:54.5,40.5 4813:54.7,39.7 4813:54.9,39.5 4813:54.9,40.7 4813:55.3,39.2 4813:64.9,54.9 4813:65,55.5 4813:65.3,54.1 4813:65.4,54.3 4813:65.4,54.9 4813:65.4,55.9 4813:65.6,55 4813:65.7,54.4 4813:65.7,55 4813:65.9,54.2 4813:66,55.7 4813:66.1,55.6'},
[37592]={[0]='Gorkun Ironskull',[1]='4813:40.9,80.5 4813:41.4,79.4 4813:46,63.5 4813:46.4,62.7 4813:46.9,61.5 4813:47.3,61.7 4813:47.4,61.1 4813:47.4,61.3 4813:47.5,60.2 4813:47.5,61.1 4813:47.8,61.5 4813:47.8,61.9 4813:48,61.1 4813:54.2,40.2 4813:54.3,40.1 4813:54.4,40.6 4813:54.5,40.5 4813:54.5,40.6 4813:54.7,39.9 4813:54.7,40 4813:65,54.9 4813:65.1,54.4 4813:65.1,55 4813:65.1,55.5 4813:65.2,54.3 4813:65.6,55.1 4813:65.7,54.1 4813:65.8,54.2 4813:65.8,55 4813:65.9,55.8 4813:66.1,55.5'},
[37596]={[0]='Lady Sylvanas Windrunner',[1]='4809:63.9,90.3 4809:64.1,90.9 4809:64.5,90.5'},
[37597]={[0]='Lady Jaina Proudmoore',[1]='4809:63.8,90.2 4809:63.9,90.1 4809:64.1,90.8 4809:64.6,90.4 4809:64.6,90.5'},
[37598]={[0]='Gasbot',[1]=''},
[37602]={[0]='Claims Adjuster',[1]='4737:59.4,76.4 4737:59.4,76.5 4737:59.5,76.3 4737:59.6,76.7'},
[37675]={[0]='Public Relations Agent',[1]='HA 1637:53.03,77.14 3487:64.54,67.31 1638:43.61,53.00 1497:65.89,38.71 1657:42,52 3557:73,56 1537:33,66 1519:62.41,75.37'},
[37679]={[0]='Warlord Bloodhilt',[1]='4709:40.8,69.3 4709:41.5,46.8'},
[37717]={[0]='Winnoa Pineforest',[1]='4709:41.5,46.6'},
[37724]={[0]='Seer Ravenfeather',[1]='215:45,75.3'},
[37737]={[0]='Sunwalker Helaku',[1]='215:45,75.4'},
[37776]={[0]='Apprentice Nelphi',[1]='4395:28.3,47.4 4395:44.1,75.6 4395:44.3,76.6 4395:44.4,71 4395:44.4,73.3 4395:44.9,67.9 4395:44.9,68.6 4395:44.9,71.7 4395:45,73.5 4395:45,74.5 4395:45,76.1 4395:45.1,70.4 4395:45.1,71.1 4395:45.2,77.7 4395:45.3,60.5 4395:45.3,76.5 4395:45.4,72.6 4395:45.5,72.8 4395:45.6,71.7 4395:45.6,76.5 4395:45.6,77.8 4395:45.7,71.2 4395:45.8,69.6 4395:45.8,76.3 4395:45.9,66.9 4395:45.9,68.4 4395:45.9,69.2 4395:46.1,59.4 4395:46.2,59.6 4395:46.2,66.1 4395:46.4,60.5 4395:46.5,59.6 4395:46.6,67.3 4395:46.7,69.8 4395:46.7,71.6 4395:46.8,59.4 4395:46.8,66.3 4395:47,64.2 4395:47.1,61 4395:47.1,68.7 4395:47.2,65.4 4395:47.3,68.3 4395:47.4,61.7 4395:47.4,63.4 4395:47.5,61.1 4395:47.5,61.5 4395:47.5,62.9 4395:47.5,63.5 4395:47.5,67.4 4395:47.5,67.7 4395:47.6,59.5 4395:47.6,65.2 4395:47.6,65.9 4395:48.9,66.6'},
[37779]={[0]='Dark Ranger Loralen',[1]='4809:40.8,11.2 4809:40.9,10.9 4809:41.4,10.1 4809:41.4,10.4 4809:41.5,10.7 4809:41.6,10.2 4809:41.8,9.9 4809:41.8,10.7 4809:44.3,14.5 4809:63.8,90.3 4809:63.9,90.3 4809:64,90.6 4809:64.4,90.7 4809:64.5,90.4 4809:64.7,90.7 4813:40.4,79.4 4813:40.4,80.3 4813:40.9,80.1 4813:40.9,80.5 4813:41,79.2 4813:41,79.3 4813:41,80 4813:41.5,79.8 4813:41.5,80.3 4813:43.6,25.4 4813:44,26 4813:44,26.6 4813:44.2,25.8 4813:44.3,20.8 4813:44.3,23.6 4813:44.4,25.4 4813:44.5,25.6 4813:44.5,26.7 4813:44.7,20.4 4813:44.8,23.2 4813:44.9,20.5 4813:45.9,20.1 4813:47,19.1 4813:47.9,18.9 4813:48,19.3 4813:48.1,18.4 4813:48.3,18.4 4813:48.6,18.7 4813:53.9,39.7 4813:54.7,39.8 4813:54.8,39.4 4820:29.8,57 4820:30.1,57.8 4820:30.1,58.6 4820:30.3,57.2 4820:30.3,58.1 4820:30.4,58.6 4820:30.5,57.1 4820:30.6,57.4 4820:30.9,57.8 4820:31.3,58.3 4820:31.3,58.6 4820:31.3,59.1 4820:33,60.3 4820:33.4,60.9 4820:39.5,73.1 4820:39.5,73.5 4820:39.5,73.6 4820:40,72.2 4820:40,72.8 4820:40.7,71.7 4820:40.7,73.5 4820:40.8,72.9 4820:41,73.6 4820:41.2,72.8 4820:41.3,72.4 4820:41.5,72.4 4820:41.5,73.6 4820:41.6,73 4820:41.8,73.1 4820:42.8,74 4820:43.2,75.6 4820:43.4,74.7 4820:43.5,75.4 4820:43.5,75.5 4820:44.4,76.6 4820:44.7,77.2 4820:45,77 4820:45.1,77.6 4820:45.2,78.4 4820:45.9,78.3 4820:45.9,79 4820:46,79.6 4820:46.4,79.2 4820:47.1,79.5 4820:47.2,80 4820:47.3,81.6 4820:47.7,80.7'},
[37780]={[0]='Dark Ranger Vorel',[1]='4395:76.9,83.4 4395:77.1,85.3 4395:49.3,27 4395:49.3,29.4 4395:49.3,30.2 4395:49.3,32.2 4395:49.4,31 4395:49.4,33.4 4395:49.5,31.1 4395:49.7,29.5 4395:49.9,32.5 4395:50,28.8 4395:50.1,32.4 4395:50.2,25.3 4395:50.2,33.9 4395:50.3,25.9 4395:50.3,26.5 4395:50.3,27.5 4395:50.4,35.7 4395:50.5,29 4395:50.6,26.3 4395:50.6,34.5 4395:50.7,26.8 4395:50.8,25.4 4395:50.8,34.4 4395:50.9,27.7 4395:51.1,17.3 4395:51.1,17.5 4395:51.1,22.1 4395:51.2,35.9 4395:51.3,18.7 4395:51.3,23.8 4395:51.4,23.1 4395:51.5,18.1 4395:51.5,34.9 4395:51.6,26.7 4395:51.6,27.7 4395:51.6,35.9 4395:51.6,36.5 4395:51.7,25.5 4395:51.8,18.7 4395:51.8,24.5 4395:51.9,23.7 4395:52,21.4 4395:52.1,23.2 4395:52.2,21.8 4395:52.3,19.9 4395:52.5,19.9 4395:52.5,21.2 4395:52.5,21.5 4395:52.6,18.7 4395:52.6,36.5 4395:52.7,36 4395:52.8,34.4 4395:52.9,18.3 4395:53,38.5 4395:53.1,37.7 4395:53.5,37.2 4395:53.6,37.5 4395:54.2,38.6 4395:54.6,37.8 4395:54.8,37.2'},
[37783]={[0]='Lorna Crowley',[1]='4714:71,39.8 4755:71,39.8'},
[37803]={[0]='Marcus',[1]='4714:70.4,40 4714:71,39.8 4755:70.9,39.9'},
[37811]={[0]="Warlord Gar'dul",[1]='4709:40.8,69.3 4709:41.7,69.8'},
[37812]={[0]='Mahka',[1]='4709:45.1,85.4 4709:45.1,85.5'},
[37815]={[0]='Lorna Crowley',[1]='4714:60.2,91.8 4755:60.2,91.8'},
[37822]={[0]='Belrysa Starbreeze',[1]='4714:63.4,83 4755:63.4,83'},
[37834]={[0]='Tauna Skychaser',[1]='4709:45.1,85.3'},
[37835]={[0]='Dorn Redearth',[1]='4709:45.1,85.3'},
[37837]={[0]='Warlord Bloodhilt',[1]='4709:41.6,69.8'},
[37847]={[0]='Mankrik',[1]='4709:44.5,88.1'},
[37873]={[0]='Vassandra Stormclaw',[1]='4714:69.2,73 4755:69.2,73'},
[37874]={[0]='Krennan Aranas',[1]='4714:72.7,80.2 4714:72.7,80.5 4755:72.7,80.2'},
[37876]={[0]='King Genn Greymane',[1]='4714:78.3,72 4755:78.3,72'},
[37887]={[0]='Kwee Q. Peddlefeet',[1]='HA 1519:62.52,74.96'},
[37908]={[0]='Calder Gray',[1]='4709:42.6,70.2'},
[37909]={[0]='Tomusa',[1]='4709:41.1,71'},
[37910]={[0]='Crawgol',[1]='4709:41.6,69.5 4709:41.7,69.4'},
[37915]={[0]='Timothy Cunningham',[1]='85:83.5,70'},
[37951]={[0]="Jin'thala",[1]='14:62.4,84.4 14:62.4,84.5 14:62.5,84.5'},
[37961]={[0]='Corrupted Bloodtalon',[1]='14:59.3,90.8 14:59.4,90.1 14:59.6,90.3 14:59.8,89 14:60.3,91.3 14:60.4,88.1 14:60.4,91.5 14:60.5,88.2 14:60.9,90 14:61,88.9 14:61,91.2 14:61.1,91.8 14:61.5,89.4 14:61.5,91.4 14:61.6,89.8 14:61.6,92'},
[37969]={[0]='Kijara',[1]='14:63.2,95.5 14:63.4,95.2'},
[37987]={[0]='Tegashi',[1]='14:63.4,95.2 14:63.5,95.3'},
[37989]={[0]='Swiftclaw',[1]='14:62.2,94.4 14:62.3,96.6 14:62.4,94.8 14:62.4,95.7 14:62.6,94.3 14:62.7,97 14:63,95.5 14:63.3,95.3 14:63.5,95.4 14:63.5,97.3 14:63.6,95.5 14:63.7,97.9 14:64.3,94.4 14:64.5,94.7 14:64.5,96.9'},
[38002]={[0]='Swiftclaw',[1]=''},
[38005]={[0]='Moraya',[1]='14:67.3,88'},
[38037]={[0]='Nortet',[1]='14:65.4,83.9 14:65.6,84.4 14:65.8,84.5'},
[38038]={[0]='Tiki Target',[1]='14:64.8,84.6 14:64.9,83.9 14:65,83.1 14:65.9,83.3 14:65.9,84.4 14:65.9,84.5 14:67.1,83.3 14:67.2,84.6 14:67.4,83.5 14:67.8,84.4 14:67.8,84.5 14:68.4,83.2 14:68.5,83.4 14:68.5,84.2'},
[38039]={[0]='Kwee Q. Peddlefeet',[1]='HA 1657:45.41,57.75'},
[38040]={[0]='Kwee Q. Peddlefeet',[1]='HA 3557:73.66,57.00'},
[38041]={[0]='Kwee Q. Peddlefeet',[1]='HA 1537:33.57,65.59'},
[38042]={[0]='Kwee Q. Peddlefeet',[1]='HA 1637:53.01,76.80'},
[38043]={[0]='Kwee Q. Peddlefeet',[1]='HA 3487:64.43,66.51'},
[38044]={[0]='Kwee Q. Peddlefeet',[1]='HA 1638:44.00,52.67'},
[38045]={[0]='Kwee Q. Peddlefeet',[1]='HA 1497:66.55,38.60'},
[38066]={[0]='Inspector Snip Snagglebolt',[1]='HA 1519:61.50,75.29'},
[38120]={[0]='Hobart Grapplehammer',[1]='4720:43.8,25.3 4720:45.4,65.2 4720:69,46.5'},
[38122]={[0]='Bamm Megabomb',[1]='4720:42.6,16.4 4720:45.3,64.9 4720:53.7,35.8'},
[38124]={[0]='Assistant Greely',[1]='4720:45.3,65.5 4720:51.7,47.3 4720:53.2,36.6 4720:54.4,17'},
[38140]={[0]='Weezil Slipshadow',[1]='4709:50.7,86.8'},
[38142]={[0]='Captive Spitescale Scout',[1]='14:65.4,84 14:67.4,83.9 14:67.6,83.9'},
[38143]={[0]='Magda Whitewall',[1]='4714:70.7,39.8 4755:70.7,39.8'},
[38144]={[0]='Krennan Aranas',[1]='4714:49.8,56.9 4755:49.8,56.8'},
[38149]={[0]='Lord Darius Crowley',[1]='4714:41.8,37.2 4714:41.9,37.7 4755:41.9,37.7'},
[38152]={[0]='Weezil Slipshadow',[1]='4709:50.3,87.1'},
[38160]={[0]='Lady Jaina Proudmoore',[1]='4809:41.9,12.8 4809:42.4,13.8 4809:42.7,14.6 4809:43.2,13.5 4809:43.3,11.9 4809:43.3,13.4 4809:43.3,14.7 4809:43.4,12.4 4809:43.4,12.9 4809:43.4,13.7 4809:43.5,11.8 4809:43.6,12.1 4809:43.8,13.7 4809:43.9,13.2 4809:43.9,13.3 4809:44,11.3 4809:44,15.8 4809:44.1,11.1 4809:44.1,13.9 4809:44.4,14.5 4809:44.4,14.8 4809:44.5,11.4 4809:44.5,11.9 4809:44.5,12.9 4809:44.6,11.4 4809:44.6,14.8 4809:44.7,12.4 4809:44.7,13.4 4809:44.8,14.1 4809:44.9,14.6 4809:45,15.7 4809:45.2,14.1 4809:45.4,15.5 4809:45.5,12.3 4809:45.5,13.6 4809:45.5,14.1 4809:45.6,13.1 4809:45.6,15.2 4809:45.7,13 4809:45.7,15.1 4809:46.1,15.7 4809:46.2,15.7 4809:48.8,20 4809:48.9,19.4'},
[38161]={[0]='Lady Sylvanas Windrunner',[1]='4809:43.1,13.5 4809:43.3,12.4 4809:43.4,10 4809:43.4,12.3 4809:43.4,12.5 4809:43.4,12.8 4809:43.4,13.6 4809:43.4,14.7 4809:43.5,13.2 4809:43.7,13.4 4809:43.7,15.7 4809:43.8,11.2 4809:43.8,14.2 4809:44,15.5 4809:44.1,12.1 4809:44.1,13.6 4809:44.2,11.3 4809:44.2,11.9 4809:44.2,14.5 4809:44.4,14.5 4809:44.5,11.4 4809:44.5,12.2 4809:44.5,12.4 4809:44.7,12.5 4809:44.8,15.7 4809:45,14.7 4809:45.1,13 4809:45.2,14 4809:45.3,14.7 4809:45.3,15.5 4809:45.4,13.5 4809:45.5,12.7 4809:45.5,14.9 4809:45.5,15.5 4809:45.6,14.1 4809:45.6,14.4 4809:45.7,12.4 4809:45.7,13.4 4809:45.8,14.9 4809:45.9,15.5 4809:46.5,15.3'},
[38188]={[0]='Lady Jaina Proudmoore',[1]='4813:39.2,15.6 4813:39.2,16.5 4813:39.3,15.4 4813:39.3,15.7 4813:39.4,15.4 4813:39.4,16.5 4813:39.5,15.2 4813:39.7,16.2 4813:39.7,16.3 4813:39.8,15.3 4813:40.1,16.8 4813:40.1,16.9 4813:40.4,17.6 4813:40.5,17.3 4813:40.5,17.4 4813:40.8,17.8 4813:41,18.1 4813:41.3,18.5 4813:41.4,18.7 4813:41.6,18.3 4813:41.6,18.4 4813:41.7,19 4813:41.7,19.6 4813:41.9,19.3 4813:42.3,19.9 4813:42.5,19.4 4813:42.9,20.3 4813:43,19.5 4813:43.2,20.9 4813:43.4,20.5 4813:43.5,20.5 4813:43.8,21.2 4813:44.2,19.8 4813:44.2,21.5 4813:44.4,20.3 4813:44.8,20.2 4813:44.9,21.7 4813:45,20.3 4813:45.1,20.6 4813:45.2,20.7 4813:45.2,21.5 4813:45.6,20.5 4813:45.9,19.4 4813:46,19.4 4813:46,20.2 4813:46.4,20 4813:46.6,20.5 4813:46.7,20.7 4813:47.2,19.4 4813:47.2,19.6 4813:47.4,19.3 4813:47.5,19.5 4813:47.8,19.2 4813:48.2,18.4 4813:48.2,18.9 4813:48.4,18.4 4813:48.5,19.1 4813:48.6,18.9 4813:48.7,18.3'},
[38189]={[0]='Lady Sylvanas Windrunner',[1]='4813:39.1,15.5 4813:39.2,15.6 4813:39.5,16.4 4813:39.7,16.2 4813:40.1,16.7 4813:40.5,17.3 4813:40.5,17.6 4813:41.2,18.4 4813:41.5,18.6 4813:41.9,19.5 4813:42,19 4813:43.3,20.2 4813:43.3,20.3 4813:43.4,20.5 4813:43.6,19.9 4813:43.9,20.1 4813:44.1,20.8 4813:44.5,20.5 4813:45.1,20.2 4813:45.1,20.4 4813:45.7,19.9 4813:45.8,19.8 4813:46.9,19.5 4813:47.2,19.3 4813:47.3,19.4 4813:47.3,19.5 4813:47.5,19.3 4813:47.5,19.5 4813:47.5,19.6 4813:48.3,18.4 4813:48.4,19 4813:48.9,18.6'},
[38225]={[0]="Vol'jin",[1]='14:69.1,72.4 14:69.1,72.6'},
[38237]={[0]='Maximillian of Northshire',[1]='490:30.7,51.1'},
[38242]={[0]='Nekali',[1]='14:64.9,84.3'},
[38243]={[0]="Zen'tabra",[1]='14:67.5,84.2 14:67.6,84.6'},
[38244]={[0]='Legati',[1]='14:65.6,83.9 14:65.9,83.3'},
[38245]={[0]='Tunari',[1]='14:67.4,83.6 14:67.5,83.6 14:67.6,83'},
[38246]={[0]='Soratha',[1]='14:68.2,84'},
[38247]={[0]='Ortezza',[1]='14:67,83.5 14:67.1,83.3'},
[38255]={[0]='Maximillian of Northshire',[1]=''},
[38263]={[0]='Ithis Moonwarden',[1]='490:76.4,48.4 490:76.4,48.5 490:76.5,48.3'},
[38269]={[0]="Zen'Aliri",[1]='490:55.7,60.7'},
[38270]={[0]='Nolen Tacker',[1]='490:55,60.4 490:55,60.6'},
[38274]={[0]='Garl Stormclaw',[1]='490:70.1,77.4 490:70.6,75.6 490:71,76.7'},
[38275]={[0]='Gremix',[1]='490:43.2,41.6 490:43.3,41'},
[38276]={[0]='Tara',[1]='490:43.2,41.7 490:43.3,41'},
[38277]={[0]='Doreen',[1]='490:43.2,41.7 490:43.3,41'},
[38293]={[0]='Junior Inspector',[1]='HA 1657:45.05,56.42 3557:76.00,57.74'},
[38294]={[0]='Elder Clearwater',[1]='4395:17.2,94.8 4395:30.3,44.1 4395:30.5,43.9 4395:48.4,41.3 4395:48.5,41.3 4395:77,89.1 4395:51.3,66.1 4395:51.4,65.4 4395:51.4,67.4 4395:51.7,67.6 4395:52.1,65.4 4395:52.1,66.5 4395:52.2,66 4395:52.5,67.6 4395:52.6,65.7 4395:52.7,65 4395:53.2,66.6'},
[38295]={[0]='Junior Detective',[1]='HA 3487:64.42,70.31 1497:64.30,37.55 1638:44.22,55.86'},
[38300]={[0]='Spitescale Wavethrasher',[1]='14:67.3,70.6 14:67.9,74.1 14:68.4,70.8 14:68.4,71.7 14:68.4,72.7 14:68.5,74.9 14:69.1,71.8 14:69.3,71.3 14:69.3,72.9 14:69.4,70.1 14:69.5,70.6 14:69.6,71.9 14:69.6,72.9 14:69.7,69.4 14:69.7,69.5'},
[38306]={[0]="Zar'jira",[1]='14:68.5,71.7 14:68.6,71.4'},
[38314]={[0]='Muyoh',[1]='4709:50.3,40.4 4709:50.3,40.5'},
[38316]={[0]='Ormus the Penitent',[1]='4812:39.4,21.6 4812:40.1,21.4 4812:40.1,21.5'},
[38323]={[0]='General Hawthorne',[1]='4709:49.9,49.6'},
[38325]={[0]='Marion Sutton',[1]='HA'},
[38328]={[0]='Roka',[1]='HA 1637:57,61'},
[38343]={[0]='Maximillian of Northshire',[1]=''},
[38378]={[0]='Commander Walpole',[1]='4709:29.8,9'},
[38379]={[0]='Commander Singleton',[1]='4709:38.8,11.4 4709:38.8,11.5'},
[38380]={[0]='Janice Mattingly',[1]='4709:35,9.5'},
[38381]={[0]='Brett "Coins" McQuid',[1]='4720:42.7,16.3 4720:43.7,25.2 4720:45.2,65.5 4720:52.2,73.2'},
[38383]={[0]='Nibb Spindlegear',[1]='4709:39,11.4 4709:39,11.5'},
[38387]={[0]='Sassy Hardwrench',[1]='4720:37.3,42 4720:42.5,16.5 4720:42.6,16.4 4720:43.7,25.3 4720:45.2,64.9'},
[38432]={[0]='Megs Dreadshredder',[1]='4720:28.6,76.2 4720:43.7,25.3 4720:52.2,73.1'},
[38440]={[0]='Tortunga',[1]='14:67.9,89 14:68.8,88.6'},
[38441]={[0]='Ace',[1]='4720:42.6,16.3 4720:52.2,73.1 4720:54.2,17.2 4720:57,37.1'},
[38442]={[0]='Morakki',[1]='14:67.9,74.1'},
[38502]={[0]='Nablya',[1]='490:83.3,46'},
[38504]={[0]="Un'Goro Examinant",[1]='490:53.9,62.4 490:53.9,62.5'},
[38517]={[0]='Slinky Sharpshiv',[1]='4720:42.5,16.5 4720:45.1,65.5 4720:53.7,34.9'},
[38534]={[0]='Megs Dreadshredder',[1]='440:51.3,29.9'},
[38535]={[0]='Kelsey Steelspark',[1]='440:51.2,29.9'},
[38539]={[0]='King Genn Greymane',[1]='4755:32,57.9 4755:32,58.5 4755:32.1,57.3 4755:32.7,57.4 4755:33.3,57.5'},
[38560]={[0]='Spitescale Flag Bunny',[1]=''},
[38578]={[0]='Flinn',[1]='440:40.2,77.1'},
[38606]={[0]='Lady Jaina Proudmoore',[1]='4812:38.4,20.1 4812:38.4,20.7 4812:39,20.1 4812:39,20.5 4812:39,21 4812:39.1,20.4 4812:39.4,21.5 4812:39.7,20.4 4812:39.7,20.9'},
[38607]={[0]='Muradin Bronzebeard',[1]='4812:39,20.7 4812:39.3,20.6 4812:39.4,20.2 4812:39.4,20.3 4812:39.4,21.5 4812:39.9,20.8'},
[38608]={[0]='Uther the Lightbringer',[1]='4812:39,18.6'},
[38609]={[0]='Lady Sylvanas Windrunner',[1]='4812:38.4,20'},
[38611]={[0]='Lorna Crowley',[1]='4755:37.8,59.4 4755:38.4,60 4755:38.5,60.1 4755:39.3,59.2'},
[38619]={[0]='Admiral Aubrey',[1]='4709:69.2,49.1'},
[38620]={[0]='Thomas Paxton',[1]='4709:67,46.6'},
[38621]={[0]='Jeffrey Long',[1]='4709:64.9,46.1'},
[38622]={[0]='Captain Fisher',[1]=''},
[38623]={[0]='Dockmaster Lewis',[1]='4709:71,50'},
[38647]={[0]='Izzy',[1]='4720:42.6,16.4 4720:45.8,65.4 4720:54,17 4720:56.4,71.7 4720:56.5,71.9 4720:56.9,35.3'},
[38703]={[0]='Megs Dreadshredder',[1]='440:71.9,45.4'},
[38704]={[0]='Kelsey Steelspark',[1]='440:72.2,45.2'},
[38706]={[0]='Zeke Bootscuff',[1]='440:55.7,60.8'},
[38738]={[0]='Coach Crosscheck',[1]='4720:27.8,74.5 4720:42.6,16.4 4720:45.5,65.2 4720:51.8,47 4720:54.4,17 4720:54.5,17'},
[38804]={[0]='Tolliver Houndstooth',[1]='4709:66.9,46.7'},
[38849]={[0]='Megs Dreadshredder',[1]='440:44.6,52.6'},
[38871]={[0]='Corporal Teegan',[1]='4709:56.1,42.7'},
[38873]={[0]='Goucho',[1]='4709:56.2,42.6'},
[38876]={[0]='Hannah Bridgewater',[1]='4709:56.2,42.7'},
[38878]={[0]='Mangled Body',[1]='4709:61.9,42.1'},
[38895]={[0]='Lilian Voss',[1]='85:30.3,69.1'},
[38910]={[0]='Lilian Voss',[1]='85:32.3,65.2 85:32.7,65.7'},
[38911]={[0]='Xavier the Huntsman',[1]='85:31.5,65.6'},
[38912]={[0]='Ferocious Jungle Vine',[1]='4709:56.2,42.7'},
[38917]={[0]='Alysra',[1]='616:48.4,19 616:48.5,19.1'},
[38922]={[0]='Examiner Andoren Dawnrise',[1]='440:33.3,77'},
[38925]={[0]='Sedrick Calston',[1]='85:44.7,53.7'},
[38927]={[0]='Mazoga',[1]='440:42.3,23.9'},
[38928]={[0]='Sassy Hardwrench',[1]='4720:72.9,57'},
[38935]={[0]='Thrall',[1]='4720:36.8,43.2 4720:42.1,17.4 4720:42.1,17.5'},
[38966]={[0]="Vol'jin",[1]='14:68.8,88.6'},
[38977]={[0]='Apothecary Jerrod',[1]='85:61.6,34.6'},
[38978]={[0]='Apprentice Crispin',[1]='85:61.6,34.4 85:61.6,34.5'},
[38986]={[0]='Ambassador Gaines',[1]='4709:50,49.5'},
[39003]={[0]='Sam Trawley',[1]='4709:49.8,50.4 4709:49.8,50.5'},
[39007]={[0]="Tora'jin",[1]='14:68.4,87.7 14:68.5,87.7'},
[39034]={[0]='Dr. Dealwell',[1]='440:51.8,28'},
[39055]={[0]='Gavan Grayfeather',[1]='1519:78.9,39.8 1519:79.1,39.2 1519:79.7,38.9'},
[39059]={[0]='Kelsey Steelspark',[1]='440:50,82.9'},
[39062]={[0]='Darkspear Jailor',[1]='14:65.6,83.8 14:67.4,84.2 14:67.5,84.2'},
[39065]={[0]='Aggra',[1]='4720:36.3,43.3 4720:36.5,43.3 4720:42.2,17.3'},
[39066]={[0]='Kilag Gorefang',[1]='4720:33.8,38.8 4720:42.2,17.3'},
[39083]={[0]='Commander Roberts',[1]='4709:49.1,66.9'},
[39084]={[0]='Mizzy Pistonhammer',[1]='4709:49.4,67.5 4709:49.5,67.5'},
[39085]={[0]='Logan Talonstrike',[1]='4709:49.2,67.8'},
[39116]={[0]='Apolos',[1]='1497:49,28.4 1497:49.2,29.8 1497:49.3,29.4 1497:49.3,31 1497:49.6,29.8 1497:49.9,29.2 1497:50,28.4 1497:58.4,71.3'},
[39118]={[0]='General Twinbraid',[1]='4709:43.5,78.3'},
[39144]={[0]='Alto Stonespire',[1]='15:35.5,30.2'},
[39154]={[0]='Hurlston Stonesthrow',[1]='4709:43.4,78.3 4709:43.5,78.3'},
[39155]={[0]='Marley Twinbraid',[1]='4709:47.2,88.5'},
[39157]={[0]='Lost Bloodtalon Hatchling',[1]='14:59.4,90.1 14:60.4,89.4 14:60.4,89.8 14:60.4,91.4 14:60.5,89.6 14:61,88.9 14:61,91.2 14:61.4,91.8 14:61.5,91.9 14:61.6,89.8 14:61.6,90.8'},
[39178]={[0]='Driz Plunkbow',[1]='440:52.2,28.1'},
[39188]={[0]='Marley Twinbraid',[1]='4709:49.3,86.7'},
[39199]={[0]='Assistant Greely',[1]=''},
[39206]={[0]='Acrypha',[1]='14:42.5,69'},
[39214]={[0]='Karranisha',[1]='14:42.9,69.3'},
[39218]={[0]="Bael'dun Survivor",[1]='4709:49.4,86.9'},
[39220]={[0]="Wounded Bael'dun Officer",[1]='4709:49.6,87.1'},
[39226]={[0]='Farseer Gadra',[1]='5144:56,13.7'},
[39256]={[0]='Kalen Trueshot',[1]='406:71.8,45.4 406:71.8,45.6'},
[39283]={[0]='Seer Bahura',[1]='1637:46.3,6.2 1637:52.1,72.4 1637:52.1,73.2 1637:52.1,73.6 1637:52.5,74 1637:52.7,72.8'},
[39317]={[0]='Northwatch Scout',[1]='14:40.8,71.1 14:41.4,71.7 14:41.6,72.6 14:42.1,71.7 14:42.7,72.7 14:42.8,71.4 14:43.3,73.6 14:43.4,71.7 14:43.5,70.6 14:43.8,72.4 14:43.8,74.2 14:43.9,72.5 14:43.9,75.2 14:44.2,70 14:44.5,69.3 14:44.6,72.5 14:45.1,70.6 14:45.2,70.3 14:45.3,71.8 14:45.5,73.1'},
[39322]={[0]='Horton Gimbleheart',[1]='4709:68.6,49'},
[39323]={[0]='Thonk',[1]='14:49.6,40.1'},
[39324]={[0]="Zen'Taji",[1]='14:35.9,41.4 14:35.9,41.5'},
[39325]={[0]='Grandmatron Tekla',[1]='14:40,39.2 14:40,39.8 14:40.2,37.5 14:40.3,36.9 14:40.4,35.6 14:40.7,35.1 14:41.4,45.4 14:41.4,45.5 14:41.6,46.1 14:41.7,46.7 14:42.6,49.9'},
[39326]={[0]='Raggaran',[1]='14:42.7,49.9'},
[39341]={[0]='Mine Cart',[1]='4720:56.3,27.4 4720:56.3,27.5'},
[39377]={[0]='Konu Runetotem',[1]='357:41.4,15.4 357:41.4,15.5'},
[39379]={[0]='Gor the Enforcer',[1]='14:45,14.7'},
[39380]={[0]='Shin Stonepillar',[1]='14:44.9,14.8'},
[39406]={[0]='Instructor Devoran',[1]='616:90.1,56.4 616:90.1,56.5'},
[39407]={[0]='Ysondre',[1]='357:41.4,15.4 357:81.6,42.4 357:81.6,42.5'},
[39413]={[0]='Instructor Mylva',[1]='616:89.5,59.1'},
[39423]={[0]='Gail Nozzywig',[1]='14:53.1,43.1'},
[39427]={[0]='Jadi Falaryn',[1]='616:35.7,19.6'},
[39429]={[0]='Oomla Whitehorn',[1]='616:35.7,19.4 616:35.7,19.5'},
[39432]={[0]='Takrik Ragehowl',[1]='616:28.4,30 616:28.5,29.9 616:30.1,31.7'},
[39433]={[0]='Ian Duran',[1]='616:28.2,29.8 616:30,31.4 616:30.1,31.5'},
[39434]={[0]='Rio Duran',[1]='616:28.2,29.9'},
[39435]={[0]='Royce Duskwhisper',[1]='616:28.3,30 616:28.6,30.1'},
[39442]={[0]='Condenna the Pitiless',[1]='616:76.9,62.1'},
[39451]={[0]='Instructor Cargall',[1]='616:77,62.2'},
[39508]={[0]='Captain Anton',[1]='1519:75.3,44.3 1519:75.3,44.5 1519:75.7,44.3 1519:76.1,44.8'},
[39509]={[0]='Aronen',[1]='4812:40.1,21.4 4812:40.1,21.5 4812:40.1,21.7 4812:40.7,21.1 4812:40.7,21.3'},
[39590]={[0]='Spiketooth',[1]='14:58.8,23.1'},
[39604]={[0]="Vek'nag",[1]='14:56.3,20.2 14:56.5,20.2'},
[39605]={[0]='Garrosh Hellscream',[1]='1637:48.2,70.6'},
[39609]={[0]="Kor'kron Loyalist",[1]='14:57.7,9.7'},
[39621]={[0]='Elementalist Ortell',[1]='616:71.9,58.2'},
[39622]={[0]="Spirit of Lo'Gosh",[1]=''},
[39627]={[0]='Spirit of Goldrinn',[1]=''},
[39640]={[0]='Kristoff Manheim',[1]='616:27.2,40.8'},
[39653]={[0]='Silvia',[1]='357:56.9,54.9'},
[39656]={[0]='Orhan Ogreblade',[1]='357:51.9,48.1'},
[39667]={[0]='Adarrah',[1]='4815:53.4,43.1 4815:53.5,43.1'},
[39679]={[0]='Corla, Herald of Twilight',[1]=''},
[39697]={[0]='Nato Raintree',[1]='4709:49.2,82.4'},
[39698]={[0]='Karsh Steelbender',[1]=''},
[39700]={[0]='Beauty',[1]=''},
[39705]={[0]='Ascendant Lord Obsidius',[1]=''},
[39723]={[0]='Tambre',[1]='357:32.6,45.6'},
[39725]={[0]='Adella',[1]='357:77.2,56.5'},
[39840]={[0]="Swar'jan",[1]='357:51.9,46.6'},
[39847]={[0]='Chief Spirithorn',[1]='357:74.6,42.9'},
[39857]={[0]='Malfurion Stormrage',[1]='616:47.7,35.4 616:47.7,35.5'},
[39858]={[0]='Arch Druid Hamuul Runetotem',[1]='616:19.4,37.9 616:19.5,37.9 616:27.1,62.7'},
[39865]={[0]='Emissary Windsong',[1]='493:45.4,44.7 493:45.5,44.7'},
[39869]={[0]='Windspeaker Tamila',[1]='616:47.7,35.4 616:47.7,35.5'},
[39875]={[0]='Earthmender Duarn',[1]='5144:49.3,42.6'},
[39876]={[0]='Felora Firewreath',[1]='5144:49.4,42.4 5144:49.4,42.6 5144:49.5,42.1'},
[39877]={[0]='Toshe Chaosrender',[1]='5144:53.3,33.1 5144:55.6,12.6'},
[39878]={[0]='Caretaker Movra',[1]='5144:49.2,42'},
[39881]={[0]='Wavespeaker Valoren',[1]='5144:49.02,57.02 5144:49.41,57.46 5144:49.45,57.50 5144:49.56,57.41 5144:49.46,57.59'},
[39882]={[0]='The Great Sambino',[1]='5144:41.3,34.3'},
[39883]={[0]='Adarrah',[1]='4815:57.1,28.9'},
[39884]={[0]='Captain Samir',[1]='4815:57.2,28.9'},
[39887]={[0]='Captain Taylor',[1]='4815:44.8,22.7'},
[39893]={[0]='Jawn Highmesa',[1]='357:74.6,42.9'},
[39894]={[0]='Gombana',[1]='357:52.2,48.1'},
[39895]={[0]='Kanati Greycloud',[1]='400:11.1,11.3'},
[39908]={[0]='Brann Bronzebeard',[1]='4945:56.2,4.1 4945:56.2,4.7 4945:56.2,41.4 4945:56.2,42.1 4945:56.2,43.3 4945:56.2,44.3 4945:56.2,44.9'},
[39925]={[0]='Anren Shadowseeker',[1]='616:64,22.7'},
[39927]={[0]='Laina Nightsky',[1]='616:19,40.9'},
[39928]={[0]='Matoclaw',[1]='616:19.1,37.1'},
[39930]={[0]='Mylune',[1]='616:19.2,37.9'},
[39932]={[0]='Keeper Taldros',[1]='616:13.6,32.8'},
[39933]={[0]='Tyrus Blackhorn',[1]='616:22.2,44.9'},
[39946]={[0]='Caryssia Moonhunter',[1]='357:86.1,45.2'},
[39963]={[0]='Motega Firemane',[1]='400:10.5,8.4 400:10.6,8.6'},
[39992]={[0]='Rendow',[1]='357:88.4,44.4 357:88.4,44.5 357:88.5,44.4 357:88.5,44.5'},
[40027]={[0]='Fizzle Brassbolts',[1]='400:76,74.6'},
[40028]={[0]='Pozzik',[1]='400:76,74.6'},
[40032]={[0]='Telaron Windflight',[1]='357:50.7,17.1'},
[40035]={[0]='Erina Willowborn',[1]='357:51.1,17.8'},
[40052]={[0]='Estulan',[1]='357:57,55.4 357:57,55.5'},
[40078]={[0]='Handler Tessina',[1]='357:57.1,53.8'},
[40082]={[0]='Skycaller Vrakthris',[1]='400:90.1,53.1'},
[40093]={[0]='Subjugated Inferno Lord',[1]='616:9.7,36.1 616:9.7,36.7 616:10.4,38.5 616:10.7,39.2 616:11.4,41.3 616:11.5,41.3 616:11.8,41.6 616:12,37.9 616:12.3,38.6 616:12.3,39.5 616:13.6,42.2 616:14,43.3 616:14.1,45.3 616:14.3,45.6 616:14.4,46.7 616:14.5,45.3 616:14.5,45.5 616:16.2,46.8'},
[40096]={[0]='Scout Larandia',[1]='616:44.4,18.9 616:44.5,18.9'},
[40105]={[0]='Erunak Stonespeaker',[1]='4815:46.3,46.8'},
[40109]={[0]='Prospector Gunstan',[1]='440:40.1,76.9'},
[40129]={[0]='Lost Apprentice',[1]='357:65.9,62.8'},
[40131]={[0]='Sensiria',[1]='357:65.9,62.8'},
[40132]={[0]='Vestia Moonspear',[1]='357:57.2,55'},
[40139]={[0]='Captain Saynna Stormrunner',[1]='616:56.7,18.8'},
[40178]={[0]='Alysra',[1]='616:52.3,17.4'},
[40192]={[0]='Vanira',[1]='4395:44.6,62.3 4395:44.6,62.9 4815:63.9,59.7 5144:51.3,63'},
[40220]={[0]='Mysterious Device',[1]='15:66.7,47.1 40:55.1,49.8 65:35.9,47.4 65:35.9,47.5 65:79.3,49.2 66:16.2,60.6 67:25.8,62.1 67:35.4,82.4 67:35.4,82.5 148:37.6,43.6 210:60.2,59.9 210:60.4,21.9 210:60.5,22 210:72.2,39.5 267:60.9,21.5 331:36.6,51.2 495:31.1,42.8 3483:26.4,60.7 3483:55,38.3 3483:55.4,63.9 3483:55.5,63.9 3518:55.2,38 3518:55.3,71.4 3518:72.2,40.8 3537:79.8,33.7 3711:22.7,52.1 3711:49.7,74.2 5339:31.7,28.3'},
[40221]={[0]='Toshe Chaosrender',[1]='5144:64,42.3'},
[40226]={[0]='Pratt McGrubben',[1]='357:45.4,41.3'},
[40227]={[0]='Felice',[1]='5144:41.2,34.2'},
[40278]={[0]='Tholo Whitehoof',[1]='616:64,22.6'},
[40289]={[0]='Ysera',[1]='616:62.1,24.9'},
[40331]={[0]='Rayne Feathersong',[1]='616:27.1,62.9'},
[40341]={[0]='Tortolla',[1]='616:24.4,55.7 616:24.8,55.4 616:24.8,55.8'},
[40344]={[0]='Nyse',[1]='15:41.9,73.8'},
[40345]={[0]='Thyssiana',[1]='15:41.9,73.9'},
[40369]={[0]='Falfindel Waywarder',[1]='357:77.2,56.5'},
[40398]={[0]='Spirit of Farseer Gadra',[1]=''},
[40429]={[0]='Sanctum Guardian Xerestrasza',[1]='4987:68.1,55.2 4987:68.3,54.3 4987:68.3,54.5 4987:68.3,55.7 4987:68.3,56.2 4987:68.4,54.1 4987:68.4,54.2 4987:68.4,55.1 4987:68.4,55.4 4987:68.4,55.7 4987:68.4,55.8 4987:68.4,56.6 4987:68.5,56.7 4987:68.6,54.1 4987:68.6,55.3 4987:68.6,56.5 4987:68.6,56.7 4987:68.7,53.7 4987:68.7,57 4987:68.8,54.4 4987:68.8,55.8 4987:68.9,55 4987:68.9,55.6 4987:69,55.6 4987:69.1,54.2 4987:69.1,54.9 4987:69.1,55.7 4987:69.2,55 4987:69.3,53.4 4987:69.5,54.2 4987:69.5,55.1 4987:69.6,55 4987:69.6,55.7 4987:69.6,55.8 4987:70,55.3 4987:70.2,55.3 4987:70.2,55.6 4987:70.5,55 4987:70.6,54.9 4987:70.6,55.2 4987:70.6,56.3 4987:70.7,54.1 4987:70.7,55.1 4987:71,55.6 4987:71.5,54.9 4987:72,55.1 4987:72.6,55.1 4987:74,54.6 4987:74.1,53.4 4987:74.2,54'},
[40475]={[0]='Jinky Twizzlefixxit',[1]='400:76.5,73.7'},
[40487]={[0]='Razzeric',[1]='400:77.1,74.5 400:77.2,74.4'},
[40552]={[0]='Leora',[1]='1657:36.2,48.5 1657:36.7,48.1 1657:37,48.6'},
[40553]={[0]='Fidelio',[1]='141:55.5,50.4 141:55.5,50.5'},
[40554]={[0]='Rizzle Brassbolts',[1]='400:78,73.4 400:78,73.5'},
[40556]={[0]='Zamek',[1]='400:78.1,73.6'},
[40578]={[0]='Farden Talonshrike',[1]='616:37.3,56.2'},
[40580]={[0]='Gus Rustflutter',[1]='440:42.4,24.3 440:42.5,24.2'},
[40589]={[0]='Dirge Quikcleave',[1]='440:52.4,29 440:52.5,29'},
[40591]={[0]='Drag Master Miglen',[1]='400:78.1,73.2'},
[40595]={[0]='Rugfizzle',[1]='400:78.2,73.6'},
[40619]={[0]='Commander Jarod Shadowsong',[1]='616:95.3,51.3'},
[40639]={[0]='Engineer Hexascrub',[1]='5144:49,49.1'},
[40640]={[0]="Lady Naz'jar",[1]='5144:39.42,58.97'},
[40641]={[0]='Divemaster Birmingham',[1]='5144:49,49.1'},
[40642]={[0]='Captain Taylor',[1]='5144:49.2,57'},
[40643]={[0]='Admiral Dvorek',[1]='5144:49.18,56.95'},	-- 5144:33.00,67.55 
[40644]={[0]='Levia Dreamwaker',[1]='5144:33.1,67.3 5144:49.7,57.2'},
[40645]={[0]='Jorlan Trueblade',[1]='5144:57,80.4 5144:57,80.5'},
[40690]={[0]='Captain Taylor',[1]='4815:45,23.4'},
[40707]={[0]='Southsea Rowboat',[1]=''},
[40712]={[0]="Mazoga's Spirit",[1]='1176:56.7,89.4 1176:56.7,89.5 1176:56.9,88.1 1176:57.5,89.2'},
[40726]={[0]='Mazzer Stripscrew',[1]='400:78.1,73.2 400:78.9,75.7'},
[40727]={[0]='Griznak',[1]='400:78.2,73.6 400:78.8,75.9'},
[40737]={[0]='Captain Taylor',[1]='4815:44.4,24.8'},
[40772]={[0]='Commander Jarod Shadowsong',[1]='616:72.1,74 616:72.2,74.6'},
[40773]={[0]='Cenarius',[1]='616:72,74.1'},
[40793]={[0]='Ragnaros',[1]='616:49.9,76.8'},
[40809]={[0]='Tak',[1]='215:47.4,58.7 215:47.5,58.7'},
[40816]={[0]='Aronus',[1]='616:72.2,73.9'},
[40825]={[0]='Erunak Stonespeaker',[1]=''},
[40834]={[0]='Jordan Olafson',[1]='616:26.2,41.8'},
[40837]={[0]='Yargra Blackscar',[1]='616:26.3,41.9'},
[40855]={[0]='Slitherfin Eel',[1]='4815:45.2,19.7 4815:45.3,17.6 4815:45.4,18.9 4815:45.4,20.7 4815:45.7,19.8 4815:45.9,19 4815:46.1,20.8 4815:46.8,20.7 4815:46.9,20.4 4815:47.1,18.3 4815:47.2,21.8 4815:47.3,23.5 4815:47.8,21 4815:48,21.9 4815:48,25.1 4815:48.3,22.7 4815:48.4,23.5 4815:48.4,28.3 4815:48.4,28.7 4815:48.4,30.1 4815:48.5,30.5 4815:48.6,23.3 4815:48.6,24.6 4815:48.7,23.6 4815:49.2,21.8 4815:49.2,28.3 4815:49.3,20.6 4815:49.4,20.4 4815:49.4,29.4 4815:49.4,29.6 4815:49.5,20.9 4815:49.5,22.7 4815:49.5,28.3 4815:49.5,29.4 4815:49.5,29.6 4815:49.6,22.3 4815:49.7,20.2 4815:49.9,30.7 4815:50.1,32.9 4815:50.2,32.3 4815:50.6,20.3 4815:50.8,22.5 4815:51.1,20.8 4815:52.4,22.4 4815:52.4,23.3 4815:52.4,23.5 4815:52.5,22.4 4815:52.7,22.9 4815:53.3,24.2 4815:53.4,25 4815:53.9,23.2 4815:54,24.6 4815:54.4,24.4 4815:54.5,23.1 4815:54.5,24.4 4815:54.5,24.5'},
[40879]={[0]='Boog the "Gear Whisperer"',[1]='406:72.5,61.4 406:72.5,61.5'},
[40881]={[0]='Minx',[1]='406:70.8,62.9'},
[40885]={[0]='Wizzle Brassbolts',[1]='400:91.6,78.7'},
[40888]={[0]='Synge',[1]='400:91.7,79.2'},
[40894]={[0]='Gnombus the X-Terminator',[1]='331:35.3,71.2'},
[40895]={[0]='Professor Xakxak Gyromate',[1]='331:35.4,71.2'},
[40896]={[0]='Lord Fallowmere',[1]='406:59.5,56.9'},
[40897]={[0]='Northwatch Captain Kosak',[1]='406:59.4,56.9 406:59.5,56.9'},
[40898]={[0]='Alithia Fallowmere',[1]='406:59,56.4 406:59,56.5'},
[40899]={[0]='Arcanist Valdurian',[1]='406:58.7,56'},
[40900]={[0]='Neophyte Starcrest',[1]='406:58.7,56'},
[40901]={[0]='Blastgineer Fuzzwhistle',[1]='406:73.3,56.6'},
[40902]={[0]='Chief Blastgineer Bombgutz',[1]='331:49.9,65.7 406:66.2,63'},
[40903]={[0]='Spy-Mistress Anara',[1]='406:65.8,63.3'},
[40907]={[0]='Clarissa',[1]='406:66.1,64.1'},
[40908]={[0]='Alice',[1]='406:58.5,55.3'},
[40913]={[0]='Handler Jesana',[1]='357:77,56.6'},
[40916]={[0]='Captain Vilethorn',[1]='5144:39.1,78.6 5144:39.7,54 5144:51.2,63'},
[40917]={[0]='Legionnaire Nazgrim',[1]='5144:39.1,78.6 5144:39.6,54 5144:51.2,63'},
[40918]={[0]='Fiasco Sizzlegrin',[1]='5144:39.5,54.7 5144:51.7,62.5 5144:53.9,67.1'},
[40919]={[0]='Wavespeaker Tulra',[1]='5144:29.5,78.9 5144:39.1,78.6 5144:40.6,75.1 5144:51.6,62.7'},
[40920]={[0]='Elendri Goldenbrow',[1]='5144:39.6,53.8 5144:51.3,62.4 5144:51.3,62.5'},
[40921]={[0]='Bloodguard Toldrek',[1]='5144:50.3,79'},
[40926]={[0]='Kilag Gorefang',[1]='406:74.4,47.6'},
[40950]={[0]='Captain Tharran',[1]='1:53.71,52.19'},
[40951]={[0]='Quartermaster Glynna',[1]='1:53.7,52.1'},
[40957]={[0]='Warsong Stockpile',[1]='406:71.4,47.8 406:71.5,47.8 406:71.9,49.7 406:72.3,48.7 406:72.9,51.3 406:73.2,48.1 406:73.2,48.8 406:73.4,50.1 406:73.6,48.4 406:73.8,49.2 406:74,50.1 406:74.4,50.7 406:74.5,50.8 406:74.6,48.9 406:75,50.3'},
[40973]={[0]='Sentinel Heliana',[1]='406:72.5,61.4 406:72.5,61.5'},
[40978]={[0]='Fathom-Stalker Azjentus',[1]='5144:40.56,75.28'},
[40983]={[0]='Mack Fearsen',[1]='4815:57.3,29.2'},
[40997]={[0]='Skylord Omnuron',[1]='616:43.5,45.8'},
[41003]={[0]='Morthis Whisperwing',[1]='616:44.1,46'},
[41005]={[0]='Choluna',[1]='616:44.4,46.2'},
[41006]={[0]='Thisalee Crow',[1]='616:32.8,70.8 616:42.2,45.4'},
[41023]={[0]="Overlord Krom'gar",[1]='406:66.2,63.7'},
[41049]={[0]="Fathom-Lord Zin'jatar",[1]='5144:36.43,78.68'},
[41050]={[0]="Sira'kess Tide Priestess",[1]='5144:38.99,58.60'},
[41054]={[0]="Ol' Irongoat",[1]='406:58.8,56'},
[41058]={[0]='Spirit of Tony Two-Tusk',[1]=''},
[41060]={[0]='Ajamon Ghostcaller',[1]='400:96.8,72.4 400:96.9,72.5'},
[41068]={[0]='Mysterious Winged Spirit',[1]=''},
[41071]={[0]='Huntress Illiona',[1]='406:66.2,54.6'},
[41074]={[0]='Mountaineer Grugelm',[1]='11:50,79.3'},
[41075]={[0]='Mountaineer Rharen',[1]='11:50,79.3'},
[41086]={[0]='Forba Slabchisel',[1]='11:57.4,71.7 11:57.5,71.7'},
[41124]={[0]='Okrilla',[1]='4:40.4,11.7 4:40.5,11.7'},
[41125]={[0]='Master Aitokk',[1]='4:42.6,13.9'},
[41128]={[0]='Dunlor Marblebeard',[1]='11:57.8,71.5'},
[41129]={[0]='Surveyor Thurdan',[1]='11:57.4,71.5 11:57.5,71.4 11:57.5,71.5'},
[41133]={[0]='Rofilian Dane',[1]='4:59.4,3.2 4:59.5,3.4 4:59.5,3.5'},
[41134]={[0]="Tak'arili",[1]='4:53.1,80.3 4:62.2,1.4 4:62.2,1.5'},
[41140]={[0]='Burok',[1]='14:53,43.6'},
[41159]={[0]='Watcher Wazzik',[1]='4:54.3,50 4:54.4,50.5'},
[41184]={[0]='Riznek',[1]='400:88.6,54.9'},
[41190]={[0]='Crazzle Sprysprocket',[1]='400:91.4,57.7'},
[41204]={[0]='Khan Ablinh',[1]='400:91.3,53.7'},
[41205]={[0]='Khan Blizh',[1]='400:86.8,51.6 400:86.9,51.4'},
[41209]={[0]='Earthen Ring Emissary',[1]='1497:69.5,41.7 1497:69.8,42.6 1497:69.8,43.5 1497:69.8,44.5 1637:51.4,72.6 1637:51.8,72.4 1637:51.9,73 1637:52,73.6 1637:52.5,73 1638:38.6,58.6 3487:74.6,79.5 3487:74.7,79.2'},
[41210]={[0]='Earthen Ring Emissary',[1]='1519:62.2,75.9 1519:62.4,75.2 1519:62.5,75.1 1519:62.6,75.6 1537:30.1,60.9 1537:30.3,61.5 1537:30.5,61.4 1537:30.8,61.7 1537:30.8,62.8 1657:41.2,39.6 1657:41.3,39.4'},
[41229]={[0]='Force Commander Valen',[1]='406:71,79.7'},
[41233]={[0]='Scout Commander Barus',[1]='406:48.4,51.8'},
[41239]={[0]='Thrall',[1]='3518:60.4,24 3518:60.5,24'},
[41248]={[0]='Moanah Stormhoof',[1]='4815:46.1,46.8'},
[41252]={[0]='Rendel Firetongue',[1]='4815:46.4,46.7 4815:46.6,46.7'},
[41263]={[0]='Gavan Grayfeather',[1]='3518:60.4,23.9 3518:60.5,23.8'},
[41265]={[0]='Salt-Flop',[1]='4:73.1,47.4 4:73.1,47.5'},
[41276]={[0]='Steeltoe McGee',[1]='406:72.1,76'},
[41277]={[0]='Lieutenant Paulson',[1]='406:72.1,76'},
[41278]={[0]='"Cookie" McWeaksauce',[1]='406:70.9,79.7'},
[41282]={[0]='Corporal Wocard',[1]='406:72.1,76'},
[41297]={[0]='Karl Boran',[1]='11:11.2,57.8'},
[41298]={[0]='Slamp Wobblecog',[1]='1:62.5,53.7'},
[41307]={[0]='First Mate Snellig',[1]='11:15.2,29.4 11:15.2,29.5'},
[41308]={[0]='Aviana',[1]='616:44.3,47.8'},
[41324]={[0]='Private Pollard',[1]='4815:63.9,59.9'},
[41340]={[0]='Private Pollard',[1]='4815:63.9,59.8'},
[41341]={[0]='Erunak Stonespeaker',[1]='4815:63.9,59.8'},
[41344]={[0]='Rendel Firetongue',[1]='4815:64.1,59.8'},
[41347]={[0]='Moanah Stormhoof',[1]='4815:63.9,59.4 4815:63.9,59.5'},
[41350]={[0]='Ton Windbow',[1]='406:72.7,81.1'},
[41354]={[0]='Neptool',[1]='4:71,59.9'},
[41363]={[0]='Delber Cranktoggle',[1]='1:56.8,47'},
[41381]={[0]='Nordu',[1]='616:27.3,55.3 616:27.3,55.8 616:27.6,55.4 616:27.6,55.5'},
[41392]={[0]='Quentin',[1]='400:46.4,57.9'},
[41402]={[0]='Abandoned Bloodwash Crate',[1]='4:60.6,62.9 4:61.5,63 4:62.9,64.6 4:63,64.4'},
[41411]={[0]='Prospector Whelgar',[1]='11:38.9,39.3 11:38.9,39.5'},
[41412]={[0]='Ormer Ironbraid',[1]='11:38.7,39.4 11:38.7,39.5'},
[41413]={[0]='Merrin Rockweaver',[1]='11:38.8,39.7'},
[41415]={[0]='Shilah Slabchisel',[1]='11:26.9,26.2'},
[41421]={[0]='Rau Cliffrunner',[1]='400:46.8,56'},
[41433]={[0]='James Halloran',[1]='11:26.8,26.7'},
[41434]={[0]='"Goblin" Pump Controller',[1]='406:53.5,42.5 406:53.6,42.4'},
[41435]={[0]='Fradd Swiftgear',[1]='11:26.8,26'},
[41441]={[0]='Scout Mistress Yvonia',[1]='406:48.4,51.9 406:48.5,51.9'},
[41444]={[0]='Brienna Starglow',[1]='400:46.8,56.1'},
[41446]={[0]='Thalia Amberhide',[1]='400:46.3,57.8'},
[41456]={[0]="Lady Sira'kess",[1]='5144:33.2,77.6'},
[41457]={[0]='Executioner Verathress',[1]='5144:57.1,85.2 5144:57.2,85.5'},
[41476]={[0]="Naz'jar Honor Guard",[1]='5144:46.3,78.6'},
[41480]={[0]='Arch Druid Hamuul Runetotem',[1]='616:19.6,37.8'},
[41482]={[0]="Master Thal'darah",[1]='406:39.9,33.4 406:39.9,33.5'},
[41486]={[0]="Elder Sareth'na",[1]='406:39.6,30.8'},
[41487]={[0]='Hierophant Malyk',[1]='406:33.1,59.6'},
[41488]={[0]='Sentinel Mistress Geleneth',[1]='406:39.6,30.8'},
[41492]={[0]='Captain Irontree',[1]='616:57.2,55.9'},
[41497]={[0]='Logram',[1]='616:56.9,56'},
[41498]={[0]='Garunda Mountainpeak',[1]='616:64.3,53.6'},
[41503]={[0]='Rethiel the Greenwarden',[1]='11:56.4,40.2 11:56.4,40.8 11:56.5,40.3 11:56.5,40.6'},
[41504]={[0]='Tortolla',[1]='616:41.8,60.4 616:42.1,60.8'},
[41507]={[0]='Niden',[1]='616:42.3,60.7'},
[41530]={[0]='Warden Azjakir',[1]='4815:60,80.8 4815:60,81.5 4815:60.1,80.4 4815:60.5,80.9'},
[41531]={[0]='Earthmender Duarn',[1]='5144:51.7,52.2'},
[41535]={[0]='Engineer Hexascrub',[1]='5144:56.9,80.4 5144:56.9,80.5'},
[41540]={[0]='Captain Taylor',[1]='5144:62.6,49.8'},
[41541]={[0]='Admiral Dvorek',[1]='5144:62.7,49.9'},
[41578]={[0]='Sergeant Flinthammer',[1]='1:70.4,49 1:70.5,48.9'},
[41598]={[0]='Captain Taylor',[1]='5145:42.8,37.9 5145:55.7,72.9'},
[41600]={[0]='Erunak Stonespeaker',[1]='5145:42.7,37.8 5145:51.6,60.9 5145:55.7,72.9'},
[41612]={[0]='Huntress Iczelia',[1]='11:56.4,39.9 11:56.5,39.9'},
[41615]={[0]='Ferilon Leafborn',[1]='11:56.4,39.9 11:56.5,39.9'},
[41618]={[0]='Erunak Stonespeaker',[1]='4815:38.8,31.7'},
[41621]={[0]='Commander Thorak',[1]='14:55.8,12.3'},
[41636]={[0]='Legionnaire Nazgrim',[1]='5145:42.7,37.8'},
[41638]={[0]='Houndmaster Jonathan',[1]='406:32.3,60.5 406:32.4,60 406:32.7,61 406:33.1,59.6'},
[41639]={[0]='Wavespeaker Tulra',[1]='5145:42.7,37.8 5145:51.6,61 5145:55.7,72.9'},
[41640]={[0]='Wavespeaker Valoren',[1]='5145:52.6,27.8'},
[41662]={[0]='Captain Glovaal',[1]='5145:54.4,73 5145:54.5,73'},
[41663]={[0]='Captain "Jewels" Verne',[1]='5145:51.4,61.4 5145:51.4,61.5 5145:51.5,61.4 5145:51.5,61.5'},
[41664]={[0]='Salsbury the "Help"',[1]='406:33.1,59.6'},
[41665]={[0]='Jorlan Trueblade',[1]='5145:55.6,72.9'},
[41666]={[0]='Engineer Hexascrub',[1]='5145:55.4,72.9 5145:55.5,72.9'},
[41667]={[0]='Lieutenant "Foxy" Topper',[1]='5145:55.4,72.9 5145:55.5,72.9'},
[41668]={[0]='Bloodguard Toldrek',[1]='5145:51.5,60.8'},
[41669]={[0]='Fiasco Sizzlegrin',[1]='5145:51.4,60.9 5145:51.5,60.9'},
[41670]={[0]='Sergeant Gertrude',[1]='5145:51.4,60.9 5145:51.5,60.9'},
[41678]={[0]='Blood Guard Aldo Rockrain',[1]='331:49.9,65.7'},
[41711]={[0]='Legionnaire Nazgrim',[1]='4815:39,32'},
[41750]={[0]='Legionnaire Nazgrim',[1]='4815:38.9,31.7 4815:39.5,31.3'},
[41769]={[0]='Legionnaire Nazgrim',[1]='4815:39.4,30.7 4815:39.5,30.7 4815:39.6,30.3'},
[41770]={[0]='Fiasco Sizzlegrin',[1]='5144:50.3,79'},
[41786]={[0]='Sergeant Bahrum',[1]='1:82.8,48.4'},
[41802]={[0]='Wavespeaker Valoren',[1]='5144:62.6,49.6 5144:62.7,50.5'},
[41804]={[0]='Khurgorn Singefeather',[1]='1:82.7,48.3'},
[41810]={[0]='Legionnaire Nazgrim',[1]='5144:60.2,63.6'},
[41811]={[0]='Captain Vilethorn',[1]='5144:60.2,63.7'},
[41813]={[0]='Wavespeaker Tulra',[1]='5144:60.2,63.6 5144:60.3,63.4 5144:60.5,63.4 5144:60.5,63.5'},
[41853]={[0]='Commander Stonebreaker',[1]='1:78.2,20.4 1:78.2,20.5'},
[41863]={[0]='Gurrok',[1]='4815:63.9,59.9'},
[41885]={[0]='Gurrok',[1]='4815:63.9,59.8'},
[41908]={[0]='Orako',[1]='5145:42.9,51'},
[41910]={[0]='Humphrey Digsong',[1]='5145:47.4,49.7'},
[41944]={[0]='Galen Trollbane',[1]='45:13,36.1'},
[41949]={[0]='Dark Ranger Alina',[1]='45:13.3,35.8'},
[41966]={[0]='Deathstalker Maudria',[1]='45:13.4,34.1 45:13.4,34.5 45:13.5,33.9 45:13.5,34.7'},
[41983]={[0]='Apprentice Kryten',[1]='45:13.1,69.3 45:13.2,69.6'},
[41984]={[0]='Clarissa',[1]='215:48.9,78.3 1638:46.4,58.4 1638:47,58.2 4395:31.1,48.6 4395:31.7,48.9 5145:42.7,37.8'},
[41990]={[0]='Scout Utvoch',[1]='406:67.1,64.4 406:67.1,64.5'},
[41991]={[0]='Sergeant Dontrag',[1]='406:67.1,64.4 406:67.1,64.5'},
[41992]={[0]='Blastgineer Igore',[1]='406:67.1,64.4 406:67.1,64.5'},
[42023]={[0]='Subjugator Devo',[1]='406:71.1,91.2'},
[42028]={[0]="Krom'gar Quartermaster",[1]='406:65.9,64.1'},
[42033]={[0]='Jibbly Rakit',[1]='406:52.9,39.2'},
[42039]={[0]='High Chieftain Cliffwalker',[1]='406:45.1,32.8 406:45.4,33.5 406:45.6,34.1'},
[42047]={[0]='Masha Cliffwalker',[1]='406:45.1,32.8'},
[42050]={[0]='General Grebo',[1]='406:45.1,32.7'},
[42074]={[0]='Fathom-Stalker Azjentus',[1]='5144:46.2,79.4 5144:46.2,79.5'},
[42076]={[0]="Lady Naz'jar",[1]='5144:29.1,78.6 5144:46.4,79.1 5144:46.5,79.1'},
[42077]={[0]="Lady Naz'jar",[1]='5144:33.1,76 5144:37.4,78.7 5144:37.5,78.7 5144:42.4,78.6 5144:42.5,78.6'},
[42088]={[0]='Goutgut',[1]='45:12.9,34.1'},
[42091]={[0]='Orthus Cliffwalker',[1]='406:39.7,46.4'},
[42106]={[0]="Overlord Krom'gar",[1]='406:45.6,34.1'},
[42129]={[0]='Moira Thaurissan',[1]='1537:39.4,56.3 1537:39.4,56.5 1537:39.5,56.4 1537:39.7,57'},
[42130]={[0]="Gor'mul",[1]='45:67.8,34.7'},
[42160]={[0]='Thargas Anvilmar',[1]='11:49.4,17.3 11:49.5,17.3'},
[42197]={[0]="L'ghorek",[1]='5145:38.8,44.7'},
[42223]={[0]='Irradiated Technician',[1]='1:38.7,33.4 1:38.7,33.6 1:39.1,32.4 1:39.5,34.5 1:39.6,31.4 1:40,33.8 1:40.2,31.7 1:40.5,31.1 1:40.5,31.5 1:40.6,33.7 1:41.3,33.2 1:41.8,31.1 1:41.8,32.5 1:41.9,31.7 1:42.1,33.9 1:43.5,33.5'},
[42224]={[0]='Repaired Mechano-Tank',[1]='1:38.9,33.4 1:39.2,33.9 1:39.5,34.2 1:39.8,32.1 1:39.9,31.2 1:39.9,33.3 1:40.6,33 1:40.9,31.7 1:41.2,30.6'},
[42256]={[0]='Marshal McCree',[1]='12:81.8,66.1'},
[42262]={[0]='Leyan Steelson',[1]='4:60.1,13.4 4:60.2,13.5'},
[42264]={[0]='Buttonwillow McKittrick',[1]='4:60.4,13.8'},
[42288]={[0]='Robby Flay',[1]='1519:50.4,71.8 1519:50.7,71.7'},
[42298]={[0]='Kasim Sharim',[1]='4:62.3,26.2 4:62.6,26.3'},
[42299]={[0]='Watcher Grimeo',[1]='4:55.2,49.6'},
[42308]={[0]='Lieutenant Horatio Laine',[1]='40:56.3,47.6 40:60.1,19.2 40:60.1,19.5'},
[42317]={[0]='High Tinker Mekkatorque',[1]='1:33.7,36.4 1:33.7,36.5'},
[42323]={[0]='"Doc" Cogspin',[1]='1:33.9,34.8'},
[42324]={[0]='Drill Sergeant Steamcrank',[1]='1:34.2,37.4 1:34.3,37.6'},
[42331]={[0]='Bipsi Frostflinger',[1]='1:34.4,35.1 1:34.5,35.1'},
[42333]={[0]='High Priestess Azil',[1]=''},
[42344]={[0]='Rohan Sunveil',[1]='4:49.8,71.5'},
[42348]={[0]='Elijah Dawnflight',[1]='4:47.2,69.1'},
[42349]={[0]='Mayor Charlton Connisport',[1]='4:46.4,87.1 4:46.5,87.1'},
[42352]={[0]='Cenarion Observer Shayana',[1]='4:43.9,87.8 4:44,87.1 4:44.4,86.1 4:44.9,86.2 4:45.1,86.5 4:45.4,88.1 4:45.8,88.3 4:46,88.5 4:46.1,86.5 4:46.2,85.1 4:46.4,86.2 4:46.5,85.4 4:46.5,85.6 4:47.2,88.2 4:47.2,89 4:47.3,87.2 4:47.5,88.6 4:47.6,88.4'},
[42353]={[0]='Jarvi Shadowstep',[1]='1:37.4,44'},
[42366]={[0]='Kelsey Steelspark',[1]='1:33.4,36.8 1:33.5,36.8'},
[42396]={[0]='Nevin Twistwrench',[1]='1:33.9,38.6'},
[42405]={[0]='Two-Shoed Lou',[1]='40:49.7,19.4 40:49.7,19.5'},
[42410]={[0]='Legionnaire Nazgrim',[1]='5146:64.5,68.7'},
[42411]={[0]='Captain Taylor',[1]='5146:69.6,75.3'},
[42425]={[0]='Captain Alpert',[1]='40:42.1,64 40:42.2,64.5'},
[42428]={[0]='Devout Follower',[1]='5088:46.1,39.4 5088:46.1,39.7 5088:46.1,40 5088:46.1,40.5 5088:46.2,37.6 5088:46.2,40.7 5088:46.2,41.5 5088:46.3,33.6 5088:46.3,34.4 5088:46.3,34.7 5088:46.3,34.8 5088:46.3,37.1 5088:46.3,38.8 5088:46.3,41.7 5088:46.4,33.3 5088:46.4,36.4 5088:46.4,37.6 5088:46.4,42.6 5088:46.4,43.5 5088:46.5,34.7 5088:46.5,35.9 5088:46.5,36.7 5088:46.5,37.4 5088:46.5,37.5 5088:46.5,37.8 5088:46.5,38.5 5088:46.5,39.1 5088:46.5,40.4 5088:46.5,40.9 5088:46.5,41.3 5088:46.5,41.5 5088:46.5,42.8 5088:46.6,35.5 5088:47.1,32.9 5088:47.2,33.2 5088:47.3,31.2 5088:47.3,32.2 5088:47.3,34.1 5088:47.3,34.2 5088:47.3,34.5 5088:47.4,30.4 5088:47.4,31.4 5088:47.4,31.6 5088:47.5,31.8 5088:47.5,32.5 5088:47.5,33 5088:47.5,34.3 5088:47.5,34.5 5088:47.5,37.2 5088:47.7,30.6 5088:47.8,31.4 5088:47.9,30 5088:48,29.4 5088:48,30.2 5088:48.1,29.4 5088:48.4,27.3 5088:48.4,28.4 5088:48.5,27.2 5088:48.5,28.8 5088:48.5,29.5 5088:48.5,30.5 5088:48.7,28.4 5088:48.9,27.5 5088:51.2,43.2 5088:51.9,37.9 5088:52.1,39.4 5088:52.2,34.9 5088:52.2,38 5088:52.2,40.8 5088:52.2,43.8 5088:52.3,36.3 5088:52.3,38.9 5088:52.3,41.6 5088:52.4,36.2 5088:52.4,36.9 5088:52.4,37.3 5088:52.4,39.5 5088:52.4,40 5088:52.4,41.1 5088:52.4,42.5 5088:52.5,35.7 5088:52.6,36.7 5088:52.6,38 5088:52.6,41.4 5088:52.6,43.6 5088:52.7,35.3 5088:52.7,38.6 5088:52.8,38.3 5088:52.9,36 5088:52.9,42.8 5088:53,37.3 5088:53,39.6 5088:53,41.6 5088:53.1,35.4 5088:53.1,40.7 5088:53.3,39.4 5088:53.3,40.1 5088:53.3,42.8 5088:53.4,41.5 5088:53.5,36.1 5088:53.5,38.8 5088:53.5,40.8 5088:53.6,36.2 5088:53.6,37.4 5088:53.6,38.1 5088:53.6,38.4 5088:53.6,40 5088:53.6,40.4 5088:53.6,40.9 5088:53.6,41.9 5088:53.8,41.8 5088:54.1,42.5 5088:54.5,40.6 5088:54.5,41.5 5088:54.6,39.2 5088:54.6,45.1 5088:54.7,39.8'},
[42443]={[0]='King Varian Wrynn',[1]=''},
[42464]={[0]='Grognard',[1]='47:77.4,80'},
[42465]={[0]='Therazane',[1]='5042:56.3,12.8 5042:56.4,12.2 5042:56.5,12.2'},
[42466]={[0]='Terrath the Steady',[1]='5042:33,24.1 5042:33.4,24.5 5042:33.5,24.4 5042:33.6,24.5 5042:39.9,19.4 5042:39.9,19.5'},
[42467]={[0]='Diamant the Patient',[1]='5042:56.4,42.4 5042:56.4,42.8 5042:56.5,42.4 5042:56.5,42.5'},
[42469]={[0]='Kor the Immovable',[1]=''},
[42472]={[0]='Gorsik the Tumultuous',[1]='5042:72.2,53.9'},
[42489]={[0]='Captain Tread Sparknozzle',[1]='1:33.5,36.7'},
[42491]={[0]='Hinkles Fastblast',[1]='1:33.5,36.8'},
[42497]={[0]='Mama Celeste',[1]='40:49.5,19.2'},
[42498]={[0]='Jimb "Candles" McHannigan',[1]='40:49.7,19.4 40:49.7,19.5'},
[42506]={[0]='Marogg',[1]='1637:47.8,1.4 1637:56.4,63.3 1637:56.6,62.7 1637:57.1,62.4'},
[42553]={[0]='Engineer Grindspark',[1]='1:34.3,34.7'},
[42558]={[0]='Lieutenant Horatio Laine',[1]='40:49.7,19.4 40:49.7,19.6'},
[42563]={[0]='Toxic Pool',[1]=''},
[42573]={[0]='Earthcaller Yevaa',[1]='5042:49.5,53.3'},
[42574]={[0]='Initiate Goldmine',[1]='5042:46.4,57.3 5042:46.5,57.3'},
[42575]={[0]='Hope Saldean',[1]='40:56.9,47.1'},
[42600]={[0]='Cairne Bloodhoof',[1]=''},
[42611]={[0]='Tock Sprysprocket',[1]='1:33.8,34.1'},
[42612]={[0]='Malcom Fendelson',[1]='47:78,78.2 47:78,78.5'},
[42613]={[0]='Elder Torntusk',[1]='47:78.1,81.5 47:78.2,81.4'},
[42614]={[0]='Terrath the Steady',[1]='5042:64.1,36.9'},
[42618]={[0]='Voldreka',[1]='14:64.9,83.3 14:65.1,83.9'},
[42622]={[0]='Eliza Darkgrin',[1]='47:67.7,66.5'},
[42624]={[0]='Kotonga',[1]='47:67.8,66.4 47:67.8,66.5'},
[42630]={[0]='Corporal Fizzwhistle',[1]='1:33.4,39.2 1:33.5,39.3'},
[42637]={[0]='Sauranok the Mystic',[1]='1637:48.1,71.1 1637:48.3,71.7'},
[42640]={[0]='Captain Krazz',[1]='16:60.1,50.4 16:60.1,50.5'},
[42641]={[0]='Warlord Krogg',[1]='16:60.1,50.4 16:60.1,50.5'},
[42642]={[0]='Primal Torntusk',[1]='47:67.8,66.4 47:67.8,66.5'},
[42643]={[0]='Fleep',[1]='16:54.5,51.1'},
[42645]={[0]='Captured Demolitionist',[1]='1:32,48.7 1:32.9,49.8 1:33.2,53.1 1:33.4,51.3 1:33.4,51.5 1:33.6,51.9 1:34.1,53.5 1:34.2,53.4 1:34.4,50.5 1:34.5,50.4 1:34.5,50.5 1:34.8,51.8 1:35.7,50.6 1:36,51.8 1:36.2,50.2 1:36.8,51'},
[42651]={[0]='Thoralius the Wise',[1]='40:42.9,65'},
[42672]={[0]='Foreman Glibbs',[1]='16:26.2,78.8'},
[42684]={[0]='Stormcaller Mylra',[1]='5042:60.4,39.4 5042:60.4,39.6 5042:60.5,39.2 5042:60.5,40 5042:61,41.2 5042:61.2,38 5042:61.2,42.2 5042:61.3,42.8 5042:61.4,43.5 5042:61.5,44 5042:61.8,44.9 5042:62.1,46.4 5042:62.2,47 5042:62.3,47.6 5042:62.3,50.6 5042:62.4,38.1 5042:62.4,48.5 5042:62.4,50 5042:62.4,52.4 5042:62.4,53 5042:62.5,38.2 5042:62.5,48.4 5042:62.5,49.4 5042:62.5,49.5 5042:62.5,53.3 5042:62.6,38.8 5042:62.8,40 5042:62.9,40.6 5042:63.1,41.8 5042:63.2,54.2 5042:63.3,42.9 5042:63.4,43.5 5042:63.5,44.1 5042:63.9,45.4 5042:64,46 5042:64.1,46.6 5042:64.3,48.3 5042:64.3,48.9 5042:64.4,49.7 5042:64.4,53.6 5042:64.5,50.4 5042:64.6,50.9 5042:64.7,53.5 5042:64.8,51.5 5042:65,53.1'},
[42708]={[0]='Jessup McCree',[1]='1:33.1,48.7'},
[42730]={[0]='Earthcaller Torunscar',[1]='5042:46.1,45.7'},
[42731]={[0]='Earthmender Norsala',[1]='5042:46.1,45.7'},
[42736]={[0]='Lashtail Hatchling',[1]=''},
[42750]={[0]='Marshal Gryan Stoutmantle',[1]=''},
[42752]={[0]='Scout Galiaan',[1]='1497:70.4,47 4737:69.9,79.7 4737:70.4,79.1 5144:51.1,63.2 5145:42.6,37.7'},
[42790]={[0]='Bloodlord Mandokir',[1]='33:38.4,48.6 33:38.5,48.7 33:47.2,10.6'},
[42805]={[0]='Commander Cragfist',[1]='1537:21.4,75.7 1537:21.4,76.6 1537:21.4,78.3 1537:21.6,75.4 1537:21.6,78.5 1537:21.7,76.3 1537:22,76.9 1537:22.4,77.5 1537:22.5,77.4 1537:22.5,77.7 1537:22.8,79.9 1537:22.9,78.6 1537:23.4,80.5 1537:23.9,81.1 1537:24.5,81.7 1537:25.6,82.9 1537:26.8,83.8 1537:28,83.1 1537:54.6,33.4 1537:54.7,33.5'},
[42811]={[0]='Surkhan',[1]='33:63.3,38.8'},
[42812]={[0]="Priestess Hu'rala",[1]='33:63.4,39'},
[42813]={[0]="Kil'karil",[1]='33:63.2,39.9'},
[42814]={[0]='Skeezy Whillzap',[1]='33:62.7,40.3 33:63.4,41.1 33:63.5,41.2 33:63.7,39.8'},
[42896]={[0]='Apothecary Surlis',[1]='47:31.9,58.4 47:31.9,58.5'},
[42898]={[0]='Darkcleric Marnal',[1]='47:31.9,58.4 47:31.9,58.5'},
[42899]={[0]='Quartz Stonetender',[1]='5042:56.5,41.1'},
[42928]={[0]='Muradin Bronzebeard',[1]='1537:39.4,55.4 1537:39.4,55.8 1537:39.4,56.5 1537:39.5,55.8 1537:39.6,56.7 1537:40.1,55'},
[42933]={[0]='Ciara Deepstone',[1]='1:49.9,45'},
[42936]={[0]='Sentinel Cordressa Briarbow',[1]='1657:39.5,12.7 1657:43.3,76.3 1657:43.4,76.7 1657:43.8,76.3 1657:44.3,76.9'},
[42938]={[0]='Kurtok the Slayer',[1]='12:56.8,41.1 12:57.1,40.4'},
[42940]={[0]='Northshire Vineyards Fire Trigger',[1]=''},
[42968]={[0]='Krennan Aranas',[1]='141:55.2,89.2'},
[42978]={[0]='Admiral Stonefist',[1]='4922:82.5,49.9'},
[42983]={[0]='Bartlett the Brave',[1]='12:41.8,64.6'},
[43006]={[0]='Rhyanda',[1]='141:58.4,35.6 141:58.5,35.7'},
[43008]={[0]='Raven Hollister',[1]='2017:70.5,48.9 4395:43.7,48.6 4395:43.7,49.8 4395:49.3,31 4395:49.5,31.9 4395:49.5,32.7 5145:52.6,27.8'},
[43009]={[0]='Alsudar the Bastion',[1]='3487:80.4,37.2 3487:80.4,37.5 3487:80.9,37.4 3487:81.1,37.8 3487:81.6,36.9 3487:81.7,38.3'},
[43010]={[0]='Delios Silverblade',[1]='3430:39.3,20.2'},
[43062]={[0]='Bort',[1]='1637:51,56.7 1637:51.1,55.4 1637:51.2,56.2 1637:51.6,56.4 1637:51.7,56.5'},
[43063]={[0]='Cromula',[1]='331:49.5,67.1 331:50.7,67.1'},
[43065]={[0]='Maruut Stonebinder',[1]='5042:49.6,53'},
[43071]={[0]='Crag Rockcrusher',[1]='5042:27.9,68.7'},
[43082]={[0]='First Mate Moody',[1]='5042:60.8,38.9 5042:60.8,40 5042:60.9,40.5 5042:61.1,41.8 5042:61.2,38.3 5042:61.2,42.5 5042:61.4,43.7 5042:61.5,44.2 5042:61.7,44.8 5042:62,46.4 5042:62.2,37.9 5042:62.2,47.3 5042:62.3,50.2 5042:62.3,50.9 5042:62.3,51.5 5042:62.4,48.4 5042:62.4,48.5 5042:62.4,52.6 5042:62.4,53.5 5042:62.5,49 5042:62.5,53.2 5042:62.6,38.4 5042:62.7,39.1 5042:62.9,53.9 5042:63,40.3 5042:63.1,40.9 5042:63.1,41.5 5042:63.4,42.7 5042:63.5,43.3 5042:63.5,43.5 5042:63.6,53.7 5042:63.7,44.7 5042:63.9,45.5 5042:64.1,46.5 5042:64.2,47.5 5042:64.4,49.3 5042:64.4,49.6 5042:64.5,49 5042:64.5,50.2 5042:64.6,50.8 5042:64.6,53.5 5042:64.8,52.1 5042:64.8,53.2'},
[43095]={[0]='Sassy Hardwrench',[1]='5287:34.7,29.4 5287:34.8,29.5'},
[43096]={[0]='Flem Gizzix',[1]='5287:33.7,29.2'},
[43097]={[0]='Mixmaster Jasper',[1]='5287:35.1,27.6'},
[43098]={[0]='Chabal',[1]='5287:34.6,27.9'},
[43099]={[0]='Stone Guard Towhide',[1]='5287:46.3,28.1 5287:46.5,28.1'},
[43108]={[0]='Kerr Ironsight',[1]='47:66.3,44.3'},
[43109]={[0]='Dron Blastbrew',[1]='47:66.3,44.3'},
[43116]={[0]='Pebble',[1]=''},
[43124]={[0]='Anette Williams',[1]='85:58.9,51.9'},
[43156]={[0]='Fraggar Thundermantle',[1]='47:63.8,60'},
[43157]={[0]='Doran Steelwing',[1]='47:63.9,59.8'},
[43160]={[0]='Earthbreaker Dolomite',[1]='5042:28.2,69.6'},
[43168]={[0]='Gravel Longslab',[1]='5042:24.4,62.4 5042:24.5,62.4 5042:24.5,62.5'},
[43169]={[0]='Clay Mudaxle',[1]='5042:24.7,62.1'},
[43184]={[0]='John J. Keeshan',[1]='44:26.2,40.5 44:26.3,40'},
[43187]={[0]='Ornak',[1]='4922:78.9,51.8'},
[43190]={[0]='Zaela',[1]='4922:73.7,53.9 4922:74.3,53.4 4922:76.6,49.5'},
[43191]={[0]='Gregor',[1]='4922:76.5,49.5'},
[43193]={[0]='Warlord Krogg',[1]='4922:82.5,49.9'},
[43194]={[0]='Foreman Oslow',[1]='44:29.6,44.4 44:29.6,44.5'},
[43200]={[0]='Gilda Cloudcaller',[1]='47:30.7,47.1'},
[43221]={[0]='Colonel Troteman',[1]='44:28.3,41 44:28.7,40.8'},
[43239]={[0]='Razgar',[1]='1637:65.7,41.5 1637:65.8,40.9 1637:65.9,40.3'},
[43257]={[0]='High Priestess Jeklik',[1]='33:78.2,44'},
[43270]={[0]='Messner',[1]='44:47.4,41.8 44:47.5,41.8'},
[43272]={[0]='Jorgensen',[1]='44:33.7,11.8'},
[43274]={[0]='Krakauer',[1]='44:26,10.5 44:26.1,10.4'},
[43275]={[0]='Danforth',[1]='44:28.2,17.1'},
[43278]={[0]='Ashley Blank',[1]='12:48.5,42.6'},
[43298]={[0]='Wildhammer Lookout',[1]='47:34.4,67.9 47:34.5,68.1'},
[43299]={[0]='Deathstalker Lookout',[1]='47:35.4,68.6 47:35.6,68.4 47:35.6,68.5'},
[43300]={[0]='Messner',[1]=''},
[43302]={[0]='Danforth',[1]=''},
[43303]={[0]='Krakauer',[1]=''},
[43305]={[0]='Jorgensen',[1]=''},
[43319]={[0]='Earthmender Deepvein',[1]='5042:24.6,62.1'},
[43323]={[0]='High Priest Venoxis',[1]='33:84,36.7'},
[43344]={[0]='Berracite',[1]='5042:34.1,35.2 5042:34.5,33.4 5042:34.5,33.5 5042:34.5,34.5'},
[43395]={[0]='Windspeaker Lorvarius',[1]='5042:71.8,47.6'},
[43397]={[0]='Seer Kormo',[1]='5042:49.7,53'},
[43442]={[0]='Ruberick',[1]='5042:68.4,26.3 5042:68.5,26.4 5042:68.5,26.5'},
[43453]={[0]='Tobias Mistmantle',[1]='10:77.4,36.2 10:79,44.3'},
[43455]={[0]='Saripal Smolderbrew',[1]='1:35.7,65.4 1:35.7,65.5'},
[43458]={[0]='John J. Keeshan',[1]='44:52.5,55.3 44:52.6,55.5'},
[43459]={[0]='Messner',[1]='44:52.4,55.4 44:52.4,55.5 44:52.5,55.4 44:52.5,55.5'},
[43461]={[0]='Krakauer',[1]='44:52.4,55.3 44:52.4,55.5 44:52.5,55.3 44:52.5,55.5'},
[43462]={[0]='Danforth',[1]='44:52.4,55.4 44:52.4,55.5 44:52.5,55.4 44:52.6,55.5'},
[43496]={[0]='Darkblaze',[1]='44:58.3,55.4 44:58.3,55.6 44:58.5,55.5 44:58.9,55.1'},
[43504]={[0]='Yancey Grillsen',[1]='5287:43.8,56.4 5287:43.8,56.5'},
[43508]={[0]='Brubaker',[1]='44:53,67.7'},
[43556]={[0]='"Dead-Eye" Drederick McGumm',[1]='5287:46.3,93.4 5287:46.4,93.5 5287:46.5,94.6 5287:46.6,93.4 5287:46.8,94.3'},
[43581]={[0]='Zaela',[1]='4922:76.6,49.6'},
[43589]={[0]='Munitions Dump',[1]=''},
[43590]={[0]='Blackrock Tower',[1]=''},
[43607]={[0]='Danforth',[1]='44:77.6,65.6 44:77.8,65'},
[43611]={[0]='John J. Keeshan',[1]='44:77.4,65.8 44:77.6,65.6 44:77.7,65.4'},
[43693]={[0]='Darlene Stokx',[1]='1519:77.4,67.4 1519:77.4,67.6 1519:77.5,67.4 1519:77.5,67.5'},
[43727]={[0]='Lorna Crowley',[1]='4714:41.7,36.6 4755:41.7,36.6'},
[43730]={[0]='Oliver Harris',[1]='10:18.4,57.7 10:18.5,57.7'},
[43731]={[0]='Sister Elsington',[1]='10:19.8,57.4 10:19.9,57.8'},
[43733]={[0]='Colonel Troteman',[1]='44:60.6,36.4 44:60.6,36.6 44:77.3,65.9'},
[43738]={[0]='Apprentice Fess',[1]='10:44.8,67.5 10:44.9,67.3'},
[43776]={[0]='Zizo Seasizzle',[1]='16:53.1,50.4 16:53.1,50.5'},
[43778]={[0]='Foe Reaper 5000',[1]=''},
[43792]={[0]='Therazane',[1]='5042:49.7,53.3'},
[43795]={[0]='Aponi Brightmane',[1]='1638:63.2,79.8'},
[43804]={[0]='Gorsik the Tumultuous',[1]='5042:57.3,12.4 5042:57.3,12.6 5042:58.1,13.3 5042:58.4,13.5 5042:59.3,14.2 5042:59.5,14.1'},
[43805]={[0]='Felsen the Enduring',[1]='5042:56,14.5 5042:56.1,14.3'},
[43806]={[0]='Terrath the Steady',[1]='5042:54.6,14.3 5042:55.4,13.1 5042:55.5,13.1 5042:56.5,13.4 5042:56.6,14.1'},
[43809]={[0]='Earthcaller Torunscar',[1]='5042:56,13.5 5042:56.1,13.4'},
[43818]={[0]='Maruut Stonebinder',[1]='5042:49.6,53'},
[43835]={[0]='Earthcaller Torunscar',[1]='5042:49.3,52.8 5042:49.5,52.9'},
[43837]={[0]='High Priestess Lorthuna',[1]='5042:49.4,52.8 5042:49.8,52.7'},
[43849]={[0]='Garley Lightrider',[1]='5287:42,73.6'},
[43861]={[0]='Sven Yorgen',[1]='10:18.4,57.9 10:18.5,58'},
[43870]={[0]='Seer Beryl',[1]='1638:75.4,28.5 1638:75.6,28'},
[43881]={[0]='Delano Morisett',[1]='1638:25.3,14.1 1638:25.4,14.7 1638:25.8,14.7'},
[43884]={[0]='Osborn Obnoticus',[1]='33:47.2,10.6'},
[43885]={[0]='Emerine Junis',[1]='33:19.2,40.7 33:47.6,10.4 33:47.6,10.5 33:56.5,20.3'},
[43886]={[0]='Berrin Burnquill',[1]='33:47.9,12 33:56.5,20.3'},
[43897]={[0]='Pyrium Lodestone',[1]='5042:22.6,52.1'},
[43898]={[0]='Flint Oremantle',[1]='5042:22.7,52.1'},
[43943]={[0]='Garrosh Hellscream',[1]='4922:74.8,53.1'},
[43991]={[0]='Zaldaan',[1]='3524:49.7,49.2'},
[44010]={[0]='Stormcaller Mylra',[1]='5042:64.4,82.2 5042:64.5,82.2'},
[44017]={[0]='Priestess Thaalia',[1]='33:53.4,66.7'},
[44018]={[0]='Wulfred Harrys',[1]='33:53.3,66.3'},
[44019]={[0]='Livingston Marshal',[1]='33:53.2,66.8'},
[44021]={[0]='Ghaliri',[1]='33:52.7,66.8'},
[44024]={[0]='Artesh',[1]='4922:73.8,53.9'},
[44025]={[0]='Therazane',[1]='5042:63.3,25'},
[44036]={[0]='Skymaster Brightdawn',[1]='3430:44,70'},
[44042]={[0]='Ornak',[1]='4922:74.3,53.3'},
[44043]={[0]='Kinnel',[1]='33:53,66.3 33:53.2,66.8'},
[44080]={[0]='Boden the Imposing',[1]='5042:62.7,26.8'},
[44082]={[0]='Bronwyn Hewstrike',[1]='5287:55.2,42.5 5287:55.3,42.4'},
[44083]={[0]='Linzi Hewstrike',[1]='5287:55.3,42.1'},
[44084]={[0]='Maywiki',[1]='5287:55.7,42.3'},
[44099]={[0]='Dask "The Flask" Gobfizzle',[1]='5287:55.3,42'},
[44100]={[0]='Goris',[1]='5287:54.8,42.5 5287:55.1,41.8'},
[44112]={[0]='Airwyn Bantamflax',[1]='5287:42.4,73.1 5287:42.5,73.1'},
[44143]={[0]='Slate Quicksand',[1]='5042:27.6,44.9'},
[44169]={[0]='Zaela',[1]='4922:75.3,54.8'},
[44200]={[0]='Scout Dorli',[1]='38:25.4,17.8 38:25.5,17.8'},
[44204]={[0]='Stonefather Oremantle',[1]='5042:27.9,68.6'},
[44216]={[0]='Bovaal Whitehorn',[1]='2437:69.3,11.6 2437:69.4,11.4 2437:69.4,12.5 2437:69.5,12.7 2437:69.9,11.4 2437:69.9,11.5'},
[44217]={[0]='Stone Guard Kurjack',[1]='2437:67.8,10.4 2437:68.2,13.8 2437:68.3,13.2 2437:68.4,11.4 2437:68.4,11.5 2437:68.5,11.4 2437:68.5,11.5 2437:68.7,12.5 2437:69.6,11.5 2437:69.7,11.4'},
[44222]={[0]='Seer Galekk',[1]='5042:64.4,82.2 5042:64.5,82.2'},
[44238]={[0]='Harrison Jones',[1]='1519:85.2,25.9 1519:85.7,25.9'},
[44247]={[0]='Wulf Hansreim',[1]='1519:79.1,70.4 1519:79.1,71'},
[44293]={[0]='Anduin Wrynn',[1]=''},
[44345]={[0]='Cannary Caskshot',[1]='38:34.9,49'},
[44365]={[0]='Lady Sylvanas Windrunner',[1]='130:44.9,41.7 130:57.4,10.1 130:57.5,10.1'},
[44372]={[0]='Avalanchion',[1]='5042:47,89.4'},
[44374]={[0]='Sherm',[1]='440:33.3,76.9'},
[44375]={[0]='Zeya',[1]='719:47.4,12 719:48.2,12.7 719:48.3,12.3 719:48.4,13.5 719:48.5,12.4 719:48.6,13.3 719:48.7,13.5'},
[44387]={[0]='Flaming Eradicator',[1]='719:31.1,67.5 719:31.2,65.7 719:31.4,66.5 719:31.5,66.4 719:31.5,66.5 719:32.2,67.9 719:32.4,68.5 719:32.5,65.7 719:32.5,67 719:32.5,68.4'},
[44395]={[0]='Celestine of the Harvest',[1]='1519:57.6,24.9'},
[44402]={[0]='Auld Stonespire',[1]='491:67.4,65.8 491:67.5,65.9 491:67.4,82.2 491:67.4,82.5 491:67.8,82.4 491:68,82.5 491:68.5,82.4 491:68.5,82.7 491:69.5,83'},
[44415]={[0]='Spirit of Agamaggan',[1]='491:47.5,45.7 491:19.9,33 491:19.9,33.6 491:20,32.4 491:20.4,31.2 491:20.5,33.5 491:20.7,33 491:21,30.3 491:21.1,31.8 491:21.2,31.2'},
[44441]={[0]='Highlord Tirion Fordring',[1]='28:42,14.9'},
[44445]={[0]='Krastinovian Disciple',[1]='28:63.3,32.4 28:63.3,32.5 28:63.7,32.7 28:64.4,34.3 28:64.4,34.5 28:64.5,33.4 28:64.5,34.4 28:64.6,35'},
[44451]={[0]='Lady Sylvanas Windrunner',[1]='28:49,63.7'},
[44452]={[0]='Koltira Deathweaver',[1]='28:45.3,72.6 28:45.4,72.4 28:47,63.8 28:47.7,65.1'},
[44453]={[0]='Thassarian',[1]='28:39.8,69.5 28:39.9,69.4 28:41,70.4 28:41,70.5 28:45.3,72.6'},
[44454]={[0]='Field Agent Kaartish',[1]='28:49.3,54.8'},
[44456]={[0]='Adrine Towhide',[1]='28:48.9,54.8'},
[44457]={[0]='Selyria Groenveld',[1]='28:48.6,54.9'},
[44458]={[0]='Del Gahrron',[1]='28:50.6,52.5'},
[44462]={[0]='Jearl Donald',[1]='28:46.9,63.6 28:47.3,64.5'},
[44466]={[0]='Lindsay Ravensun',[1]='28:40.7,52.1 28:47.6,65.4 28:47.6,65.5 28:49,63.7'},
[44467]={[0]='Lang Loosegrip',[1]='28:40,69.3 28:41.2,70.2'},
[44471]={[0]='Lurid',[1]='28:41,70.4 28:41,70.5'},
[44472]={[0]='Kelly Dumah',[1]='28:48.4,32 28:48.5,32.1'},
[44484]={[0]='Flesh-Cobbled Brute',[1]='28:61.6,34.6 28:61.7,36.8 28:61.9,34.1 28:62.7,32.4 28:62.7,32.5 28:63.3,37.4 28:63.3,37.6 28:63.9,37.7 28:64.1,37.1'},
[44485]={[0]='Flesh-Cobbled Ripper',[1]='28:62,33.3 28:62,33.5 28:62.5,36.3 28:64.1,37.1 28:64.1,38.1 28:64.7,35.3 28:64.7,36'},
[44486]={[0]='Unholy Corpuscle',[1]='28:62.1,37.4 28:62.5,37.5 28:63.2,35.9 28:63.4,37 28:63.5,35.7 28:63.6,37 28:64.6,38.4 28:65,38.7 28:65.6,40.4 28:65.7,42.6 28:66,41.2'},
[44490]={[0]='Captain Taylor',[1]='5145:69.7,34.4 5145:69.7,34.5'},
[44540]={[0]='Legionnaire Nazgrim',[1]='5145:69.7,34.4 5145:69.7,34.5'},
[44556]={[0]='Murd Doc',[1]='721:62.4,34.9 721:62.7,34.6 721:63.1,33.6 721:63.2,32.9 721:63.4,32.1 721:63.5,31.5'},
[44560]={[0]='B.E Barechus',[1]='721:63.9,47.4 721:64,47.7 721:64.4,45.8 721:64.7,47.7 721:65,46.2 721:65.2,47.4 721:65.5,47.5 721:65.8,47 721:66,48.6 721:66.3,46.1 721:66.5,47'},
[44561]={[0]='Face',[1]='721:23.2,38.4 721:23.4,38.6 721:23.7,38.9 721:23.9,40.8 721:24.2,39.6 721:24.6,39.6 721:25,39.1'},
[44563]={[0]='Hann Ibal',[1]='721:34,19.3 721:34.4,19.7 721:34.6,19.4 721:34.8,19.7 721:35.3,20.6 721:35.5,20.3 721:35.5,20.9'},
[44615]={[0]='Grand Executor Mortuus',[1]='130:57.4,10.2 130:57.5,10.1'},
[44618]={[0]='Rusted Skystrider',[1]='38:78.4,76.7 38:78.5,76.4 38:78.5,76.5'},
[44637]={[0]='Dark Ranger Velonara',[1]='796:38.7,31.1 796:75.8,79.3 796:75.9,80.4 796:76,80.7'},
[44640]={[0]='High Warlord Cromush',[1]='130:44.8,40.6 130:57.2,10.5 130:57.3,10.4 130:57.5,10'},
[44660]={[0]='Dark Ranger Velonara',[1]='796:65.2,73.7 796:20.1,14.2 796:20.1,14.9 796:20.1,15.5 796:20.4,16.5 796:20.4,17.9 796:20.5,16 796:20.6,15.4'},
[44690]={[0]='Dark Ranger Velonara',[1]='796:67,33.3 796:60.6,93.9'},
[44706]={[0]='Dark Ranger Velonara',[1]='796:32.7,55.9 796:49.1,86.9'},
[44725]={[0]='Sunwalker Atohmo',[1]='1637:45.2,53.4 1637:45.2,53.5 1637:45.5,53'},
[44726]={[0]='Shalla Whiteleaf',[1]='1637:44.9,51.6 1637:45,51.4'},
[44728]={[0]='Joseph the Awakened',[1]='796:38.7,31.1 796:75.8,78.7 796:75.8,79.9 796:76,80.5'},
[44735]={[0]='Seer Liwatha',[1]='1637:45.4,53.4 1637:45.4,53.5 1637:45.5,53.4 1637:45.5,53.6'},
[44738]={[0]='Joseph the Awakened',[1]='796:65.2,73.8'},
[44741]={[0]='Joseph the Crazed',[1]='796:67.4,33.3 796:63.1,94.3 796:63.3,91.7 796:63.3,93.3'},
[44746]={[0]='Joseph the Insane',[1]='796:32.7,54.1 796:47.9,73.5 796:48.9,72 796:48.9,73.2 796:48.9,73.5 796:48.9,74.7 796:48.9,75.6 796:49.5,74.1'},
[44749]={[0]='Supply Sergeant Graves',[1]='1519:33.2,39.4 1519:33.2,39.5'},
[44778]={[0]='Apothecary Witherbloom',[1]='130:56.7,9.2'},
[44784]={[0]="High Apothecary Shana T'veen",[1]='130:56.3,8.4 130:56.3,8.5'},
[44789]={[0]='Deathstalker Commander Belmont',[1]='130:58,9'},
[44799]={[0]='Explorer Mowi',[1]='5042:47.4,51.4 5042:47.4,51.5'},
[44800]={[0]='Dominic',[1]='796:66.8,77.1 796:44.3,64.3 796:44.3,64.9 796:45,66.7 796:45.2,63.7 796:45.2,64.8 796:45.2,66 796:45.5,65.8 796:45.5,67 796:45.6,65.2'},
[44802]={[0]='Prospector Brewer',[1]='5042:47.4,51.4'},
[44804]={[0]='Dominic',[1]='796:67.8,32 796:66.3,83.3 796:66.3,85.4 796:66.4,83.8 796:66.4,86 796:66.7,83.9 796:66.7,84.5 796:66.8,85.7 796:66.9,82.9 796:67,82.3 796:67.1,81.3'},
[44805]={[0]='Dominic',[1]='796:32.7,52.8 796:48.3,64.2 796:48.8,64.3 796:48.9,67.5 796:49.1,65.4 796:49.1,66.1 796:49.1,66.7 796:49.5,64.8 796:49.6,64.1'},
[44806]={[0]='Fargo Flintlocke',[1]='1519:26.3,47.2 1519:34.6,38.2'},
[44807]={[0]='Farmer Wollerton',[1]='1519:51.9,6.6 1519:52.1,6 1519:52.2,5.4 1519:52.5,5.4'},
[44818]={[0]="Reliquary Jes'ca Darksun",[1]='5042:51.2,50.1'},
[44823]={[0]='Examiner Rowe',[1]='5042:51.2,50.1'},
[44833]={[0]='Adarrah',[1]='440:30.4,65.5 440:30.5,65.4 440:30.5,65.5'},
[44837]={[0]='Koristrasza',[1]='722:48.9,30.6 722:49.1,30.4 722:24.4,23.1 722:24.4,23.9 722:24.9,23.3 722:25,23.8 722:25.4,24.6 722:25.6,23.2 722:25.6,23.6'},
[44853]={[0]='Branzlit',[1]='1637:48.4,83.3 1637:48.5,83.2'},
[44859]={[0]='Safety Warden Pipsy',[1]='38:82.9,63.4 38:82.9,64'},
[44860]={[0]='Harrison Jones',[1]='5034:64.4,22.4'},
[44870]={[0]='Ando Blastenheimer',[1]='38:58.4,29.1 38:58.6,29.1 38:58.8,29.5'},
[44871]={[0]='Grunt Grimful',[1]='1637:53.3,74.3 1637:53.3,74.5 1637:53.7,74.1 1637:54,73.4'},
[44905]={[0]='Del Gahrron',[1]='28:42.2,14.9 28:42.6,14.9'},
[44906]={[0]='Skitterweb Matriarch',[1]='130:36,8.8'},
[44912]={[0]='Apothecary Wormcrud',[1]='130:44.7,20.9'},
[44916]={[0]='Admiral Hatchet',[1]='130:44.1,21.4 130:45.8,41.9'},
[44917]={[0]='Warlord Torok',[1]='130:44.1,21.4 130:45.7,42'},
[44927]={[0]='Rohaku Stonehoof',[1]='215:46.2,82.4 215:46.2,82.5'},
[44929]={[0]="Tran'rek",[1]='1176:58,88.3 1176:58.1,88.9'},
[44945]={[0]='Pyrite Stonetender',[1]='5042:55.4,14.1 5042:55.5,14.1'},
[44951]={[0]='Agatha',[1]=''},
[44968]={[0]='Ricket',[1]='5042:61.3,26.2'},
[44969]={[0]='Furgus Warpwood',[1]='2557:10.2,38 2557:10.2,38.5 2557:10.6,37.3 2557:10.6,38.2 2557:10.7,38.5 2557:11.5,37.1 2557:11.5,37.7 2557:11.9,39.6 2557:12.3,38.5'},
[44971]={[0]="\"Ambassador\" Dagg'thol",[1]='2557:6.8,37.9 2557:7,36.4 2557:7,36.7 2557:7.5,36.9 2557:7.6,36.4'},
[44973]={[0]='Ruberick',[1]='5042:59.4,14 5042:59.5,14'},
[44978]={[0]='Sesebi',[1]='1637:34.4,67.8 1637:34.7,68.5 1637:35,67.4 1637:35,67.6'},
[44991]={[0]='Estulan',[1]='2557:88.9,45.9 2557:89,44.4 2557:89.1,46.5 2557:89.4,45.1 2557:89.5,45.6 2557:89.6,44.4 2557:90.1,45.2 2557:90.5,44.2 2557:91,45.2 2557:91.1,45.5 2557:91.6,45.4 2557:91.8,46.9 2557:92,45.6'},
[44999]={[0]="Shen'dralar Watcher",[1]='2557:86.1,54.4 2557:86.2,52.5 2557:86.2,54.5 2557:86.4,50.2 2557:86.4,50.8 2557:86.4,52.1 2557:86.5,50 2557:86.5,54.8 2557:86.6,50.8 2557:86.7,51.9 2557:86.8,53.6 2557:87,52.6 2557:87.6,52.5 2557:87.9,51.7 2557:88.4,50 2557:88.4,50.5 2557:88.5,50.3 2557:88.5,50.5'},
[45009]={[0]='King Magni Bronzebeard',[1]='1537:40,55'},
[45012]={[0]='Durnt Brightfalcon',[1]='28:50.4,52.6'},
[45013]={[0]='Damion Steel',[1]='28:49.3,53.2'},
[45040]={[0]='Druid of the Talon',[1]='2557:71.4,90.9'},
[45042]={[0]='Thrall',[1]='5416:32.9,50.8 5416:33.2,50.2'},
[45043]={[0]='Peak Grindstone',[1]='5042:20.8,61.6'},
[45046]={[0]='Garrosh Hellscream',[1]=''},
[45052]={[0]='Stonemaul Ogre',[1]='2557:71.3,91.2 2557:71.3,93.2 2557:71.4,92.4 2557:71.6,92.4 2557:71.6,92.5 2557:71.9,91.2'},
[45098]={[0]='Opengut Behemoth',[1]='28:38.8,55.3'},
[45107]={[0]='Eva Sarkhoff',[1]='2057:29.4,32.9 2057:29.5,32.9 2057:29.5,33.5 2057:46.3,56.1 2057:46.4,52.4 2057:46.4,52.6 2057:46.4,53.6 2057:46.6,54.7 2057:46.6,56 2057:46.7,53.3 2057:46.7,54 2057:47,52.3'},
[45108]={[0]='Lucien Sarkhoff',[1]='2057:29.4,32.9 2057:29.5,32.9 2057:29.5,33.5 2057:46,55.2 2057:46.3,54.3 2057:46.3,55.8 2057:46.4,52.6 2057:46.6,53.6 2057:46.6,55.1 2057:46.7,52.9 2057:46.9,55.9 2057:47,52.2 2057:47.6,56 2057:47.7,52.4 2057:47.8,55.2 2057:48,53.3 2057:48,54.3'},
[45109]={[0]='Weldon Barov',[1]='2057:29.4,33.7 2057:29.5,33.1 2057:29.5,33.7 2057:46.4,55.2 2057:46.4,56.4 2057:46.4,57.3 2057:46.4,57.6 2057:46.6,54.9 2057:46.6,57.9 2057:46.6,58.5 2057:46.7,54.4 2057:46.8,55.9 2057:47.1,56.9 2057:47.5,55.9'},
[45110]={[0]='Alexi Barov',[1]='2057:29.4,33.7 2057:29.5,33.1 2057:29.5,33.7 2057:46,54.9 2057:46.4,55.5 2057:46.4,57.3 2057:46.4,57.7 2057:46.6,54.9 2057:46.6,57.9 2057:46.6,58.5 2057:46.8,57.4 2057:47,55.7 2057:47.5,56.1 2057:47.6,57.4 2057:47.8,57.8 2057:48.3,55.4 2057:49,55.4 2057:49.6,55.3'},
[45129]={[0]='Lurid',[1]='28:39.4,70.6 28:39.6,70.4 28:39.6,70.5'},
[45137]={[0]='Shadow-Walker Zuru',[1]='1637:35.4,69.2 1637:35.4,69.8 1637:35.5,69.2 1637:35.5,69.9'},
[45147]={[0]="Daria L'Rayne",[1]='28:42.2,15 28:42.4,15.5 28:42.5,15.4'},
[45148]={[0]='Morris Vant',[1]='28:44.3,13.6 28:44.5,13.5'},
[45149]={[0]='Outfitter Mendelev',[1]='28:44.8,12.5'},
[45150]={[0]='Bree Ironstock',[1]='28:43.7,17.2'},
[45151]={[0]='High Cleric Alphus',[1]='28:42.1,18.2 28:42.2,18.5'},
[45152]={[0]='Magus Bisp',[1]='28:45.9,18.4 28:45.9,18.5'},
[45155]={[0]='Moldfang',[1]='28:57.5,35.9'},
[45157]={[0]='Lieutenant Myner',[1]='28:43.2,16'},
[45165]={[0]='Thurman Grant',[1]='28:39.8,69.6 28:42.8,84.1 28:53.8,64.7'},
[45167]={[0]='Kurdran Wildhammer',[1]='4922:79.1,78.3'},
[45168]={[0]='Fargo Flintlocke',[1]='4922:77,69.9'},
[45169]={[0]='Lieutenant Emry',[1]='4922:76.8,69.9'},
[45170]={[0]='Simon Chandler',[1]='4922:79.3,78.4 4922:79.3,78.5'},
[45171]={[0]='Ephram Hardstone',[1]='4922:76,80'},
[45172]={[0]='Thordun Hammerblow',[1]='4922:67.7,66 4922:79.2,78.3'},
[45173]={[0]='Talaa',[1]='4922:79.4,77.6 4922:79.5,77.7'},
[45180]={[0]='Harrison Jones',[1]='5034:64.6,28.6'},
[45186]={[0]='Sand Pygmy Corpse',[1]='5034:64.6,28.6'},
[45195]={[0]='Bloodfang Stalker',[1]='130:45.2,48.3 130:45.2,51.4 130:45.3,49.2 130:45.8,53.6 130:45.9,53.4 130:46.1,51.4 130:46.2,49.4 130:46.2,49.5 130:46.4,51.5 130:46.4,54.6 130:46.7,52 130:46.8,51 130:46.9,52.6 130:47,45.7 130:47,48.5 130:47,49.5 130:47.3,47 130:47.3,48 130:47.4,53.5 130:47.4,55.2 130:47.5,55.4 130:47.5,55.5 130:47.6,50.4 130:47.7,51 130:47.9,51.6 130:47.9,54.3 130:48.4,53.3 130:48.5,50.1 130:48.5,50.5 130:48.8,52.2 130:48.8,53.7 130:49.3,53.2'},
[45200]={[0]='Crusade Commander Eligor Dawnbringer',[1]='2017:47.4,41.2 2017:47.5,41.2 2017:21.3,80.9 2017:22,80.5 2017:22.4,79.9 2017:22.6,79.7 2017:22.7,79.4 2017:66.1,85.2 2017:66.1,85.9 2017:66.4,87.3 2017:66.5,87.2'},
[45201]={[0]='Master Craftsman Wilhelm',[1]='2017:47.3,41.2 2017:23.6,74.4 2017:23.9,75 2017:24.1,75.6 2017:24.1,76.9 2017:24.5,76.2 2017:24.8,76.8 2017:65.6,87.4 2017:65.6,87.5'},
[45202]={[0]='Mangy Hyena',[1]='5034:61.4,30.6 5034:61.8,31 5034:62.4,28.3 5034:62.4,28.9 5034:62.4,31.7 5034:62.5,28.3 5034:62.7,29.3 5034:62.8,29.6 5034:62.9,31.3 5034:62.9,31.6 5034:63,26.4 5034:63,33.7 5034:63.2,26.6 5034:63.2,33.4 5034:63.5,30.4 5034:63.5,33.4 5034:63.5,33.5 5034:63.7,31 5034:63.9,27.5 5034:64.2,27.2 5034:64.2,32.2 5034:64.5,32.1 5034:64.9,27.5 5034:65,26.4 5034:65.1,33.5 5034:65.2,32.7 5034:65.4,27.1 5034:65.4,30.9 5034:65.5,30.8 5034:66.1,31.6 5034:66.2,27 5034:66.2,29.6 5034:66.4,25.4 5034:66.4,25.7 5034:66.4,27.5 5034:66.4,29 5034:66.5,25.4 5034:66.5,28.9 5034:66.7,34.4 5034:66.8,27.4 5034:66.8,27.6 5034:67,26.2 5034:67.1,32.5 5034:67.2,35.2 5034:67.3,32.1 5034:67.5,32 5034:68.1,27.3 5034:68.1,27.8 5034:68.3,34'},
[45206]={[0]='Crusade Commander Korfax',[1]='2017:43.1,13.4 2017:43.3,13.7 2017:43.3,14.5 2017:43.6,13.3 2017:43.8,14.5 2017:43.9,14.4 2017:44.1,15.5 2017:44.5,14.4 2017:44.7,15'},
[45226]={[0]='Naraat the Earthspeaker',[1]='1519:43.6,71.4 1519:74.3,18.3 1519:74.4,18.9 1519:74.4,19.5 1519:74.5,18.3 1519:74.5,18.8 1519:74.6,19.5 1519:76,72.2'},
[45228]={[0]='Master Forteski',[1]='130:55.9,46.4 130:55.9,46.5 130:56.5,46.1 130:57.4,45.2 130:58,44.8'},
[45244]={[0]='Farseer Krogar',[1]='1637:18.3,90.8 1637:50.3,38.4 1637:50.3,38.5 1637:50.5,38.1 1637:50.5,38.5 1637:58.3,43.8'},
[45271]={[0]='Montarr',[1]='400:44.4,49.9 400:44.6,50'},
[45277]={[0]='Feralas Sentinel',[1]=''},
[45278]={[0]='Freewind Brave',[1]=''},
[45296]={[0]='Harrison Jones',[1]='5034:64.4,28 5034:64.5,28'},
[45306]={[0]='Chief Surgeon Gashweld',[1]='1519:62.4,34.2 1519:62.7,33.4 1519:63,34.2 1519:63.1,34.9 1519:63.5,33.7 1519:63.5,34.5'},
[45312]={[0]='Deathstalker Commander Belmont',[1]='1637:74,7.8 1637:75.8,3.8 4737:58.6,75.4 4737:58.7,77.4 4737:59.3,77.8 5144:32.7,83.6 5144:33.5,70.1'},
[45315]={[0]='Forward Commander Onslaught',[1]=''},
[45320]={[0]='Blood Guard Kang',[1]='1637:45.3,10.6 1637:48.4,89.4 1637:48.4,89.7 1637:48.4,90.5 1637:48.5,89.4 1637:48.5,89.7'},
[45323]={[0]='Packmaster Stonebruiser',[1]='2017:47.6,41.6 2017:21.4,80.3 2017:21.5,80.2 2017:21.5,80.5 2017:22.7,79.5 2017:23,79.3 2017:66.3,87.8 2017:66.7,88.4 2017:66.9,88.6'},
[45328]={[0]='Packmaster Stonebruiser',[1]='2017:55.1,31.1 2017:55.2,31.6 2017:49.4,21 2017:49.4,22.3 2017:49.5,22.2 2017:49.5,22.5 2017:49.7,21 2017:67.4,81 2017:67.6,81.3 2017:67.8,82.5 2017:67.9,82.4 2017:68.2,83.5'},
[45329]={[0]='Crusade Commander Eligor Dawnbringer',[1]='2017:43.9,20.5 2017:44.4,19.1 2017:44.4,20.4 2017:44.5,19.2 2017:44.5,20.4 2017:44.5,20.5 2017:45.7,20.4'},
[45330]={[0]='Archmage Angela Dosantos',[1]='2017:42.4,12.4 2017:42.4,13.1 2017:42.7,12.4 2017:42.7,13 2017:43.2,13.6'},
[45331]={[0]='Master Craftsman Wilhelm',[1]='2017:49.2,18.1 2017:49.4,19.1 2017:49.4,19.7 2017:49.5,19.6 2017:49.6,18.4 2017:49.7,18.7'},
[45332]={[0]='Earthcaller Torunscar',[1]='4922:44.1,10.6'},
[45337]={[0]='Tyelis',[1]='1637:49,71.7 1637:49.1,71'},
[45339]={[0]='Dark Cleric Cecille',[1]='1637:48.2,72.8 1637:48.3,72.2 1637:48.5,72.3 1637:48.7,72.8'},
[45341]={[0]='Earthen Ring Emissary',[1]='1537:21.7,90.5 1537:62.6,23.5 1537:62.7,23.3 1537:71,13.8 1537:71.3,12.3 1537:71.3,13.1 1537:71.4,14.8 1537:71.5,12.3 1537:71.5,13 1537:71.8,14.6 1537:72,14 1537:72.5,13.6 1537:72.7,14.5 1537:72.9,13.3 1537:73.5,13.2 1537:73.5,13.5 1657:40.3,38 1657:40.4,38.7 1657:40.9,37.8 1657:41,39.4 1657:41.4,39.5 1657:41.5,40 1657:41.6,39.3 3557:27.8,41.5 3557:53.1,44.7 3557:53.4,43.2 3557:53.4,44.1 3557:53.5,44.2'},
[45343]={[0]='Earthen Ring Emissary',[1]='1497:44.1,35.3 1497:62.6,74.2 1497:69,43.3 1497:69.4,42.1 1497:69.4,43.8 1497:69.7,42.4 1497:69.7,44.8 1497:69.8,43.1 1497:69.9,43.6 1497:70.5,42 1497:70.9,44.1 1497:77.3,2.2 1638:37.8,58.1 1638:38.3,58.8 1638:38.4,60.3 1638:38.5,58.5 1638:38.6,59.7 1638:38.9,58.2 3487:74.4,79.4 3487:74.4,80.2 3487:74.5,79.6 3487:74.7,78.8 3487:74.9,78.2'},
[45347]={[0]='Brother Silverhallow',[1]='1637:37.4,87.2 1637:37.9,87.4 1637:37.9,87.5'},
[45362]={[0]='Earthcaller Yevaa',[1]='4922:44.2,18.1'},
[45386]={[0]='Earthcaller Yevaa',[1]='4922:43.9,11.3'},
[45389]={[0]='Captain Rutsak',[1]=''},
[45391]={[0]='Earthmender Duarn',[1]='4922:44,11.2'},
[45400]={[0]="Fiona's Caravan",[1]='139:8.9,66.5 139:9,66.4 139:34.9,69.3 139:50.5,20.2 139:53,53.3 139:61.4,42.7 139:61.5,42.6 139:73.7,52'},
[45417]={[0]='Fiona',[1]='139:9,66.4 139:9,66.5 139:28.5,26 139:34.8,69.1 139:50.5,20.2 139:52.9,53.1 139:61.4,42.8 139:61.5,42.8 139:73.8,52.1'},
[45428]={[0]='Gidwin Goldbraids',[1]='139:4.2,36.1'},
[45429]={[0]='Tarenar Sunstrike',[1]='139:9.1,66.5 139:18.3,74.8 139:35.2,68.8'},
[45430]={[0]='Gilneas Camera 01 (Target)',[1]=''},
[45431]={[0]='Gidwin Goldbraids',[1]='139:4.2,36 139:74.3,53.3'},
[45432]={[0]='Initiate Goldmine',[1]='4922:44.4,11.4 4922:44.4,11.5'},
[45442]={[0]='Lakota Windsong',[1]='400:39.1,25.9'},
[45451]={[0]='Argus Highbeacon',[1]='139:28.3,25.9 139:35.7,69.2 139:50.4,20.2 139:50.5,20.3 139:53.9,53.6 139:62.3,42.6 139:73.9,51.7'},
[45460]={[0]='Earthmender Duarn',[1]='5146:64.4,68.7 5146:64.5,68.7'},
[45462]={[0]='Toshe Chaosrender',[1]='5146:69.8,75.2'},
[45474]={[0]='Deathstalker Commander Belmont',[1]=''},
[45482]={[0]='Argent Officer Irizarry',[1]='139:51.6,21.3'},
[45500]={[0]='Urk Gagbaz',[1]='139:35,68.2'},
[45518]={[0]='Lirastrasza',[1]='4922:29.3,26'},
[45522]={[0]='Velastrasza',[1]='4922:29.8,31.2'},
[45525]={[0]='Lady Sylvanas Windrunner',[1]='130:51.8,66.1'},
[45528]={[0]='Calen',[1]='4922:29.3,26'},
[45530]={[0]='Garrosh Hellscream',[1]='1637:32.2,37.8 1637:32.7,37.7 1637:33.5,37.9'},
[45540]={[0]='Krenk Choplimb',[1]='1637:37,87.3 1637:37.5,87.3'},
[45562]={[0]='Baleflame',[1]='4922:29.8,31.3'},
[45574]={[0]="Vex'tul",[1]='139:52.8,51.4 139:52.8,51.5 139:60.7,43.4'},
[45575]={[0]='Frederick Calston',[1]='139:53.8,54'},
[45617]={[0]='Lady Sylvanas Windrunner',[1]='130:51.9,65.1'},
[45626]={[0]='Daschla',[1]='130:51.9,64.8'},
[45631]={[0]='High Warlord Cromush',[1]='130:51.4,66.2 130:51.4,66.8 130:51.8,65.9 130:52.2,66.8'},
[45658]={[0]='Warlord Zaela',[1]='4922:45.3,75.4 4922:45.3,75.5'},
[45665]={[0]='Lady Cozwynn',[1]='4922:45.3,75.4 4922:45.3,75.5'},
[45668]={[0]='Kurdran Wildhammer',[1]='4922:43.4,57.4 4922:43.4,57.5'},
[45669]={[0]='Cassius the White',[1]='4922:43.4,57.4 4922:43.4,57.5'},
[45675]={[0]='Garona Halforcen',[1]='4922:36.4,66'},
[45702]={[0]='Erunak Stonespeaker',[1]='1519:62.4,75.3 1519:62.4,75.5 1519:62.5,75.3 1519:62.5,75.5'},
[45712]={[0]='Stormcaller Mylra',[1]='1537:29.4,59.4 1537:29.4,60.3 1537:29.4,61.4 1537:29.4,61.7 1537:29.5,59.3 1537:29.9,61.5 1537:30,60.4 1537:30.2,61 1537:30.4,62.5 1537:30.5,61.2 1537:30.6,60.4 1537:30.6,61.5 1537:56,30.9'},
[45729]={[0]='Tarenar Sunstrike',[1]='139:27.4,21.3 139:27.7,21.2 139:28.5,26 139:50.4,20.2 139:50.5,20.2 139:61.5,43.2 139:73.8,52 139:75.7,52.3'},
[45730]={[0]='Gidwin Goldbraids',[1]='139:28.4,25.9 139:28.5,26 139:73.8,52.1'},
[45735]={[0]='Gamella Cracklefizz',[1]='139:61.5,43.2'},
[45736]={[0]='Deacon Andaal',[1]='139:61.1,43.6 139:61.2,44.5 139:61.3,42.9 139:61.5,44.5 139:61.9,43.8'},
[45752]={[0]='Ambermill Dimensional Portal',[1]='130:58,69.9'},
[45772]={[0]='General Ammantep',[1]='5034:45.2,37.8'},
[45786]={[0]='Trade Baron Silversnap',[1]='8:73.1,14.3 8:73.1,14.8'},
[45796]={[0]='Master Mathias Shaw',[1]='4922:36.4,66'},
[45799]={[0]='Prince Nadun',[1]='5034:45.2,37.9'},
[45816]={[0]='Corpseburner Tim',[1]='139:48.1,23'},
[45817]={[0]='Hierophant Theodora Mulvadania',[1]='1584:46.7,65.3 1584:46.8,65.9'},
[45818]={[0]='Lexlort',[1]='1584:44,77 1584:44.3,77.6 1584:44.5,76.9 1584:44.8,78.2'},
[45820]={[0]="Razal'blade",[1]='1584:40.3,67.1 1584:40.9,66.4 1584:40.9,67.4 1584:41,67.5 1584:41.5,93.2'},
[45821]={[0]="Thal'trak Proudtusk",[1]='1584:35.9,77.5 1584:36,77.4 1584:36.2,76.2'},
[45823]={[0]='High Executioner Nuzrak',[1]='1584:35.4,77.8 1584:35.9,77.6 1584:36,77.3 1584:36.1,78.7 1584:36.5,78.5 1584:36.6,77 1584:36.6,78.4'},
[45824]={[0]='Thunderheart',[1]='1584:51.3,52.2 1584:51.3,53.2'},
[45826]={[0]='Kirkian Dawnshield',[1]='139:50.1,19.6'},
[45828]={[0]='Argent Apothecary Judkins',[1]='139:17.8,27.9'},
[45831]={[0]='Crusader Kevin Frost',[1]='139:27.6,20.9'},
[45839]={[0]='Galamav the Marksman',[1]='1584:36.3,74.1 1584:36.4,75.4 1584:36.4,75.5 1584:36.5,75.5 1584:36.6,74.9'},
[45840]={[0]='Warlord Goretooth',[1]='1584:58.1,22.4 1584:58.1,22.5 1584:58.5,23 1584:58.6,21.9'},
[45849]={[0]='Tinkee Steamboil',[1]='1584:36.8,80.5 1584:36.9,79.3 1584:37.2,79.9'},
[45850]={[0]='Maxwort Uberglint',[1]='1584:36.1,80.9 1584:36.2,80.3'},
[45874]={[0]='Schnottz Scout',[1]='5034:63.4,32.4 5034:63.4,32.5 5034:63.5,32.4 5034:63.5,32.5'},
[45878]={[0]='Lord Godfrey',[1]=''},
[45879]={[0]='Lord Walden',[1]=''},
[45880]={[0]='Baron Ashbury',[1]=''},
[45888]={[0]='Mayara Brightwing',[1]='1584:46.8,65.3 1584:46.8,65.9'},
[45890]={[0]='Marshal Maxwell',[1]='1584:58.1,22.4 1584:58.1,22.5 1584:58.5,21.9 1584:58.6,22.9'},
[45891]={[0]='Oralius',[1]='1584:36.2,74.3 1584:36.4,75.4 1584:36.4,75.5 1584:36.5,75.5 1584:36.6,74.8'},
[45892]={[0]='Jalinda Sprig',[1]='1584:36,77.4 1584:36,77.5 1584:36.2,76.2'},
[45894]={[0]='Prospector Seymour',[1]='1584:40.3,67.1 1584:40.9,66.4 1584:40.9,67.3 1584:41,67.5 1584:41.5,93.2'},
[45898]={[0]='Kevin Dawson',[1]='1584:44.2,77 1584:44.3,77.6 1584:44.5,77 1584:44.5,77.6 1584:44.8,78.6'},
[45899]={[0]='Mountaineer Orfus',[1]='1584:50.9,52.8 1584:51.3,52.2'},
[45903]={[0]='Morgan',[1]='1584:35.4,77.8 1584:35.9,77.6 1584:35.9,78.7 1584:36,77.4 1584:36.6,78.1 1584:36.7,77.1'},
[45945]={[0]='Earthen Ring Emissary',[1]='1519:62.3,75.5 1519:62.4,75.2 1519:62.5,75.3 1519:62.5,75.5'},
[45946]={[0]='Earthen Ring Emissary',[1]='1537:29.1,61.1 1537:29.3,60.3 1537:29.4,62.3 1537:29.7,59.9 1537:29.8,59.4 1537:29.9,62.7 1537:30.4,61.4 1537:30.4,61.5 1537:30.5,61.7 1537:30.6,61.4 1537:31.1,62.5 1537:55.9,30.9'},
[45948]={[0]='Crazy Larry',[1]='8:83.9,40'},
[45966]={[0]='Nevin Twistwrench',[1]='1:25.8,31.9'},
[45982]={[0]='Gralok',[1]='4922:70.2,43.3'},
[45983]={[0]='Fergus Gearchum',[1]='4922:70.3,43.3 4922:70.3,43.5'},
[46003]={[0]='Prophet Hadassi',[1]='5034:40,40.4 5034:40,40.5'},
[46010]={[0]='Brono Goodgroove',[1]='8:73.6,9.3 8:73.6,9.7'},
[46071]={[0]='Lord Itharius',[1]='1477:54,79.7'},
[46077]={[0]='Lord Itharius',[1]='1477:49.9,15.2 1477:50,16.4 1477:50,16.9 1477:50,18.1 1477:50,19.3'},
[46089]={[0]="Rok'tar",[1]='4922:78.2,62.4 4922:78.2,62.5'},
[46090]={[0]='Juice Gnugat',[1]='4922:78.4,62.6'},
[46124]={[0]='Lady Sylvanas Windrunner',[1]='130:45.3,84.5 130:45.4,84.4'},
[46125]={[0]='High Warlord Cromush',[1]='130:45.4,84.4 130:45.4,84.5 130:45.5,84.4'},
[46134]={[0]='High Commander Kamses',[1]='5034:58.9,46.2'},
[46135]={[0]='High Priest Amet',[1]='5034:54.2,41.9'},
[46136]={[0]='Vizier Tanotep',[1]='5034:56,53.9 5034:56.4,53.4 5034:56.5,53.3 5034:56.7,54.4 5034:56.7,54.6'},
[46143]={[0]='Flynn Dunwald',[1]='4922:46,65.5'},
[46172]={[0]='Baba Bogbrew',[1]='8:69.1,76.4 8:69.1,76.5'},
[46174]={[0]='Cayden Dunwald',[1]='4922:45.8,71.7 4922:46.4,72.7 4922:46.9,73.1 4922:47.4,73.9 4922:47.5,73.9 4922:47.9,74.5'},
[46175]={[0]='Eoin Dunwald',[1]='4922:52.9,74.3 4922:52.9,74.5'},
[46176]={[0]='Donnelly Dunwald',[1]='4922:46.3,58.8 4922:46.5,59.4 4922:46.5,59.5'},
[46177]={[0]='Keely Dunwald',[1]='4922:46,65.5'},
[46182]={[0]='Pierre Fishflay',[1]='8:74.2,12.5 8:74.3,12.3'},
[46233]={[0]='Olga Runesworn',[1]='1337:64.2,72.4 1337:64.2,72.7 1337:64.7,72.7 1337:64.8,72.2'},
[46234]={[0]='Lead Prospector Durdin',[1]='1337:64.1,72.4 1337:64.1,72.6 1337:64.6,72.4 1337:64.8,72.7'},
[46235]={[0]='Lidia Sunglow',[1]='1337:64.1,72.6 1337:64.2,72.4 1337:65,72.7'},
[46236]={[0]="High Examiner Tae'thelan Bloodwatcher",[1]='1337:64.1,72.6 1337:64.2,72.4 1337:64.7,72.8 1337:64.8,72.4'},
[46241]={[0]='Aoren Sunglow',[1]='1337:64.2,72.4 1337:64.2,72.5 1337:64.7,72.6 1337:64.8,72.4'},
[46242]={[0]='Earthcaller Yevaa',[1]='4922:37.5,88.6'},
[46243]={[0]='Initiate Goldmine',[1]='4922:37.5,88.6'},
[46247]={[0]='Kand Sandseeker',[1]='1337:64.2,72.4 1337:64.2,72.5 1337:64.7,72.6 1337:64.8,72.4'},
[46255]={[0]='Technician Braggle',[1]='1:29.5,37.7'},
[46268]={[0]='Survivor',[1]='1:27,32.5 1:27.1,31.3 1:27.1,31.8 1:27.6,33 1:27.8,31.1 1:28,32.3 1:28.1,33.5 1:28.1,35 1:28.1,35.6 1:28.9,31.4 1:28.9,33 1:29.1,31.9'},
[46274]={[0]='Gaffer Coilspring',[1]='1:28,37.7'},
[46313]={[0]='Narkrall Rakeclaw',[1]='4922:54.8,44.1'},
[46318]={[0]='Harkkan',[1]='4922:55.1,43.5'},
[46319]={[0]='Griff',[1]='4922:53.9,43.3'},
[46323]={[0]='Garona Halforcen',[1]='4922:53.3,42.8'},
[46324]={[0]='Mallia',[1]='4922:53.3,42.8'},
[46338]={[0]='Budd',[1]='4815:55.28,38.92'},
[46339]={[0]="Warden's Game Controller",[1]=''},
[46363]={[0]='Crazed Leper Gnome',[1]='1:26.9,32 1:27,32.5 1:27.1,31.4 1:27.8,34.9 1:27.9,32.2 1:27.9,33.2 1:27.9,33.6 1:28,36.4 1:28.1,31.1 1:28.1,36.6 1:28.8,33.2 1:29.2,32.4'},
[46398]={[0]="Sentinel's Pawn",[1]=''},
[46409]={[0]='Warden Thelwater',[1]='717:21.4,26.3 717:21.4,26.5 717:21.5,26.7 717:21.8,26.2 717:22,29.8 717:22.3,28 717:22.3,28.5 717:22.7,26.4 717:22.7,27.4 717:22.7,28.6 717:22.9,27.7 717:23.8,28.4 717:23.9,28.7 717:24.5,28.9 717:42.4,54.1 717:43.2,54 717:43.8,54 717:44.4,53.4 717:44.4,54.5 717:44.5,53.4 717:44.7,54.7 717:45,53.9'},
[46410]={[0]='Nurse Lillian',[1]='717:50.2,54.8 717:50.4,53.1 717:50.4,54 717:50.6,52.2 717:50.8,54.6 717:50.9,53.4 717:51.2,54 717:52.2,54.1 717:52.2,54.5 717:52.8,54.5 717:53.2,53.3 717:53.3,55.5 717:53.4,54.4 717:53.9,53.3 717:53.9,54.1 717:53.9,55.5 717:54.2,54.6 717:54.5,53.2 717:55.2,54.5 717:55.4,54 717:55.7,54.5 717:55.8,53.4 717:56.4,54 717:56.4,55.8 717:57,54.1 717:57.2,53.3 717:57.4,55.1 717:57.4,55.5 717:57.5,55.2 717:57.6,53.2 717:57.6,53.6 717:57.7,55.5'},
[46413]={[0]='Countess Verrall',[1]='4922:27.7,63.9'},
[46417]={[0]='Rifle Commander Coe',[1]='717:49.3,54.6 717:50,54.4 717:50.1,56 717:50.1,57.2 717:50.1,57.8 717:50.1,59 717:50.1,59.6 717:50.1,61.4 717:50.1,62 717:50.5,56.4 717:50.7,54.8'},
[46424]={[0]="Priestess Udum'bra",[1]='1477:54.3,79.3'},
[46458]={[0]='Budd',[1]='4815:58.39,48.71'},
[46463]={[0]='Budd',[1]='4815:58.41,48.67'},
[46475]={[0]='Anchorite Traska',[1]='47:32.2,42.6'},
[46476]={[0]='Tracker Yoro',[1]='47:64,59.9'},
[46496]={[0]='Tahet',[1]='5034:58.4,82.9 5034:58.5,82.8'},
[46513]={[0]='Initiate Goldmine',[1]=''},
[46583]={[0]='Eoin Dunwald',[1]='4922:52.4,70.3'},
[46585]={[0]='Eoin Dunwald',[1]='4922:46.1,65.6'},
[46591]={[0]='Colin Thundermar',[1]='4922:49,29.8'},
[46592]={[0]='Mekgineer Mixeltweed',[1]='5034:69.4,58.2 5034:69.4,58.5 5034:69.6,58.4 5034:69.6,58.6 5034:69.9,59.5'},
[46603]={[0]='Nomarch Teneth',[1]='5034:60.2,38.3'},
[46612]={[0]='Lieutenant Horatio Laine',[1]='1581:29.3,26.4 1581:29.3,27.6 1581:29.4,27.4 1581:29.5,27.4 1581:29.7,26.3 1581:29.8,28 1581:29.9,28.5 1581:59.3,38.5 1581:59.4,37.3 1581:59.4,37.5 1581:59.6,37.4 1581:59.7,37.5 1581:60.2,38.5 1581:60.4,39.5 1581:60.5,38.5 1581:60.9,38.2 1581:60.9,39.7 1581:61.6,38.7 1581:62.2,39.6'},
[46623]={[0]='Gomora the Bloodletter',[1]='1477:54.5,79.2'},
[46627]={[0]='Eoin Dunwald',[1]='4922:50.5,70.7'},
[46628]={[0]='Flynn Dunwald',[1]='4922:50.5,70.6'},
[46650]={[0]='Eddie Flofizzle',[1]='3:92.6,38.9'},
[46652]={[0]='Dolph Blastus',[1]='3:65.1,38.3'},
[46653]={[0]='Garyanne Fleezlebop',[1]='3:64.4,38.1'},
[46654]={[0]='Rhea',[1]='3:16,33.4 3:16,33.5 3:18,42.5 3:18.1,42.4 3:21.3,57.8 3:66.4,55.4 3:66.4,55.5 3:66.5,55.4 3:66.5,55.5'},
[46655]={[0]='Rheastrasza',[1]='3:66.4,55.4 3:66.4,55.6 3:66.5,55.4 3:66.5,55.5'},
[46656]={[0]="Jammal'an the Prophet",[1]='1477:54.4,78.9 1477:54.5,78.9'},
[46660]={[0]='Aidan Summerwind',[1]='3:18.4,41.4 3:18.4,41.5 3:18.5,41.4 3:18.5,41.5'},
[46664]={[0]='Dr. Hieronymus Blam',[1]='3:18,30.5 3:18.3,30.3 3:46.7,56.5 3:46.9,56.4'},
[46671]={[0]='Twilight Rune of Earth',[1]='4922:37.5,93.2'},
[46676]={[0]='Joanna Blueheart',[1]='8:68,36.7 8:68.1,36.3 8:68.5,36.5 8:68.6,36.3'},
[46708]={[0]='Suja',[1]='1637:56.4,61.2 1637:56.4,61.5 1637:56.5,61.2 1637:56.9,61.5'},
[46717]={[0]='The Hammer of Twilight',[1]='4922:45.3,87.9'},
[46750]={[0]='Fusion Core',[1]='5034:77.2,63.2'},
[46757]={[0]="High Examiner Tae'thelan Bloodwatcher",[1]='3:52.2,51.2'},
[46758]={[0]='Aoren Sunglow',[1]='3:52.2,51.4 3:52.2,51.5'},
[46759]={[0]='Lidia Sunglow',[1]='3:52.2,51.4 3:52.2,51.5'},
[46760]={[0]='Lead Prospector Durdin',[1]='3:49.2,36.8'},
[46768]={[0]='The Warden',[1]='3:50.3,52.4 3:50.3,52.9 3:50.5,52.2 3:50.5,52.7'},
[46769]={[0]='The Sentinel',[1]='3:50.3,51.2 3:50.3,51.8 3:50.5,51.8'},
[46804]={[0]='Keegan Firebeard',[1]='4922:60.2,57.9'},
[46805]={[0]='Iain Firebeard',[1]='4922:57.4,58.2 4922:57.5,58.1'},
[46806]={[0]='Brom Forgehammer',[1]='4922:62.5,48.6'},
[46811]={[0]='Duglas Mullan',[1]='4922:50.8,60.2'},
[46812]={[0]='Edana Mullan',[1]='4922:50.8,60.2'},
[46814]={[0]='Cailin Longfellow',[1]='4922:60.4,58.2'},
[46850]={[0]='Mackay Firebeard',[1]='4922:62.4,48.4 4922:62.4,48.5 4922:62.5,48.3 4922:62.5,48.5'},
[46852]={[0]='Eric "The Swift"',[1]='3:20.7,56.1'},
[46853]={[0]='Baelog',[1]='3:20.7,56.1'},
[46854]={[0]='Olaf',[1]='3:20.7,56.1'},
[46855]={[0]='Eric "The Swift"',[1]=''},
[46856]={[0]='Baelog',[1]=''},
[46857]={[0]='Olaf',[1]=''},
[46859]={[0]='Kalaran the Annihilator',[1]='3:23.1,44.2 3:25.1,42.5 3:25.4,39.7 3:25.4,45.2 3:26,40.1 3:26,45.5 3:26.1,44.7 3:26.3,42.8 3:26.3,44.1 3:26.4,41.2 3:26.4,42.2 3:26.5,44.4 3:26.6,42.7 3:26.6,44.8 3:26.7,45.5 3:26.8,42.3 3:26.9,46.7 3:27.1,40.7 3:27.3,40.4 3:27.3,48.1 3:27.5,42 3:27.7,42.9 3:27.7,44.8 3:28.1,40.2 3:28.1,40.5 3:28.1,47.8 3:28.2,46.6 3:28.3,46.1 3:28.5,40.7 3:28.9,40.2 3:29,38.7 3:29.1,46.5 3:29.4,44.7 3:29.4,45.9 3:29.5,41.3 3:29.5,46.7 3:29.8,39.3 3:29.9,45.5 3:30.1,39.8 3:30.2,45.4 3:30.3,44.2 3:30.5,45.9 3:30.5,47.3 3:30.7,40.7 3:30.7,43.1 3:30.8,44.8 3:31,39.4 3:31,44.2 3:31.1,38.2 3:31.1,39.6 3:31.5,39.2 3:31.5,44.5 3:31.6,43.9 3:31.8,43.4 3:32.1,42.3 3:32.2,39.6 3:32.2,40.5 3:32.5,42.1 3:32.7,39.9 3:32.7,40.8 3:32.7,43.7 3:32.8,42.6 3:33.5,37.7 3:33.8,44.7 3:51.6,66.1'},
[46860]={[0]='General Jirakka',[1]='3:15.3,42.8 3:15.6,42.8'},
[46861]={[0]='Nyxondra',[1]='3:6.2,39.3 3:7.5,42.5 3:7.8,35.8 3:7.9,39.5 3:8.3,36.8 3:8.3,38 3:8.4,38.5 3:8.4,40.5 3:8.5,39.3 3:8.7,37.4 3:8.9,43.4 3:9,37.5 3:9.1,43.8 3:9.2,42.4 3:9.3,40.8 3:9.4,35.6 3:9.4,39.9 3:9.5,37.4 3:9.5,40 3:9.5,40.6 3:9.9,37.9 3:9.9,42.2 3:10.1,38.5 3:10.2,36 3:10.5,37.1 3:10.5,38.1 3:10.5,40.7 3:10.6,35.4 3:10.7,40 3:11.2,39.4 3:11.3,41.8 3:11.6,38.3 3:11.6,42.3 3:12.1,38.9 3:12.4,40.1 3:12.5,39.9 3:13.3,36.2 3:82.1,37.4'},
[46872]={[0]='Prince Nadun',[1]='5034:59.6,72'},
[46873]={[0]='Adarrah',[1]='5034:59.7,71.8'},
[46875]={[0]='Budd',[1]='5034:59.7,72'},
[46883]={[0]='Salhet',[1]='5034:59.5,47.3'},
[46889]={[0]='Kagtha',[1]='1581:28.3,25 1581:28.4,26.3 1581:29.1,27.5 1581:29.2,25.3 1581:29.2,26.4 1581:29.2,26.5 1581:29.5,26.4 1581:29.5,26.7 1581:29.5,27.9 1581:29.6,25.2 1581:29.9,28.5 1581:62.3,39.5 1581:62.4,39 1581:62.4,40.9 1581:62.6,38.4 1581:62.7,39.5 1581:62.7,40.5 1581:62.9,39.3 1581:63.5,40.9 1581:63.7,39.4 1581:63.9,39.9 1581:63.9,41.8'},
[46902]={[0]='Miss Mayhem',[1]='1581:28.1,25.5 1581:28.3,26.5 1581:28.4,25.4 1581:29.2,24.2 1581:29.2,26.5 1581:29.3,24.9 1581:29.3,25.5 1581:29.5,25.4 1581:29.5,26.7 1581:29.6,25.5 1581:60.3,38.4 1581:60.4,38.9 1581:60.4,39.6 1581:61.1,39.5 1581:61.2,38.5 1581:61.3,38.4 1581:62,38.4 1581:62,38.5 1581:62.3,39.8 1581:62.5,38.4 1581:62.6,38.8 1581:63.2,39.6'},
[46906]={[0]='Slinky Sharpshiv',[1]='1581:27.9,25.2 1581:28.2,27.7 1581:28.3,25.8 1581:28.4,26.5 1581:28.5,25.4 1581:28.6,26.4 1581:28.9,26.8 1581:29.1,27.5 1581:29.5,25.5 1581:29.6,25.3 1581:30,27.7 1581:30.2,29 1581:57.4,39.8 1581:58.1,39.3 1581:58.1,39.5 1581:58.3,38.4 1581:58.7,39.2 1581:58.7,39.5 1581:59.1,38.4 1581:59.5,39.2 1581:59.6,39.6'},
[46915]={[0]='Darkflight Soldier',[1]='3:19.1,35.8 3:19.5,33.4 3:19.9,45.2 3:20,51.8 3:20.4,41.8 3:20.4,46.8 3:20.5,42.4 3:20.5,43.6 3:20.7,43 3:20.8,52.3 3:20.9,48.9 3:21.2,46.9 3:21.2,48.3 3:21.4,49.9 3:21.4,50.5 3:21.7,49.7 3:21.9,51.7 3:22,48.7 3:22.1,48.4 3:22.2,37.6 3:22.3,41.1 3:22.3,45.4 3:22.3,47.3 3:22.4,40.4 3:22.4,46.4 3:22.5,47.5 3:22.6,41.8 3:22.6,49.6 3:22.6,51.5 3:22.7,49.3 3:22.9,39.3 3:23,40.4 3:23.2,38.1 3:23.2,40.9 3:23.2,44.4 3:23.2,46.5 3:23.3,45.9 3:23.4,45.1 3:23.5,44.4 3:23.5,46.1 3:23.6,38.9 3:23.6,41.5 3:23.6,45.4 3:23.7,40 3:24.1,41 3:24.1,48.8 3:24.3,46.8 3:24.4,37.9 3:24.4,42.7 3:24.4,50.9 3:24.6,39.9 3:25,41.1 3:25,42.5 3:25,45.2 3:25,46.4 3:25,49.4 3:25.1,47.1 3:25.2,47.6 3:25.2,50.8 3:25.3,41.6 3:25.5,42.3 3:25.5,42.9 3:25.6,41 3:25.6,47.4 3:25.6,48.9 3:25.7,40.3 3:25.7,43.6 3:25.8,46.3 3:26.2,44.5 3:26.3,47.6 3:26.6,38.4 3:26.9,39.3 3:26.9,44.6 3:26.9,53.6 3:27,48.5 3:27.1,41.7 3:27.1,46.2 3:27.1,47.6 3:27.1,49.6 3:27.2,47.3 3:27.3,40.2 3:27.3,44.4 3:27.4,40.6 3:27.4,42.9 3:27.5,40.2 3:27.5,40.5 3:27.5,44.8 3:27.6,44.3 3:27.7,47.1 3:27.8,48.8 3:27.9,37.3 3:27.9,46 3:28,37.5 3:28,41.8 3:28,47.5 3:28.1,39 3:28.3,43.3 3:28.5,48.1 3:29,40.6 3:29.1,38.1 3:29.1,50.7 3:29.2,44 3:29.3,39.6 3:29.3,44.5 3:29.3,45.6 3:29.4,38.9 3:29.4,41.5 3:29.5,38.1 3:29.6,39.4 3:29.8,44.8 3:29.8,45.7 3:29.9,44.4 3:30.1,36.8 3:30.2,39.8 3:30.3,41.2 3:30.3,42.4 3:30.3,43.2 3:30.5,39.3 3:30.5,39.6 3:30.5,41.3 3:30.5,45.1 3:30.6,38.4 3:30.6,44.4 3:30.7,37.4 3:30.7,42.6 3:30.8,41.6 3:31.5,37.9 3:31.6,42.4 3:31.8,36 3:32.1,40.4 3:32.1,40.5 3:32.2,42.7 3:32.3,32.9 3:32.3,36.9 3:32.4,39.1 3:32.5,40.5 3:32.6,39.2 3:32.7,39.8 3:32.9,37.9 3:32.9,43.7 3:33.7,37 3:33.8,38.6 3:34,36.4 3:34.2,39.6 3:34.2,41.3 3:34.2,42.6 3:34.3,38.3 3:34.4,42 3:34.5,41.4 3:34.6,39.4 3:34.6,39.8 3:34.6,43.2 3:34.7,42.1 3:34.8,37.9 3:35.5,39.8 3:35.6,43.1 3:35.7,38.5 3:35.9,42 3:36.4,37.6 3:36.9,37 3:40.9,32.6'},
[46916]={[0]="Nyxondra's Broodling",[1]='3:8,40.8 3:8.1,41.5 3:8.4,40.2 3:8.4,42.5 3:8.8,41.8 3:8.8,42.7 3:9.1,38.3 3:9.1,38.9 3:9.2,44.3 3:9.2,44.5 3:9.3,39.7 3:9.4,36.4 3:9.4,37.4 3:9.4,41.1 3:9.5,36.4 3:9.6,38.2 3:9.6,41.3 3:9.6,41.5 3:9.7,46 3:9.8,46.7 3:10,42.6 3:10.1,34.8 3:10.2,38.7 3:10.2,43.9 3:10.3,39.6 3:10.4,37.3 3:10.7,38.7 3:11,38.2 3:11.1,39.9 3:11.2,41.1 3:11.3,36.9 3:11.4,41.6 3:11.5,40.5 3:11.5,41.6 3:11.6,39.1 3:11.7,36.2 3:11.8,38.4 3:11.8,39.9 3:12.1,36.7 3:12.6,39.3 3:12.7,39.7 3:12.8,36.5 3:12.8,37.5 3:13,36.4'},
[46917]={[0]='Darkflight Flameblade',[1]='3:13,43.4 3:13,43.5 3:13.1,45.2 3:14.3,46.3 3:14.4,42.7 3:14.6,42.7 3:15.4,46.7 3:15.5,46.7 3:17,48 3:17.2,47.4 3:17.4,45.6 3:17.7,44.6 3:18,45.8 3:19.1,46.7 3:19.3,46 3:20.1,44.8 3:21,44 3:21.3,43.3 3:21.9,43.5 3:22.4,43.1 3:22.5,43.4'},
[46930]={[0]='Victoria Dolen',[1]='3:20.8,55.8'},
[46935]={[0]='Gurgthock',[1]='4922:50.7,58.3'},
[46936]={[0]='Wodin the Troll-Servant',[1]='4922:50.7,58.4 4922:50.7,58.5'},
[46938]={[0]='Moldarr',[1]='3:16.7,48.8'},
[46972]={[0]='Terrance Storm',[1]='3:20.9,57.4 3:20.9,57.5'},
[46978]={[0]='Harrison Jones',[1]='5034:44,57'},
[46987]={[0]='Vision of Ysera',[1]=''},
[46998]={[0]='Vision of Ysera',[1]=''},
[47002]={[0]='Vision of Ysera',[1]=''},
[47005]={[0]='Adarrah',[1]='5034:54.3,35.2'},
[47006]={[0]='Packleader Ivar Bloodfang',[1]='209:55.4,49.4 209:55.6,44.9 209:55.6,45 209:55.6,49.3 209:54.7,65.4 209:55.3,66.1 209:55.4,66 209:56,66.2 209:56.3,66.4 209:56.4,66.6 209:57,66.8 209:57.1,66.9 209:57.2,65.4 209:57.2,66.3 209:57.3,66.3 209:57.4,67.5 209:57.5,66.5 209:57.6,67 209:57.7,66 209:57.8,65.3 209:57.8,65.7 209:57.9,67.6 209:58.1,61.9 209:58.2,64.3 209:58.3,61.3 209:58.3,62.4 209:58.3,63.4 209:58.3,64.3 209:58.3,64.7 209:58.4,63 209:58.5,63.6 209:58.6,62.3 209:58.6,63 209:58.6,65.2 209:58.8,60.4 209:58.8,62.9 209:58.9,58.1 209:58.9,61.1 209:58.9,61.6 209:58.9,64.4 209:59,64.5 209:59.1,61.2 209:59.2,60.2 209:59.5,60.1 209:59.5,64.1 209:59.6,58.8 209:59.6,60.7 209:59.7,64 209:59.9,58.1 209:60.1,57.3 209:60.3,64.6 209:60.3,64.9 209:60.4,67.8 209:60.5,64.8 209:60.5,68.3 209:60.5,68.9 209:60.5,69.1 209:60.7,67.8 209:60.9,66.6 209:60.9,70.2 209:62,70.8 209:62.4,57.8 209:62.5,71 209:62.9,57.4 209:63.1,57.5 209:63.1,57.6 209:63.2,57.4 209:63.3,71.5 209:63.4,58.6 209:63.4,58.8 209:63.7,57.8 209:63.7,57.9 209:63.8,57.3 209:63.8,71.4 209:63.9,71.6 209:64,58.6 209:64.1,71.8 209:64.2,58.5 209:64.2,69.9 209:64.3,60 209:64.3,71.4 209:64.4,57.4 209:64.7,72 209:64.8,70.4 209:64.8,72.6 209:64.9,58.2 209:64.9,58.5 209:65,56.9 209:65,57.4 209:65.2,71.3 209:65.2,71.9 209:65.4,71.4 209:65.8,71.6 209:66,71.3 209:66.1,72 209:66.1,72.5 209:66.3,71.4 209:66.5,71.9 209:66.5,72.4 209:66.8,71.3 209:66.9,71.2 209:67.1,72.5 209:67.1,72.6 209:67.9,71.5 209:26.4,74.6 209:26.4,75.1 209:26.4,75.8 209:26.5,75.7 209:26.6,75.2 209:26.7,74.3 209:26.8,73.4 209:27,71.5 209:27,74.6 209:27.1,71.6 209:27.1,73.8 209:27.2,72.9 209:27.3,71.3 209:27.5,72 209:27.6,70.5 209:27.8,71.2 209:28.2,69.7 209:28.3,69.8 209:29.6,79.8 209:29.7,69 209:29.9,69.6 209:30.2,68.6 209:30.3,71.2 209:30.5,72 209:30.6,68.8 209:30.7,72.8 209:30.8,68.7 209:30.8,74.8 209:30.8,75.7 209:30.9,71.4 209:30.9,72.1 209:30.9,72.9 209:30.9,73.5 209:31.1,69.6 209:31.1,74.7 209:31.4,69.6 209:31.4,70.8 209:31.4,73.6 209:31.5,70.4 209:31.5,72.1 209:31.5,74.6 209:31.6,70 209:31.6,73.6 209:31.7,72 209:31.7,73 209:31.8,71.3 209:31.8,73.7 209:32.1,71.2 209:32.2,69.2 209:32.2,73.1 209:32.6,72.8 209:32.7,73.7 209:32.9,72.1 209:33.1,72.1 209:33.1,73.1 209:33.2,70.5 209:33.2,71.4 209:33.3,70.1 209:33.4,80.3 209:33.4,80.4 209:33.4,80.5 209:33.4,80.6 209:33.5,70.8 209:33.5,80.5 209:33.7,79.7 209:33.7,80.2 209:33.8,70.2 209:33.8,72.5 209:33.8,78.4 209:33.9,71.2 209:33.9,73.1 209:33.9,78.5 209:33.9,78.7 209:34,77.9 209:34.1,77.3 209:34.3,71.7 209:34.3,76.3 209:34.3,76.7 209:34.4,76.1 209:34.5,76.5 209:34.6,76.2 209:34.8,75.6 209:35,76.5 209:35.1,72.9 209:35.1,73.2 209:35.2,73.6 209:35.2,75 209:35.2,75.2 209:35.3,73.8 209:35.5,74.7 209:52.4,57.5 209:52.5,54.2 209:53,53.1 209:53.1,57.7 209:53.8,50.9 209:53.9,52 209:54,52.7 209:54,55.4 209:54,57.6 209:54.4,54.4 209:54.5,58.1 209:54.6,55.6 209:54.8,57.3 209:54.9,54.7 209:55.1,50.4 209:55.2,51.3 209:55.2,53.8 209:55.3,52.7 209:55.5,47 209:55.5,53.8 209:55.6,52.7 209:55.8,47.7 209:55.8,56.9 209:56,51.7 209:56.1,48.9 209:56.2,44.6 209:56.2,54.7 209:56.3,45.7 209:56.3,48 209:56.3,49.9 209:56.4,50.6 209:56.5,48.9 209:56.7,48.8 209:56.8,50.3 209:57,43.6 209:57,46.9 209:57,51.6 209:57.1,54.5 209:57.2,45.7 209:57.2,52.8 209:57.3,41.3 209:57.3,42.6 209:57.3,48.4 209:57.4,42.1 209:57.4,45.4 209:57.4,49.6 209:57.6,48.6 209:57.7,43.5 209:57.7,46.2 209:57.9,47.6 209:58,44.7 209:58.1,45.7 209:58.2,37.4 209:58.2,39.2 209:58.2,42.6 209:58.2,42.9 209:58.2,43.6 209:58.2,46.7 209:58.3,37.4 209:58.3,37.5 209:58.3,39.3 209:58.3,39.8 209:58.3,40.6 209:58.3,41.5 209:58.3,41.9 209:58.4,32.7 209:58.4,38.2 209:58.4,40.3 209:58.4,40.6 209:58.5,40.9 209:58.5,43.3 209:58.5,45.9 209:58.6,39.3 209:58.6,39.6 209:58.6,42 209:58.7,40.7 209:58.7,45 209:58.8,37.8 209:58.8,41.9 209:58.8,42.6 209:58.8,43.9 209:58.9,34.1 209:59,32.9 209:59,39.1 209:59.1,31.8 209:59.1,37.2 209:59.2,35.8 209:59.2,37.5 209:59.3,33.1 209:59.3,36.2 209:59.4,31.4 209:59.4,31.9 209:59.4,34.3 209:59.4,35.1 209:59.4,35.2 209:59.4,36.5 209:59.4,39.9 209:59.5,35 209:59.5,35.6 209:59.5,39.1 209:59.5,39.6 209:59.6,34 209:59.6,34.8 209:59.6,36.4 209:59.6,36.6 209:59.6,37.5 209:59.6,37.9 209:59.6,39.3 209:59.6,40.9 209:59.6,42.3 209:59.8,33.1 209:59.8,36.7 209:59.9,31.7 209:59.9,33.5 209:60.1,31.4 209:60.1,31.5 209:60.1,45.5 209:60.3,31.4 209:60.4,33 209:60.5,31.4 209:60.5,33.3 209:60.6,31.3 209:60.7,31.5 209:60.7,33.1 209:60.7,33.7 209:60.7,33.9 209:60.8,31.5 209:59.3,39.9 209:59.4,39.7 209:59.4,40.5 209:59.6,39.3 209:59.6,39.4 209:59.8,39.5 209:60,40 209:60.3,41.1 209:60.3,41.5 209:60.3,42.9 209:60.4,41.2 209:60.6,42.7 209:60.7,41.4 209:60.8,42.4 209:61.2,42.4 209:56.2,59.4 209:56.3,59.8 209:56.6,59 209:56.7,60 209:56.8,56.9 209:57.2,53.5 209:57.2,55.9 209:57.2,58.2 209:57.3,53.1 209:57.3,54.5 209:57.3,56 209:57.3,56.9 209:57.3,58.3 209:57.3,59.5 209:57.5,60.2 209:57.6,58.6 209:57.7,58.2 209:57.9,56.5 209:57.9,57.2 209:58,55.9 209:58.1,54.9 209:58.1,55.3 209:58.1,56.1 209:58.2,54.1 209:58.2,54.2 209:58.3,53.3 209:58.4,51.7 209:58.4,53.3 209:58.5,54.9 209:58.5,56.5 209:58.6,53.2 209:58.7,53.7 209:58.7,53.8 209:58.7,58.5 209:58.8,55.5 209:58.8,55.6 209:58.9,51.5 209:59,51.7 209:59.1,50.7 209:59.2,49.3 209:59.2,52.9 209:59.3,50.2 209:59.4,48.3 209:59.4,50 209:59.4,51.4 209:59.5,49.5 209:59.5,51.8 209:59.5,53.5 209:59.6,51.6 209:59.7,49.2 209:59.7,50.6 209:59.8,49.9 209:59.8,50.8 209:59.8,52.8 209:60.1,47.4 209:60.2,48.9 209:60.3,46.3 209:60.3,46.4 209:60.3,47.2 209:60.3,48.1 209:60.4,48 209:60.5,48.8 209:60.6,46.7 209:60.6,47.9 209:60.6,48 209:60.6,48.7 209:60.9,46.7 209:60.9,49.5 209:61,54.7 209:61.6,47.3 209:61.6,47.6 209:61.9,47.8 209:45.4,83 209:46,85 209:46.1,84.2 209:46.2,82.6 209:47.2,85.4 209:47.3,83.2 209:47.3,84.2 209:47.4,85.1 209:47.9,84.2 209:48,83.1 209:48.1,83.2 209:48.1,84.5 209:48.2,85.4 209:48.3,84 209:48.3,85.6 209:48.4,85.6 209:48.5,83.5 209:48.5,84.3 209:48.6,82.9 209:48.6,84.9 209:48.8,83.4 209:48.8,85.4 209:48.9,85.7 209:49.1,85.9 209:49.1,86.5 209:49.6,86.2 209:49.7,85.7 209:49.8,85.1 209:49.8,87 209:50.1,83.4 209:50.2,85.1 209:50.2,86.7 209:50.3,84 209:50.4,84 209:50.5,85.5 209:50.5,85.7 209:50.6,84.5 209:50.7,84.6 209:51,83.6 209:51.2,83.2 209:51.2,83.3 209:51.4,83.8 209:51.6,83.2 209:51.6,84.5 209:51.7,83.6 209:51.8,83.3 209:51.8,84.1'},
[47011]={[0]='Amakkar',[1]='3:18.8,42.9'},
[47013]={[0]='Gargal',[1]='3:18.8,42.9'},
[47018]={[0]='Jurrix Whitemane',[1]='3:18.8,42.9'},
[47021]={[0]='Amakkar',[1]=''},
[47022]={[0]='Gargal',[1]=''},
[47024]={[0]='Jurrix Whitemane',[1]=''},
[47041]={[0]='Neeka Bloodscar',[1]='8:21.2,51.9'},
[47158]={[0]='Harrison Jones',[1]='5034:34.6,17.7 5034:36.1,15.7'},
[47159]={[0]='Commander Schnottz',[1]='5034:24.4,64.1 5034:24.5,64.3'},
[47162]={[0]='Glubtok',[1]=''},
[47195]={[0]='Slate Quicksand',[1]='5042:30.7,77.8'},
[47202]={[0]='Diseased Vulture',[1]='5034:38.3,65.7 5034:38.9,65.8 5034:40,67.4 5034:40.3,66.2 5034:40.4,67.8 5034:40.4,68.9 5034:40.7,67.5 5034:40.7,69 5034:40.8,65.5 5034:40.8,67.2 5034:40.8,71.7 5034:41.1,70.5 5034:41.4,69.8 5034:41.6,66.4 5034:41.6,72.5 5034:41.7,71.2 5034:41.8,69.6 5034:41.8,72.4 5034:42,66.6 5034:42.1,68.6 5034:42.2,68.4 5034:42.3,65.3 5034:42.5,70.4 5034:42.5,70.5 5034:42.7,67.9 5034:42.9,67.4 5034:43,66.3 5034:43,71.6 5034:43.1,74.5 5034:43.3,68.9 5034:43.3,72.8 5034:43.4,73.7 5034:43.5,68.3 5034:43.7,72.2 5034:43.9,70.4 5034:43.9,70.5 5034:43.9,72.5 5034:44,67.1 5034:44.4,69.4 5034:44.5,69.4 5034:44.6,69.8 5034:44.9,67.4 5034:44.9,70.7 5034:45,67.5 5034:45,71.5 5034:45.5,69 5034:45.6,67.8 5034:45.6,71.1 5034:45.7,69.7 5034:45.7,75.8 5034:45.9,72.5 5034:46.1,71.6 5034:46.4,67.4 5034:46.5,66.9 5034:46.5,68.4'},
[47233]={[0]='Gordul',[1]='1637:44.7,61.4 1637:44.7,61.5 1637:33,64.8 1637:33,65.6 1637:33.6,64.3 1637:33.6,65.1 1637:35.2,63.9 1637:35.4,64.5'},
[47240]={[0]='Commander Marcus Johnson',[1]='5389:73.3,59.3 5389:73.4,58.4 5389:73.4,59.5 5389:73.5,58.4 5389:73.5,58.5 5389:73.5,60'},
[47246]={[0]='Ureda',[1]='1637:48.2,62.1 1637:48.4,62.6 1637:48.5,62.7 1637:50.2,68.9 1637:50.2,70.4 1637:50.3,70.6 1637:50.6,69.4 1637:50.9,70.2 1637:51.2,71 1637:51.2,72.8 1637:51.4,72.1 1637:51.5,72.7'},
[47250]={[0]='Carvo Blastbolt',[1]='1:27.7,32'},
[47266]={[0]='Jack Rockleg',[1]='51:68.4,53.4 51:68.4,53.5 51:68.5,53.4 51:68.5,53.5'},
[47267]={[0]='Burrian Coalpart',[1]='51:68.4,53.4 51:68.4,53.5 51:68.5,53.4 51:68.5,53.5'},
[47268]={[0]='Prisanne Dustcropper',[1]='51:68.3,53.4 51:68.3,53.5 51:68.7,53.3 51:68.9,53.5'},
[47269]={[0]='Lunk',[1]='51:68.9,53.4 51:68.9,53.5'},
[47280]={[0]='Lunk',[1]=''},
[47293]={[0]='Deathstalker Commander Belmont',[1]='209:55.5,45.3 209:55.6,44.8 209:26.9,61.9 209:27.3,61 209:27.3,62.5 209:27.6,63.1 209:27.9,64.3 209:28,61.3 209:28,64.8 209:28.1,61.9 209:28.2,62.3 209:28.2,63.6 209:28.3,63.3 209:28.4,64.7 209:28.5,62 209:28.5,62.4 209:28.5,62.7 209:28.6,61.4 209:28.6,63.4 209:28.7,64.3 209:28.9,64.6 209:29,64.5 209:29.1,64.4 209:29.5,63.7 209:54.2,65 209:54.3,65.7 209:54.5,65.4 209:55,65.8 209:55.2,65.9 209:55.6,66.1 209:56.3,66.4 209:56.4,66.5 209:56.4,66.7 209:56.5,66.7 209:56.8,66.7 209:57.2,66.3 209:57.3,66.1 209:57.4,64.9 209:57.5,64.3 209:57.5,66.7 209:57.5,67.3 209:57.7,65.4 209:57.8,65.6 209:57.8,65.7 209:58.1,63.1 209:58.1,67.6 209:58.6,63.9 209:58.7,63.6 209:59,64.7 209:59,64.8 209:59.3,60 209:59.3,60.5 209:59.4,59.9 209:59.4,60.5 209:59.5,60.7 209:59.7,58.7 209:59.7,59.5 209:59.7,59.7 209:59.7,64.5 209:59.9,59.1 209:60,58 209:60.1,58 209:60.3,57.4 209:60.4,56.3 209:60.4,69 209:60.5,68.9 209:60.7,67.7 209:60.8,65.1 209:60.8,67.1 209:61,65.9 209:61.2,70.4 209:61.4,70.6 209:62.4,71.2 209:62.6,71.1 209:63,71.5 209:63.6,58.1 209:63.6,71.8 209:64.1,59.7 209:64.3,59.1 209:64.8,58.4 209:64.9,58.5 209:65,57.4 209:65,71.4 209:65.1,58.6 209:65.1,72 209:65.3,58.4 209:65.3,72.5 209:65.4,72 209:65.5,58.8 209:65.6,58.3 209:65.6,71.4 209:65.7,72.2 209:65.8,58.6 209:66,58.4 209:66,72.2 209:66,72.7 209:66.1,59.8 209:66.2,59.5 209:66.4,72.8 209:66.5,58.4 209:66.6,58.1 209:66.6,72.4 209:66.7,58.5 209:66.9,59.5 209:66.9,59.6 209:66.9,72.8 209:67,59.2 209:67.2,72.5 209:67.7,72.3 209:67.8,72.9 209:28.7,69.5 209:31.8,72.5 209:31.9,71.6 209:32.4,70.2 209:32.5,69.6 209:32.7,71.2 209:32.8,72.1 209:33.9,75.9 209:34.3,70.9 209:34.4,72.8 209:34.5,71.9 209:34.8,75.8 209:34.9,73.8 209:35,74.9 209:53.6,49.9 209:53.6,51.2 209:54.3,53.6 209:55,50.7 209:55,55.3 209:55.2,49.3 209:55.2,49.7 209:55.3,51.7 209:55.5,48.8 209:56.1,47.4 209:56.5,48.8 209:56.8,46.4 209:56.8,46.5 209:56.8,47.5 209:57.2,42.6 209:57.3,42 209:57.3,44.4 209:57.3,45.7 209:57.4,43.7 209:57.4,44.6 209:57.5,47.3 209:57.6,43.8 209:57.7,42.5 209:58,40.6 209:58,41.6 209:58.1,39.9 209:58.1,41.6 209:58.2,42.9 209:58.3,38.8 209:58.3,39.3 209:58.3,40 209:58.3,43.5 209:58.3,45.9 209:58.4,33.6 209:58.4,38.2 209:58.4,40.7 209:58.4,45.2 209:58.5,42.6 209:58.6,37.9 209:58.6,38.1 209:58.6,39.7 209:58.6,42.2 209:58.7,41.7 209:58.7,43.6 209:58.8,33.7 209:58.8,41.2 209:58.9,36.6 209:58.9,40.6 209:59,38.5 209:59.1,31.9 209:59.1,35.9 209:59.1,39.5 209:59.3,31.4 209:59.3,31.6 209:59.3,32.7 209:59.3,34.7 209:59.3,34.9 209:59.3,38.9 209:59.4,31.4 209:59.4,34.3 209:59.4,36.3 209:59.4,37.2 209:59.5,33.6 209:59.5,34.7 209:59.5,36 209:59.5,38.5 209:59.6,32.5 209:59.6,34.2 209:59.6,36.4 209:59.6,36.6 209:59.6,36.7 209:59.6,37.9 209:59.6,38.3 209:59.6,39.5 209:59.6,40.7 209:59.8,31.4 209:59.8,32 209:59.8,33.4 209:59.8,35.3 209:60,31.4 209:60,31.5 209:60.5,32.5 209:60.5,34.8 209:60.6,31.5 209:60.6,32.8 209:60.7,31.6 209:60.9,31.4 209:60.9,33.5 209:59.4,39.7 209:59.5,39.5 209:59.6,39.2 209:59.6,40.6 209:59.9,39.5 209:59.9,41.6 209:60.4,42.7 209:60.7,41.3 209:60.8,41.9 209:60.9,42.7 209:60.9,42.9 209:61.2,42.3 209:54.4,54.8 209:55.4,56 209:56.6,56.3 209:57,58.2 209:57.2,57.2 209:57.2,59.2 209:57.3,56.5 209:57.3,57.6 209:57.3,59.4 209:57.3,59.5 209:57.4,54.7 209:57.4,56.2 209:57.5,58.6 209:57.6,56.7 209:57.6,58.2 209:57.7,56.6 209:57.8,57.5 209:57.8,59.3 209:57.8,59.6 209:57.9,55.3 209:57.9,55.5 209:58,56.4 209:58,61.5 209:58.2,54.4 209:58.2,55.1 209:58.3,52.3 209:58.3,53 209:58.3,54.2 209:58.3,60.9 209:58.4,52.8 209:58.5,55.5 209:58.5,60.3 209:58.7,53.4 209:58.7,53.6 209:58.7,54.1 209:58.7,55.6 209:58.7,56.8 209:58.7,57.7 209:58.8,54.9 209:58.9,53.1 209:58.9,54.5 209:59,50.8 209:59,51.8 209:59,61 209:59.1,47.5 209:59.1,50.2 209:59.1,61.7 209:59.2,50.8 209:59.2,52.2 209:59.3,46.9 209:59.3,49 209:59.3,49.8 209:59.4,57.8 209:59.5,48.2 209:59.5,50.2 209:59.5,51.5 209:59.5,52.6 209:59.5,53.7 209:59.6,47.4 209:59.6,50.3 209:59.6,50.6 209:59.7,48.7 209:59.7,50.6 209:59.7,51.9 209:59.8,45.3 209:59.8,57 209:59.9,47.9 209:60,48.6 209:60.1,56.1 209:60.3,45.7 209:60.3,47.4 209:60.3,55.1 209:60.4,45.6 209:60.5,45.6 209:60.5,49 209:60.6,49.8 209:60.7,47.9 209:60.8,46.6 209:60.9,48 209:61,47.2 209:61.2,46.2 209:61.6,46.4 209:61.6,49.2 209:62.1,47.5 209:62.6,48.6 209:62.7,47.5'},
[47296]={[0]='Helix Gearbreaker',[1]=''},
[47317]={[0]='Keeland Doyle',[1]='4922:61.4,67.4 4922:61.4,67.5 4922:61.5,67.4 4922:61.5,67.5'},
[47318]={[0]='Mack',[1]='5034:49.6,39.1'},
[47332]={[0]='Lunk',[1]=''},
[47341]={[0]='Arcanist Delaris',[1]='361:41.9,72'},
[47366]={[0]='Impsy',[1]='361:41.9,72'},
[47374]={[0]='Patch',[1]=''},
[47383]={[0]='Brivelthwerp',[1]='400:69.9,85.1'},
[47393]={[0]='Mountain-Lord Rendan',[1]='51:39.3,67.8 51:39.4,67.2 51:39.5,67.2 51:39.5,67.8 51:40.8,51.8'},
[47417]={[0]='Zaela',[1]='4922:54.4,43.8'},
[47429]={[0]='Lunk',[1]='51:38.9,26 51:39.2,26.6 51:39.7,68'},
[47432]={[0]='Apothecary Underhill',[1]='267:29.2,63.9'},
[47440]={[0]='Agnes Flimshale',[1]='51:38.9,68.9 51:39.1,68.4'},
[47471]={[0]="Pao'ka Swiftmountain",[1]='400:12.8,34'},
[47492]={[0]='Patch',[1]='4922:27.4,36.8'},
[47493]={[0]='Warlord Krogg',[1]='4922:29.3,52.4 4922:29.3,52.5 4922:29.6,41'},
[47551]={[0]='Spider-Handler Sarus',[1]='267:33.2,73.6'},
[47554]={[0]='Captain Keyton',[1]='267:33.3,73.4 267:33.3,73.5'},
[47556]={[0]='Drizle',[1]='361:60.6,9.5 361:64.1,10.4'},
[47571]={[0]='Belloc Brightblade',[1]='1637:49,70.7'},
[47580]={[0]='Lakota Windsong',[1]='400:30.4,49.2 400:30.5,49.2'},
[47592]={[0]='Master Mathias Shaw',[1]='4922:26,38.8 4922:29.3,52.4 4922:29.3,52.5'},
[47603]={[0]='Alexstrasza the Life-Binder',[1]='4922:21.9,56.9'},
[47605]={[0]='Calen',[1]='4922:22.2,56.5 4922:22.3,56.4'},
[47611]={[0]='Highbank Lieutenant',[1]=''},
[47617]={[0]='Farlus Wildheart',[1]='361:44.1,61.8'},
[47626]={[0]='Admiral Ripsnarl',[1]=''},
[47670]={[0]='Belloc Brightblade',[1]='5034:24.4,64.5'},
[47671]={[0]='Zaela',[1]='4922:36.4,38.1 4922:36.5,38.1'},
[47681]={[0]='Dumass',[1]='267:36,70.8 267:36.6,70.3'},
[47684]={[0]='King Phaoris',[1]='5034:54.9,32.8'},
[47692]={[0]='Altsoba Ragetotem',[1]='361:41.3,50'},
[47696]={[0]='Kelnir Leafsong',[1]='361:41.3,50'},
[47709]={[0]='Sun Acolyte',[1]='5034:52.9,27.6 5034:53,27.2'},
[47715]={[0]='Sun Priest Asaris',[1]='5034:53,27.7'},
[47723]={[0]='Rotgrum',[1]='4922:36.7,38'},
[47739]={[0]='"Captain" Cookie',[1]=''},
[47745]={[0]='Magatha Grimtotem',[1]='400:50.1,62.6'},
[47751]={[0]='Buunu',[1]='4922:36.4,38.1 4922:36.5,38.1'},
[47779]={[0]='Mouton Flamestar',[1]='46:17,51.5 46:17.1,51.3'},
[47781]={[0]='Warden Stillwater',[1]='267:36.2,61.2'},
[47811]={[0]='John J. Keeshan',[1]='46:17.3,52.1 46:17.4,52.5'},
[47843]={[0]='Huntress Selura',[1]='361:43.5,28.2'},
[47869]={[0]='Johnny Awesome',[1]='267:40.3,59.4'},
[47899]={[0]='Flesh-Shaper Arnauld',[1]='267:36.3,60.3'},
[47900]={[0]='Master Apothecary Lydon',[1]='267:36.6,61.2 267:40.3,59.4'},
[47902]={[0]='Lirastrasza',[1]='4922:59.1,69.8'},
[47904]={[0]='Velastrasza',[1]='4922:59.1,69.8'},
[47905]={[0]='Baleflame',[1]='4922:45,90.9 4922:59,69.7'},
[47923]={[0]='Feronas Sindweller',[1]='361:45.6,20.2'},
[47931]={[0]='Denmother Ulrica',[1]='361:61.8,26.7'},
[47940]={[0]='Commander Schnottz',[1]='5034:24.4,64.1'},
[47959]={[0]='Prince Nadun',[1]='5034:55,34'},
[47967]={[0]='Prolific Writer',[1]='5034:21.9,64.1'},
[47972]={[0]='Commander Schnottz',[1]='5034:22.5,63.2'},
[47991]={[0]='Earthcaller Yevaa',[1]='4922:48.4,14.5'},
[48001]={[0]='Thelaron Direneedle',[1]='46:45.4,46.2 46:45.5,46.2'},
[48010]={[0]='Low Shaman Blundy',[1]='4922:49.7,29.2'},
[48012]={[0]='Sergeant Mehat',[1]='5034:58.9,46.2'},
[48013]={[0]='Fanny Thundermar',[1]='4922:49.8,29.2'},
[48014]={[0]='Nivvet Channelock',[1]='4922:49.1,29.4'},
[48020]={[0]='Master Apothecary Lydon',[1]=''},
[48021]={[0]='Johnny Awesome',[1]=''},
[48022]={[0]='Salhet',[1]=''},
[48032]={[0]='Seedling Protector',[1]=''},
[48033]={[0]='Stebben Oreknuckle',[1]='46:46.7,44.2'},
[48034]={[0]='Harrison Jones',[1]='5034:63.9,33.9'},
[48038]={[0]='Ironwood Buzzer',[1]='361:47.4,29.3 361:47.7,27.4 361:48,28.4 361:48,30.2 361:48.1,28.8 361:48.1,30.5 361:48.1,31.7 361:48.8,31 361:48.9,28.4 361:49.1,28.7 361:49.2,30.1 361:49.5,29.3 361:49.9,27.8 361:49.9,30.5 361:50.2,30.3 361:50.4,31.9 361:50.5,31.3 361:50.5,31.5 361:50.8,28.4 361:50.8,28.5'},
[48039]={[0]='Commander Stevens',[1]='5095:51.4,49.4 5095:51.4,49.5 5095:51.5,49.4 5095:51.5,49.6'},
[48042]={[0]='Sapling Protector',[1]=''},
[48044]={[0]='Flourishing Protector',[1]=''},
[48046]={[0]='Ella Forgehammer',[1]='4922:62.5,48.6'},
[48051]={[0]='Thrall',[1]='5416:33.3,50.7'},
[48053]={[0]='Bahrum Forgehammer',[1]='4922:63.2,47.6'},
[48059]={[0]='Earthcaller Yevaa',[1]='4922:48.7,16.6'},
[48061]={[0]='2nd Lieutenant Wansworth',[1]='5095:51.4,49.4 5095:51.4,49.5 5095:51.5,49.4 5095:51.5,49.6'},
[48062]={[0]='Staff Sergeant Lazgar',[1]='5095:51.4,49 5095:51.4,49.6 5095:51.5,49.1 5095:51.5,49.7'},
[48066]={[0]='Sergeant Parker',[1]='5095:50.9,49.6 5095:51,49.4'},
[48069]={[0]='Commander Zanoth',[1]='5095:50.6,50.5 5095:50.9,49.2 5095:50.9,49.7'},
[48070]={[0]='Drillmaster Razgoth',[1]='5095:51.4,49 5095:51.4,49.6 5095:51.5,49.1 5095:51.5,49.7'},
[48071]={[0]='Private Garnoth',[1]='5095:51.3,49.1 5095:51.4,49.6 5095:51.5,49.1 5095:51.5,49.7'},
[48074]={[0]='Marshal Fallows',[1]='5095:51.4,49.4 5095:51.4,49.5 5095:51.5,49 5095:51.5,49.5'},
[48082]={[0]='Harrison Jones',[1]='5034:54.6,41.8'},
[48085]={[0]='Quartermaster Kaoshin',[1]='46:45.3,51.3 46:45.3,51.6 46:45.6,51.9'},
[48099]={[0]='Worgmistress Othana',[1]='46:39.2,55.4 46:39.2,56.1 46:39.2,56.5'},
[48100]={[0]='Voodooist Timan',[1]='46:45.1,52.5 46:45.3,52.4'},
[48109]={[0]='John J. Keeshan',[1]='46:46.4,45.9 46:46.5,45.9'},
[48110]={[0]='Colonel Troteman',[1]='46:46.3,45.9'},
[48126]={[0]='Isural Forestsworn',[1]='361:43.9,28.1'},
[48127]={[0]='Darla Drilldozer',[1]='361:56.3,8.2'},
[48128]={[0]='Stranded Sparkleshell',[1]='28:39.1,58.8 400:15.2,22.8 400:15.6,22.6 400:25.3,38.9 400:37.3,48.7 400:39.2,31.9 400:39.3,31.4 400:39.5,31.5 400:40.3,33.3 400:44.4,39.3 400:44.4,39.5 400:44.5,39.5 400:57.2,55.4 400:57.2,55.6 400:64,50.2 400:64,50.5 400:64.3,51.7 400:64.7,52.2 400:65.2,51.2 400:66,52.5 400:75.1,96.1 400:75.3,96.5 400:75.6,96.7 400:76.3,95.7 1519:71.7,62.7 1637:50.2,38.4 1637:50.3,38.8 1637:50.7,37.5 4395:37,37.7 5042:37,81 5042:37.9,81.1 5042:38.1,86.8 5042:38.4,78.3 5088:45.7,33.1 5088:45.8,33.7 5088:46.2,36.2 5088:52.3,36.8 5088:53,38'},
[48129]={[0]='Helcular',[1]='267:49.1,66.3'},
[48133]={[0]="General Thorg'izog",[1]='46:30.7,33.8'},
[48162]={[0]='Harrison Jones',[1]='5034:23.5,60.3'},
[48173]={[0]='Colin Thundermar',[1]='4922:49,29.7'},
[48174]={[0]='Nivvet Channelock',[1]='4922:49.1,29.4'},
[48175]={[0]='Low Shaman Blundy',[1]='4922:49.7,29.2'},
[48186]={[0]='Harrison Jones',[1]='5034:27,7.6'},
[48203]={[0]='Sullah',[1]='5034:26.7,8'},
[48208]={[0]='The Rattle of Bones',[1]='400:43.3,43.4'},
[48218]={[0]='Kingslayer Orkus',[1]='267:49.4,74.2 267:49.5,74.3 267:50.1,74.5'},
[48237]={[0]='Salhet',[1]='5034:56.9,62.4 5034:56.9,62.5'},
[48250]={[0]='Lieutenant Farnsworth',[1]='5389:74.4,59.1 5389:74.4,60.1 5389:74.6,59.7 5389:74.7,59.4'},
[48254]={[0]='Sergeant Gray',[1]='5389:73,61.5 5389:73.1,60.2 5389:73.1,60.9 5389:73.5,60.9'},
[48255]={[0]='Camp Coordinator Brack',[1]='5389:73.7,57.8'},
[48264]={[0]='Golluck Rockfist',[1]='4922:44.1,10.6'},
[48265]={[0]='Lauriel Trueblade',[1]='4922:44.1,10.6'},
[48292]={[0]='Acride',[1]='46:82,31.6'},
[48306]={[0]='John J. Keeshan',[1]='46:73.4,67.2 46:73.6,67.1'},
[48307]={[0]='Colonel Troteman',[1]='46:73.5,67.1'},
[48312]={[0]="High Warlock Xi'lun",[1]='46:69.4,43.2 46:69.6,43 46:70.4,47 46:70.5,47.1'},
[48314]={[0]='Dragon-Lord Neeralak',[1]='46:69.4,43.3 46:69.5,43.3 46:70.2,47.2'},
[48316]={[0]="General Thorg'izog",[1]='46:66.3,40.9 46:66.5,40.6'},
[48319]={[0]='Angry Blight Slime',[1]='267:47.9,71.2 267:48.4,72.3 267:48.4,73 267:48.7,71.3 267:48.7,72.4 267:48.7,72.5'},
[48322]={[0]='Chet the Slime-Breeder',[1]='267:47.9,72.5'},
[48333]={[0]='Foreman Pikwik',[1]='361:54.7,18.4'},
[48339]={[0]='Elessa Starbreeze',[1]='361:44,27.9'},
[48346]={[0]='John J. Keeshan',[1]=''},
[48349]={[0]='Hurak Wildhorn',[1]='361:44,27.9'},
[48358]={[0]='Commander Larmash',[1]='5389:53.7,80.4 5389:53.7,80.5'},
[48360]={[0]='3rd Officer Kronkar',[1]='5389:55.2,81.1 5389:55.5,80.6'},
[48361]={[0]='Private Sarlosk',[1]='5389:55.6,78.4 5389:55.7,78.6'},
[48363]={[0]='Captain Prug',[1]='5389:54.4,79.4 5389:54.4,79.6 5389:54.5,79.7 5389:55,79.2'},
[48364]={[0]='Keegan Firebeard',[1]='4922:54.4,16.8'},
[48365]={[0]='Kurdran Wildhammer',[1]='4922:54.8,17.2'},
[48366]={[0]='Russell Brower',[1]='4922:54.6,17.6'},
[48367]={[0]='Lachlan MacGraff',[1]='4922:54.4,16.8'},
[48368]={[0]='Grundy MacGraff',[1]='4922:54.3,16.8'},
[48431]={[0]='Sullah',[1]='5034:29.6,21.9'},
[48459]={[0]='Tender Puregrove',[1]='361:43.3,30.4 361:43.3,30.5'},
[48461]={[0]='Ferli',[1]='361:64.1,10.4'},
[48469]={[0]='Fez Hobnob',[1]='361:44.2,28'},
[48470]={[0]='Kingslayer Orkus',[1]=''},
[48472]={[0]='Colin Thundermar',[1]='4922:38.1,34.4 4922:38.2,34.5'},
[48491]={[0]='James Hallow',[1]='361:44.3,28.1'},
[48492]={[0]='Lyros Swiftwind',[1]='361:61.8,26.7'},
[48493]={[0]='Alton Redding',[1]='361:56.8,18.4 361:56.8,18.5'},
[48501]={[0]='Sun Prophet Tumet',[1]='5034:67.3,42.8'},
[48503]={[0]='Kingslayer Orkus',[1]=''},
[48528]={[0]='Harrison Jones',[1]='5034:36.2,20.3'},
[48530]={[0]='Fanny Thundermar',[1]='4922:54.8,17.9'},
[48545]={[0]='High Warlord Cromush',[1]='267:57,46.5 267:57.1,46.3'},
[48558]={[0]='Harrison Jones',[1]='5034:39,23.3'},
[48559]={[0]='Ariok',[1]='46:17.4,51.7 46:17.5,51.7'},
[48564]={[0]='King Phaoris',[1]='5034:52,65.4 5034:52.1,65.5'},
[48565]={[0]='Ariok',[1]='46:54.6,24.4 46:54.7,24.6'},
[48567]={[0]='Ariok',[1]=''},
[48568]={[0]='Eitrigg',[1]='46:44.6,44.4 46:44.6,44.5'},
[48569]={[0]='Eitrigg',[1]='46:54.6,24.4 46:54.6,24.5'},
[48621]={[0]='Sullah',[1]='5034:42.1,25.9'},
[48640]={[0]='Enormous Gyreworm Bunny',[1]='1519:54.2,83.9 1519:54.7,84.5 1519:63.4,72.3 3483:56.8,62.7 4714:63.3,83 4922:46,72 4922:46.7,72.9 4922:47.3,73.8 5042:64.6,82.2'},
[48658]={[0]='Kaldorei Spirit',[1]='618:50.7,54.9'},
[48659]={[0]="Quel'dorei Spirit",[1]='618:50.8,55'},
[48660]={[0]="Sin'dorei Spirit",[1]='618:50.7,55.1'},
[48698]={[0]='Harrison Jones',[1]='5034:41.4,5.5'},
[48704]={[0]='Gek Nozzlerocket',[1]='139:73.8,53.1'},
[48722]={[0]='Burndl',[1]='618:65.3,46.1'},
[48723]={[0]='Tanrir',[1]='618:65.3,46.1'},
[48731]={[0]='Hargoth Dimblaze',[1]=''},
[48732]={[0]='Stormcaller Jalara',[1]=''},
[48733]={[0]='Earthmender Duarn',[1]=''},
[48734]={[0]='Stormcaller Mylra',[1]=''},
[48736]={[0]='Genn Greymane',[1]='1657:48.2,14.7 1657:48.3,14.4 1657:48.8,14.6'},
[48761]={[0]='Salhet',[1]='5034:67.3,42.8'},
[48797]={[0]="Gim'hila",[1]='5287:39,68.5 5287:39.3,68.3 5287:39.4,69.7 5287:39.5,69.5 5287:39.6,68.4 5287:39.7,69.4'},
[48808]={[0]='Corporal Jeyne',[1]='5287:40.6,68.2'},
[48878]={[0]='Stormpike Soldier',[1]='267:48.3,46.5 267:48.4,45.1 267:48.4,45.7 267:48.5,45.5 267:48.7,45.4 267:49.2,49 267:49.4,46.9 267:49.4,48.2 267:49.5,48.1 267:49.5,49.1 267:49.8,43.9 267:50.2,46.3 267:50.3,45.4 267:50.4,46.9 267:50.5,46.1 267:50.5,46.6'},
[48880]={[0]='Captain Iceheart',[1]='267:49.4,46.4 267:49.4,46.8 267:49.5,45.9 267:49.5,47'},
[48922]={[0]='Instructor Rufus',[1]='267:44.4,49.1 267:44.5,49'},
[48923]={[0]='Drill Sergeant Magnus',[1]='267:43.4,49.8 267:43.5,49.9'},
[48924]={[0]='Captain Crudbeard',[1]='267:44.1,50.4 267:44.1,50.5'},
[48965]={[0]='Deez Rocksnitch',[1]='618:59.8,49.7'},
[48993]={[0]='Captain Krazz',[1]='4922:77.6,16.7'},
[49000]={[0]='Patch',[1]='4922:82.1,80'},
[49002]={[0]='Ticker',[1]='4922:81.9,80.3'},
[49020]={[0]='Fargo Flintlocke',[1]='4922:78.8,76.8'},
[49022]={[0]='Lieutenant Fawkes',[1]='4922:81,79.4'},
[49035]={[0]='Lilith',[1]=''},
[49044]={[0]='Agatha',[1]='85:29.43,70.94'},
[49116]={[0]='Stormpike Engineer',[1]='267:39,50.5 267:39.4,48.1 267:39.4,48.9 267:39.7,49.6 267:40,47.3 267:40,48.4 267:40.4,48.6 267:40.6,48.5 267:40.8,47.9 267:40.9,47.4 267:41.5,47.4 267:41.5,47.5'},
[49151]={[0]='Harrison Jones',[1]='5034:33.4,19.7'},
[49201]={[0]='Nils Beerot',[1]='267:60.1,63.7'},
[49203]={[0]='Harrison Jones',[1]='5034:32.6,30.7'},
[49204]={[0]='Brann Bronzebeard',[1]='5034:32.6,30.8'},
[49230]={[0]='Marshal Redpath',[1]='85:30.8,69.2 85:30.8,69.5'},
[49231]={[0]='Valdred Moray',[1]='85:29.4,69.6 85:29.5,69.6'},
[49240]={[0]="Captain Ironhill's Ghost",[1]='267:61.8,84.5 267:62,84'},
[49243]={[0]='Captain Jekyll',[1]='267:60,63.3 267:60.3,63.5'},
[49248]={[0]='Brann Bronzebeard',[1]='5034:44.9,67.4'},
[49252]={[0]='Fargo Flintlocke',[1]='4922:81,79.4'},
[49264]={[0]='Bloodvenom',[1]='267:66.4,60.4 267:66.4,60.5 267:66.5,60.4 267:66.5,60.5'},
[49265]={[0]='Teracula',[1]='267:67.4,60.2 267:67.4,60.5 267:67.5,60.4 267:67.5,60.5'},
[49266]={[0]='Infernus',[1]='267:68,63.1 267:68.5,62.8'},
[49268]={[0]='D-1000',[1]='267:70.2,61.3'},
[49340]={[0]='Scarlet Corpse',[1]='85:30.5,64.7 85:31.3,62.4 85:31.3,62.5 85:31.3,64 85:31.7,65.5 85:31.8,64.5 85:32,62.1 85:32,63.4 85:32,63.5 85:32.6,62.5 85:32.7,61.3 85:33.2,61.8 85:33.2,65.6 85:33.3,63.8 85:33.3,64.5 85:33.6,63.1 85:33.6,65.9 85:33.8,62.1 85:33.8,65.1 85:34.1,63.8'},
[49345]={[0]='Salhet',[1]='5034:52.9,65.5'},
[49351]={[0]='Brann Bronzebeard',[1]='5034:44.9,67.4'},
[49358]={[0]='Kurdran Wildhammer',[1]='4922:55.2,17.4'},
[49374]={[0]='Lachlan MacGraff',[1]='4922:55.2,17.4'},
[49378]={[0]='Patch',[1]='4922:77.1,75.5 4922:77.1,76.7 4922:77.3,74.6 4922:77.4,74.3 4922:77.4,78.1 4922:77.5,73.9 4922:77.5,78.4 4922:77.6,78.7 4922:77.7,73.4 4922:78.2,79.9 4922:78.4,72 4922:78.6,80.4 4922:78.7,71.5 4922:79.1,71 4922:79.1,80.7 4922:79.6,70.5 4922:79.9,80.8 4922:80.2,70.1 4922:80.5,80.7 4922:80.6,70 4922:81.1,80.4 4922:81.5,70.3 4922:82,70.6 4922:82.2,79.5 4922:82.3,79.4 4922:82.6,71.3 4922:82.7,78.9 4922:83.1,72.1 4922:83.1,78.2 4922:83.3,72.6 4922:83.4,77.4 4922:83.5,73.2 4922:83.5,77.5 4922:83.7,73.9 4922:83.7,76.5 4922:83.8,74.5 4922:83.8,76'},
[49379]={[0]='Ticker',[1]='4922:77.1,75.6 4922:77.1,76.7 4922:77.3,74.6 4922:77.4,74.3 4922:77.4,78 4922:77.5,78.4 4922:77.6,73.7 4922:77.6,78.6 4922:77.9,73 4922:78,79.6 4922:78.2,72.4 4922:78.6,80.4 4922:78.7,71.5 4922:78.9,71.3 4922:79.2,80.7 4922:79.5,70.6 4922:80.3,70.1 4922:80.4,80.7 4922:81,80.5 4922:81.1,80.4 4922:81.3,70.2 4922:81.5,70.3 4922:81.9,70.6 4922:82.2,79.5 4922:82.3,79.4 4922:82.6,71.3 4922:82.6,79 4922:83,78.4 4922:83.2,72.4 4922:83.3,72.6 4922:83.4,77.4 4922:83.5,73.2 4922:83.6,76.9 4922:83.8,74.4 4922:83.8,74.5 4922:83.8,76'},
[49386]={[0]='Craw MacGraw',[1]='4922:48.6,30.6'},
[49387]={[0]='Grot Deathblow',[1]='4922:53.9,42.1'},
[49396]={[0]='Jez Goodgrub',[1]='618:56,28.2'},
[49399]={[0]='Remma Curtainfire',[1]='618:45.6,41.6'},
[49400]={[0]='Marcy Curtainfire',[1]='618:46.3,42.4 618:46.3,42.5'},
[49402]={[0]='Sana Curtainfire',[1]='618:48.1,40.6'},
[49407]={[0]='Rinno Curtainfire',[1]='618:45.8,41'},
[49408]={[0]='Farah Tamina',[1]='5034:26.9,7.4 5034:26.9,7.5'},
[49417]={[0]='Lirastrasza',[1]='4922:14.9,16.3 4922:14.9,16.5'},
[49422]={[0]='Rotbrain Berserker',[1]='85:35,67.2 85:36.2,67.5 85:36.3,66.9 85:36.6,69.1 85:36.7,66.4 85:36.7,66.5 85:37,67.7 85:37.5,68.3 85:37.5,69.3 85:37.6,67.3 85:37.8,69.8'},
[49424]={[0]='Marshal Redpath',[1]='85:36.3,68.7 85:36.6,68.6 85:36.7,68.3'},
[49425]={[0]='Darnell',[1]='85:35.7,62.2'},
[49436]={[0]='Francis Morcott',[1]='618:55.9,28.2'},
[49439]={[0]='Brett the Bomber',[1]='4922:77.7,16.7'},
[49441]={[0]='Flashbang Rothman',[1]='4922:77.7,16.7'},
[49444]={[0]='Finkle Einhorn',[1]='616:42.7,28.1'},
[49476]={[0]='Finkle Einhorn',[1]='4926:32.3,66.1 4926:33,66.4 4926:33,66.5 4926:68.9,55.4 4926:68.9,55.6'},
[49479]={[0]='Dentaria Silverglade',[1]='141:57.2,33.3'},
[49480]={[0]='Tarindrella',[1]=''},
[49523]={[0]='Weathered Nomad',[1]='5034:41.4,5.5'},
[49537]={[0]='Jeb Guthrie',[1]='618:56,28.2'},
[49635]={[0]='War-Mage Erallier',[1]='5287:41.5,74.3'},
[49636]={[0]='Arcanist Arman',[1]='5287:41.7,74'},
[49687]={[0]='Brazie the Botanist',[1]='267:33.6,49.3'},
[49810]={[0]='Calen',[1]='4922:14.2,15.4 4922:14.2,15.6'},
[49856]={[0]='Lord Raymond George',[1]='139:76.1,51'},
[49871]={[0]='Blackrock Battle Worg',[1]='12:45.3,39 12:45.7,44.2 12:46,42.8 12:46.1,42.3 12:46.1,45.6 12:46.3,38.4 12:46.3,41 12:46.4,38.9 12:46.4,44.8 12:46.6,42 12:46.7,43.3 12:46.7,44.2 12:46.7,44.6 12:46.9,37.4 12:47,38.2 12:47,38.5 12:47.4,40.1 12:47.4,40.5 12:47.4,46.8 12:47.5,40 12:47.7,40.6 12:47.8,46.3 12:48.3,38.4 12:48.3,39 12:48.4,44.9 12:48.5,37.7 12:48.6,37.2 12:49.2,45.5 12:49.6,45.4 12:50.9,44.5 12:51.3,40.8 12:51.4,43 12:51.4,43.5 12:51.5,41.8 12:52.6,41.4'},
[49874]={[0]='Blackrock Spy',[1]='12:45.4,38 12:45.4,38.6 12:45.4,41.6 12:45.4,44.8 12:45.5,38 12:45.5,39.2 12:45.5,41.6 12:45.6,44.6 12:45.7,37.3 12:46,41.1 12:46,42.5 12:46,43.8 12:46.1,40.1 12:46.5,39 12:46.5,39.9 12:46.6,36.4 12:46.8,40.7 12:46.9,37.1 12:47.3,37.8 12:47.5,38.1 12:47.7,39.3 12:49.3,44.1 12:49.4,46.7 12:49.6,44.7 12:50,44.1 12:51,43.9 12:51.4,42.5 12:51.5,42.7'},
[49920]={[0]='Colt Carbine',[1]='3:91.2,37.2 3:91.3,37.7 3:91.5,38'},
[49941]={[0]='Brann Bronzebeard',[1]='4945:46.9,45.6 4945:47,44.7 4945:47.2,44.1 4945:47.6,44.4 4945:47.6,44.6'},
[49943]={[0]='Itesh',[1]='5035:54.4,16.1 5035:54.4,16.6 5035:54.5,16.1 5035:54.5,16.6'},
[50038]={[0]='Captain Hadan',[1]='5034:31.4,15 5034:31.5,15 5034:31.7,16.2 5034:31.8,16.8 5396:31.5,15 5396:31.7,16.2 5396:31.8,16.8'},
[50039]={[0]='Goblin Assassin',[1]='12:46.6,32.8 12:46.9,34.2 12:46.9,35.3 12:47.4,36 12:47.6,33.6 12:47.7,33.4 12:47.8,35.4 12:48,36.6 12:48.3,36.2 12:48.5,35.1 12:48.7,36.5 12:48.9,33.4 12:48.9,34 12:49,35.8 12:49.7,34.1 12:49.8,36.5 12:50.1,35.3 12:50.2,35.9 12:50.3,37.8 12:50.3,38.8 12:50.5,38.8 12:50.6,37.7 12:51,35.6 12:51.1,37.1 12:51.3,35.3 12:51.6,35.7 12:51.7,36.7 12:52.5,35.6'},
[50044]={[0]='Hell-Hoot',[1]='618:52.1,34 618:52.3,34.5 618:52.4,33.3 618:52.4,36.4 618:52.4,36.6 618:52.5,33.5 618:52.6,32.9 618:52.6,34.8 618:52.7,36.8 618:52.7,37.7 618:52.8,32.4 618:53,36.4'},
[50047]={[0]='Injured Stormwind Infantry',[1]='12:47,34.4 12:47,34.5 12:47.4,36 12:47.5,33.6 12:47.6,36.9 12:47.8,35.4 12:48.3,36.2 12:48.9,34 12:49,35.9 12:49.2,34.7 12:49.8,34.4 12:49.8,34.5 12:50.3,36.2 12:50.5,37.6 12:50.6,35.1'},
[50048]={[0]='Earthwarden Yrsa',[1]='5088:53.8,94.7 5088:54,94.1 5088:54,95.9'},
[50049]={[0]='Jack Bauden',[1]='1519:37.2,56.4 1519:37.2,56.5'},
[50263]={[0]='Jadrag the Slicer',[1]='618:61.9,74.6'},
[50270]={[0]='Captain Taylor',[1]='5004:49.9,89.7'},
[50272]={[0]='Legionnaire Nazgrim',[1]='5004:49.9,89.1 5004:49.9,89.7 5004:50,90.9 5004:50,91.5'},
[50366]={[0]='Nymn',[1]='618:59.6,50.5 618:59.7,50.4'},
[50367]={[0]='Friz Groundspin',[1]='16:50.7,74'},
[50371]={[0]='Captain Broderick',[1]='4755:57.94,75.53'},
[50385]={[0]='Farseer Tooranu',[1]='4950:18.4,54.1 4950:18.4,55.2 4950:18.4,55.5 4950:18.6,55.5 4950:18.7,55.3 4950:19,54.1'},
[50387]={[0]='Baleflame',[1]='4950:18.8,53 4950:19,51.4 4950:19.1,52.4 4950:19.3,54 4950:19.4,52.8 4950:19.5,52.3 4950:19.5,53 4950:19.5,53.1 4950:19.5,53.5'},
[50390]={[0]='Velastrasza',[1]='4950:18.2,55 4950:19,55.2 4950:19,55.5 4950:19.2,54.1 4950:19.5,54.1'},
[50401]={[0]='Titan Mechanism',[1]='5034:45.6,57.8'},
[50432]={[0]='Deva Marie',[1]='12:48.2,42.2 141:57.9,35.7 1497:65.7,45.5 1497:65.9,45.4 1519:55.4,56 1519:55.7,55.1 1519:55.7,55.7 1519:55.9,56.7 1519:85.5,31.9 1519:85.7,32.6 5144:55.6,12.8 5145:51.5,60.9'},
[50480]={[0]='Isabel Jones',[1]='1519:43.1,73.2 1519:63.2,61.3 1519:63.4,61.5 1519:63.6,61.5 1519:63.7,61.3'},
[50482]={[0]='Marith Lazuria',[1]='1637:25.1,90.1 1637:71.4,36.3 1637:71.8,36.7 1637:71.9,36.1 1637:72.4,35.4 1637:72.5,36.2'},
[50587]={[0]="Okril'lon Mage",[1]='1377:53.3,33.4 1377:53.3,33.5'},
[50588]={[0]='Nethergarde Mage',[1]='1377:53.4,33.5 1377:53.5,33.4 1377:53.5,33.5'},
[50601]={[0]='Snevik the Blade',[1]='1:62.5,53.7'},
[50622]={[0]='Malkar',[1]='4922:54,42'},
[50631]={[0]='Prospector Drugan',[1]='1:76.2,53.1'},
[50690]={[0]='Tarelvir',[1]='1657:37.7,80.1 1657:37.7,80.7'},
[51287]={[0]='Colonel Karzag',[1]='5389:53.8,80.4 5389:54.3,80.7 5389:54.5,80.2 5389:54.5,80.8'},
[51288]={[0]='Major Marsden',[1]='5389:74.4,60.2 5389:74.4,60.8 5389:74.5,60.2 5389:74.5,60.8'},
[500001]={[0]='Admiral Dvorek',[1]='5144:39.12,78.71 A:40643'},
[500002]={[0]='Captain Taylor',[1]='5144:39.08,78.53 A:40642'},
[539881]={[0]='Wavespeaker Valoren',[1]='5144:40.59,75.04 A:39881'},
[540639]={[0]='Engineer Hexascrub',[1]='5144:32.91,69.24 A:40639'},
[540642]={[0]='Captain Taylor',[1]='5144:33.23,68.35 A:40642'},
[540643]={[0]='Admiral Dvorek',[1]='5144:33.00,67.55 5144:33.00,67.70 5144:32.99,67.89 A:40643'},
[1000033]={[0]='Locked Chest',[1]='40:26,17'},
[1000034]={[0]='Old Jug',[1]='40:40.7,17.1'},
[1000035]={[0]="Captain's Footlocker",[1]='40:26,47.7'},
[1000036]={[0]='Broken Barrel',[1]='40:40.4,47.9 40:40.5,47.9'},
[1000055]={[0]='A half-eaten body',[1]='12:72.6,60.5 12:72.7,60.3'},
[1000056]={[0]="Rolf's corpse",[1]='12:79.7,55.4 12:79.8,55.6'},
[1000061]={[0]='A Weathered Grave',[1]='10:17.7,29.2'},
[1000068]={[0]='Wanted Poster',[1]='12:24.4,74.6 12:24.5,74.7'},
[1000256]={[0]='Wanted!',[1]=''},
[1000259]={[0]='Half-buried Barrel',[1]='11:13.9,34.9'},
[1000261]={[0]='Damaged Crate',[1]='11:13.4,41.4 11:13.4,41.5 11:13.5,41.4 11:13.5,41.5'},
[1000270]={[0]='Unguarded Thunder Ale Barrel',[1]='1:47.7,52.7 1:54.8,51'},
[1002059]={[0]='A Dwarven Corpse',[1]='1:87.6,50.2'},
[1002076]={[0]='Bubbling Cauldron',[1]='33:38.4,48.6 33:38.5,48.7 5339:32.2,27.7'},
[1002083]={[0]='Bloodsail Correspondence',[1]='5287:41.2,61.2 5339:27.3,69.6'},
[1002688]={[0]='Keystone',[1]='45:30,59.8'},
[1002701]={[0]='Iridescent Shards',[1]='45:79.8,31.6 45:84.3,30.9'},
[1002702]={[0]='Stone of Inner Binding',[1]='45:30,59'},
[1002713]={[0]='Wanted Board',[1]='45:40.2,49'},
[1002908]={[0]='Sealed Supply Crate',[1]='215:53.4,48.3 215:53.6,48.4'},
[1003972]={[0]='WANTED',[1]='17:68.3,71.3'},
[1004141]={[0]='Control Console',[1]='17:50.3,25.7'},
[1006751]={[0]='Strange Fruited Plant',[1]='141:57.8,63'},
[1006752]={[0]='Strange Fronded Plant',[1]='141:34.7,29 141:37.3,25.4 141:37.3,25.5'},
[1007510]={[0]='Sprouted Frond',[1]='141:43.9,44.1 141:60.8,68.5'},
[1007923]={[0]="Denalan's Planter",[1]='141:60.8,68.5'},
[1020985]={[0]='Loose Dirt',[1]='15:55.4,26 15:55.5,26'},
[1020992]={[0]='Black Shield',[1]='15:29.6,48.5'},
[1021042]={[0]='Theramore Guard Badge',[1]='15:29.8,48.2'},
[1024776]={[0]="Yuriv's Tombstone",[1]='130:44.2,42.6'},
[1032569]={[0]="Galen's Strongbox",[1]='8:47.9,39.9'},
[1035251]={[0]="Karnitol's Chest",[1]='405:36.1,30.4 405:36.1,30.5'},
[1112948]={[0]="Intrepid's Locked Strongbox",[1]='11:14.4,24.1 11:14.5,24'},
[1131474]={[0]='The Discs of Norgannon',[1]='1337:49.4,34.2 1337:49.4,34.7 1337:49.5,34.5 1337:50,35.7 1337:50.3,34.4 1337:50.5,34.2 1337:50.5,34.6'},
[1138492]={[0]='Shards of Myzrael',[1]='45:57.2,34.7 45:57.3,34.4 45:62.5,33.8'},
[1142151]={[0]='Sealed Barrel',[1]='11:13.7,38.2'},
[1142195]={[0]='Woodpaw Battle Map',[1]='357:71.7,55.9'},
[1142487]={[0]='The Sparklematic 5200',[1]='721:68.4,62.1 721:68.4,62.5 721:68.5,62.4 721:68.5,62.5'},
[1151286]={[0]='Kaldorei Tome of Summoning',[1]='16:59.5,31.2'},
[1152097]={[0]="Belnistrasz's Brazier",[1]='722:46.1,22.2 722:46.5,22.3 722:46.5,23'},
[1156561]={[0]='Wanted Poster',[1]='12:24.7,78.3'},
[1161521]={[0]='Research Equipment',[1]='490:38.4,66.1 490:38.5,66.2'},
[1161526]={[0]='Crate of Foodstuffs',[1]='490:68.4,36.4 490:68.4,36.6 490:68.5,36.5 490:68.6,36.4'},
[1164869]={[0]='Spectral Chalice',[1]='1584:54.1,27.2'},
[1164885]={[0]='Corrupted Night Dragon',[1]='361:35.1,59 361:40.7,78.3'},
[1164886]={[0]='Corrupted Songflower',[1]='361:34.3,52.2 361:40.1,44.4 361:40.2,56.6 361:46,85.3 361:50.6,14 361:52.9,87.8 361:55.8,10.4 361:63.3,22.6 361:63.9,6.1'},
[1164887]={[0]='Corrupted Windblossom',[1]='361:36.6,61.9 361:39,59.1 361:50,80'},
[1164888]={[0]='Corrupted Whipper Root',[1]='361:34,60.3 361:40.2,85.2'},
[1164955]={[0]='Northern Crystal Pylon',[1]='490:56.4,12.4 490:56.6,12.4'},
[1164956]={[0]='Western Crystal Pylon',[1]='490:23.4,50 490:23.5,50.1 490:23.7,59'},
[1164957]={[0]='Eastern Crystal Pylon',[1]='490:77.3,50'},
[1171939]={[0]='Corrupted Songflower',[1]='361:45.9,85.3'},
[1173327]={[0]='Corrupted Windblossom',[1]='361:55.2,23.3'},
[1174594]={[0]='Corrupted Songflower',[1]='361:63.3,22.5'},
[1174596]={[0]='Corrupted Songflower',[1]='361:55.8,10.4'},
[1174597]={[0]='Corrupted Songflower',[1]='361:50.6,14'},
[1174598]={[0]='Corrupted Songflower',[1]='361:34.3,52.2 361:50,73.3'},
[1174604]={[0]='Corrupted Windblossom',[1]='361:39,59'},
[1174684]={[0]='Corrupted Night Dragon',[1]='361:35.1,59'},
[1174686]={[0]='Corrupted Whipper Root',[1]='361:34.1,60.3'},
[1174708]={[0]='Corrupted Windblossom',[1]='361:36.6,61.9'},
[1174709]={[0]='Corrupted Windblossom',[1]='361:44.8,41.7'},
[1174712]={[0]='Corrupted Songflower',[1]='361:40.2,56.6'},
[1175084]={[0]='The Sparklematic 5200',[1]='721:63.3,67.4 721:63.3,67.7 721:63.5,67.4 721:63.6,67.9'},
[1175085]={[0]='The Sparklematic 5200',[1]='721:65.2,58 721:65.7,58.1 721:66,58.6'},
[1176091]={[0]='Deadwood Cauldron',[1]='361:59.7,8.2 361:60.2,5.9'},
[1176392]={[0]='Scourge Cauldron',[1]='28:62.4,58.4 28:62.4,58.7 28:62.6,58.6 28:62.9,58.4'},
[1177544]={[0]="Joseph's Chest",[1]='139:32.2,83.4 139:32.2,83.5'},
[1179485]={[0]='Broken Trap',[1]='2557:26.4,57.3 2557:26.4,58.3 2557:26.4,58.5 2557:26.5,58.5 2557:26.6,57.3 2557:26.6,58.3'},
[1179517]={[0]="Treasure of the Shen'dralar",[1]='2557:70.1,23.4 2557:70.1,24.4 2557:70.2,24.5 2557:70.5,22.9 2557:70.5,24.9 2557:71.1,23.5'},
[1179551]={[0]="Hydraxis' Coffer",[1]='16:79.2,74.8'},
[1179880]={[0]="Drakkisath's Brand",[1]='1583:33.3,44.7 1583:33.4,44.1 1583:33.5,44.9 1583:33.7,44.3'},
[1180025]={[0]='Mysterious Eastvale Haystack',[1]='12:84.7,64.4'},
[1180055]={[0]='Mysterious Wailing Caverns Chest',[1]='718:42.4,51.5 718:43.1,51.9'},
[1180056]={[0]='Mysterious Tree Stump',[1]='215:35.1,61.6 215:35.8,60.9'},
[1180366]={[0]='Battered Tackle Box',[1]=''},
[1180448]={[0]='Wanted Poster: Deathclasp',[1]='1377:51.3,38.2 1377:55,35.9'},
[1180503]={[0]='Sandy Cookbook',[1]='1377:38,45.3 1377:43.4,42 1377:43.6,42'},
[1180715]={[0]='Holly Preserver',[1]='1519:62.3,69.6 1519:62.4,69.4 1519:62.5,69.4 1537:36.9,70.5 1537:37,70.2 1637:53.1,76.8'},
[1180743]={[0]='Carefully Wrapped Present',[1]='1537:33.4,66 1537:33.4,66.5 1537:33.5,66 1537:33.5,66.5 1537:47,59.3 1537:63.6,29.9 1637:49.3,78.4 1637:49.3,78.5 1637:49.5,78.3 1637:49.5,78.5'},
[1180746]={[0]='Gently Shaken Gift',[1]='1537:33.1,64.9 1537:33.4,65.9 1537:33.4,66.5 1537:33.5,66 1537:33.5,66.5 1537:47,59.3 1537:63.6,29.9 1637:49.1,78.2 1637:49.2,78.5 1637:49.5,78.2'},
[1180747]={[0]='Gaily Wrapped Present',[1]='1537:33.4,66.1 1537:33.4,66.5 1537:33.5,66.1 1537:33.5,66.5 1537:47,59.3 1537:63.6,29.9 1637:49.4,78.3 1637:49.4,78.5 1637:49.5,78.5 1637:49.6,78.2'},
[1180748]={[0]='Ticking Present',[1]='1537:33.4,66.2 1537:33.4,66.6 1537:33.5,66.2 1537:33.6,66.5 1537:47,59.3 1537:63.6,29.9 1637:49.2,77.6 1637:49.3,77.4 1637:49.5,77.6'},
[1180793]={[0]='Festive Gift',[1]='1537:33.4,66 1537:33.4,66.5 1537:33.5,66.5 1537:33.6,66 1537:47,59.3 1537:63.6,29.9 1637:49.4,77.4 1637:49.4,77.6 1637:49.5,77.4 1637:49.6,77.7'},
[1180918]={[0]='Wanted: Thaelis the Hungerer',[1]='3430:48.17,46.29'},
[1181011]={[0]="Magister Duskwither's Journal",[1]='3430:69.2,52.1'},
[1181147]={[0]='Wanted Poster',[1]='3433:48.3,31.6'},
[1181150]={[0]='Dusty Journal',[1]='3433:79.6,17.7'},
[1181153]={[0]="Wanted Poster: Kel'gash the Wicked",[1]='3433:72.2,31.2'},
[1181638]={[0]='Wanted Poster',[1]='3483:28,60.3'},
[1181698]={[0]='Voidstone',[1]='3433:42.7,19.4 3433:43.4,16.9 3433:43.8,15.5 3433:44.2,15.1'},
[1181748]={[0]='Blood Crystal',[1]='3524:50.4,11.7 3524:50.5,11.6'},
[1181756]={[0]='Battered Ancient Book',[1]='3525:61.2,41.8'},
[1181758]={[0]='Mound of Dirt',[1]='3525:61.2,49.4 3525:61.2,49.6'},
[1181889]={[0]='Wanted Poster',[1]='3525:55.2,59.1'},
[1182032]={[0]="Galaen's Journal",[1]='3525:37.6,61.3'},
[1182115]={[0]='Wanted Poster',[1]='3521:79.1,64.8'},
[1182165]={[0]='Wanted Poster',[1]='3521:32,49.4 3521:32,49.5'},
[1182392]={[0]='Garadar Bulletin Board',[1]='3518:55.7,37.9'},
[1182393]={[0]='Telaar Bulletin Board',[1]='3518:54.7,70.8'},
[1182549]={[0]='Fel Orc Plans',[1]='3519:67.9,53.4 3519:67.9,53.5'},
[1182587]={[0]='Wanted Poster',[1]='3519:57.59,54.70'},
[1182588]={[0]='Wanted Poster',[1]='3519:49.8,45.2'},
[1182947]={[0]='The Codex of Blood',[1]=''},
[1183284]={[0]='Wanted Poster',[1]='3521:41.74,27.27'},
[1183770]={[0]="B'naar Control Console",[1]='3523:23.2,68.1'},
[1183811]={[0]='Wanted Poster',[1]='3523:32.1,64.7'},
[1183877]={[0]='Ethereal Transporter Control Panel',[1]=''},
[1184300]={[0]='Necromantic Focus',[1]='3523:60.3,78'},
[1184660]={[0]='Wanted Poster',[1]='3522:51.9,57.8'},
[1184825]={[0]="Lashh'an Tome",[1]='3522:34.3,77.3 3522:34.4,77.8 3522:34.5,77.7 3522:35.7,79.1'},
[1184945]={[0]='Wanted Poster',[1]='3520:30.4,30.9 3520:30.5,30.8'},
[1184946]={[0]='Wanted Poster',[1]='3520:38.3,54'},
[1185035]={[0]='Wanted Poster',[1]='3522:36.6,67.3'},
[1185126]={[0]='Crystal Prison',[1]='3520:51.4,72.8 3520:51.5,72.7'},
[1185165]={[0]='Legion Communicator',[1]='3522:73.3,40.1'},
[1185166]={[0]='Wanted Poster',[1]='3483:61.2,80.6'},
[1186426]={[0]='Wanted Poster',[1]='15:41.8,73'},
[1186585]={[0]='Dragonskin Scroll',[1]='495:76,19.8'},
[1186887]={[0]="Large Jack-o'-Lantern",[1]='1:46.4,52.1 12:42.4,66 12:42.5,65.7 14:52.6,42.4 14:52.6,42.5 85:61,52.7 3430:47.6,46.4'},
[1187236]={[0]='Winter Veil Gift',[1]='1537:33.4,66 1537:33.4,66.5 1537:33.5,66 1537:33.5,66.5 1537:47,59.3 1537:63.6,29.9 1637:49.4,77.4 1637:49.4,77.5 1637:49.5,77.4 1637:49.5,77.5'},
[1187273]={[0]='Suspicious Hoofprint',[1]='15:29.7,47.6'},
[1187559]={[0]='Horde Bonfire',[1]=''},
[1187564]={[0]='Alliance Bonfire',[1]=''},
[1187565]={[0]='Elder Atkanok',[1]='3537:54.6,35.9'},
[1187851]={[0]='Cultist Shrine',[1]='3537:57.5,69.2'},
[1187905]={[0]='Massive Glowing Egg',[1]='3537:48.5,59.1'},
[1188085]={[0]='Plagued Grain',[1]='3537:56.8,55.6'},
[1188261]={[0]='Battered Journal',[1]='394:64.3,19.8'},
[1188364]={[0]='Wrecked Crab Trap',[1]='65:47.7,79.9'},
[1188365]={[0]='Heart of the Ancients',[1]='394:36.9,32.5 394:37,32.4'},
[1188418]={[0]='Wanted!',[1]='65:37.6,46.5 65:37.7,46.4'},
[1188419]={[0]="Elder Mana'loa",[1]='65:36.7,65.1'},
[1188649]={[0]='Wanted Poster',[1]='65:77,62.8'},
[1188667]={[0]='Amberseed',[1]='394:31.8,59.6'},
[1189303]={[0]='Candy Bucket',[1]='12:43.7,66'},
[1189311]={[0]='Flesh-bound Tome',[1]='65:78.6,52.3'},
[1190020]={[0]='Wanted!',[1]='65:77.3,51.4 65:77.3,51.5'},
[1190034]={[0]='Candy Bucket',[1]='141:55.7,59.8'},
[1190036]={[0]='Candy Bucket',[1]='1:47.4,52.4'},
[1190037]={[0]='Candy Bucket',[1]='3524:48.5,49.2'},
[1190038]={[0]='Candy Bucket',[1]='1657:67.2,15.9 1657:67.5,15.5 1657:67.5,16.8'},
[1190039]={[0]='Candy Bucket',[1]='1537:18.6,51.4 1537:18.7,51.5 1537:54.1,29.3'},
[1190040]={[0]='Candy Bucket',[1]='1519:24.9,40 1519:60.4,75.2 1519:60.6,75.1'},
[1190041]={[0]='Candy Bucket',[1]='3557:59.2,18.9 3557:59.3,18.3'},
[1190042]={[0]='Candy Bucket',[1]='148:37,44.1'},
[1190043]={[0]='Candy Bucket',[1]='38:35.4,48.4 38:35.5,48.4 38:35.5,48.5'},
[1190044]={[0]='Candy Bucket',[1]='11:10.8,60.9'},
[1190046]={[0]='Candy Bucket',[1]='44:27,45'},
[1190047]={[0]='Candy Bucket',[1]='40:52.9,53.6'},
[1190048]={[0]='Candy Bucket',[1]='10:73.8,44.3'},
[1190052]={[0]='Candy Bucket',[1]='15:66.6,45.3'},
[1190053]={[0]='Candy Bucket',[1]='357:30.9,43.4'},
[1190055]={[0]='Candy Bucket',[1]='3483:54.3,63.6'},
[1190056]={[0]='Candy Bucket',[1]='3483:23.4,36.4 3483:23.4,36.5 3483:23.5,36.4'},
[1190057]={[0]='Candy Bucket',[1]='3521:67.2,49'},
[1190058]={[0]='Candy Bucket',[1]='3521:41.9,26.2'},
[1190059]={[0]='Candy Bucket',[1]='3519:56.6,53.2'},
[1190060]={[0]='Candy Bucket',[1]='3518:54.2,75.8'},
[1190061]={[0]='Candy Bucket',[1]='3522:35.8,63.8'},
[1190062]={[0]='Candy Bucket',[1]='3522:61,68.1'},
[1190063]={[0]='Candy Bucket',[1]='3520:37.1,58.2'},
[1190064]={[0]='Candy Bucket',[1]='14:51.5,41.7'},
[1190065]={[0]='Candy Bucket',[1]='215:46.6,61'},
[1190066]={[0]='Candy Bucket',[1]='85:61.7,52.1'},
[1190067]={[0]='Candy Bucket',[1]='3430:48.2,47.8'},
[1190068]={[0]='Candy Bucket',[1]='3430:43.7,71.1'},
[1190069]={[0]='Candy Bucket',[1]='1637:54.3,68.4 1637:54.4,68.5 1637:58.4,45.5'},
[1190070]={[0]='Candy Bucket',[1]='1638:45.5,64.6 1638:45.7,64.3'},
[1190071]={[0]='Candy Bucket',[1]='1497:67.7,37.8'},
[1190072]={[0]='Candy Bucket',[1]='3487:79.5,57.7'},
[1190073]={[0]='Candy Bucket',[1]='3487:67.8,73.2'},
[1190074]={[0]='Candy Bucket',[1]='130:43.2,41.4'},
[1190075]={[0]='Candy Bucket',[1]='3433:48.7,32'},
[1190076]={[0]='Candy Bucket',[1]=''},
[1190077]={[0]='Candy Bucket',[1]=''},
[1190078]={[0]='Candy Bucket',[1]='267:62.8,19'},
[1190079]={[0]='Candy Bucket',[1]='331:74,60.7'},
[1190080]={[0]='Candy Bucket',[1]='406:47.4,62.1 406:47.5,62'},
[1190081]={[0]='Candy Bucket',[1]='400:46.1,51.4 400:46.1,51.5'},
[1190082]={[0]='Candy Bucket',[1]='45:73.8,32.6'},
[1190083]={[0]='Candy Bucket',[1]='405:24.1,68.3'},
[1190084]={[0]='Candy Bucket',[1]='5339:31.4,29.6 5339:31.5,29.7'},
[1190085]={[0]='Candy Bucket',[1]='15:36.8,32.4'},
[1190086]={[0]='Candy Bucket',[1]='8:45.1,56.5 8:45.2,56.4'},
[1190087]={[0]='Candy Bucket',[1]='3:3,46.1'},
[1190088]={[0]='Candy Bucket',[1]='357:74.8,45.1'},
[1190089]={[0]='Candy Bucket',[1]='47:78.3,81.3'},
[1190090]={[0]='Candy Bucket',[1]='3483:56.7,37.5 3483:56.8,37.4'},
[1190091]={[0]='Candy Bucket',[1]='3483:26.9,59.6'},
[1190096]={[0]='Candy Bucket',[1]='3521:30.7,50.9'},
[1190097]={[0]='Candy Bucket',[1]='3519:48.7,45.2'},
[1190098]={[0]='Candy Bucket',[1]='3518:56.7,34.6'},
[1190099]={[0]='Candy Bucket',[1]='3522:53.4,55.5'},
[1190100]={[0]='Candy Bucket',[1]='3522:76.2,60.3'},
[1190101]={[0]='Candy Bucket',[1]='3520:30.3,27.8'},
[1190102]={[0]='Candy Bucket',[1]=''},
[1190103]={[0]='Candy Bucket',[1]='5339:27.1,77.3'},
[1190104]={[0]='Candy Bucket',[1]='15:41.9,74.1'},
[1190105]={[0]='Candy Bucket',[1]='440:52.5,27.9'},
[1190106]={[0]='Candy Bucket',[1]='618:61.3,38.8'},
[1190107]={[0]='Candy Bucket',[1]='1377:51.9,39.1'},
[1190108]={[0]='Candy Bucket',[1]='139:75.8,52.3'},
[1190109]={[0]='Candy Bucket',[1]='3521:78.5,62.9'},
[1190110]={[0]='Candy Bucket',[1]='3703:28,49.1'},
[1190111]={[0]='Candy Bucket',[1]='3703:56.2,81.8'},
[1190112]={[0]='Candy Bucket',[1]='3522:62.9,38.3'},
[1190113]={[0]='Candy Bucket',[1]='3523:32,64.4 3523:32.1,64.5'},
[1190114]={[0]='Candy Bucket',[1]='3523:43.4,36.1'},
[1190535]={[0]="Zim'Abwa",[1]='66:36.7,72.4 66:36.7,72.5'},
[1190602]={[0]="Zim'Torga",[1]='66:59.4,57.2 66:59.6,57.3'},
[1190657]={[0]="Zim'Rhuk",[1]='66:59.2,44.7 66:59.3,44.1 66:59.5,44.7 66:59.6,44.1'},
[1190768]={[0]='Timeworn Coffer',[1]='3711:32.1,90 3711:80.4,55.8 3711:80.5,55.9'},
[1190777]={[0]="Artruis's Phylactery",[1]='3711:72.1,57.4 3711:72.1,57.5'},
[1190917]={[0]='Abandoned Mail',[1]='4298:55.2,46.2'},
[1190936]={[0]='Plague Cauldron',[1]='4298:55.8,51.1 4298:56.1,52.1'},
[1191728]={[0]='Wanted!',[1]='66:32.2,75.7'},
[1191760]={[0]="Inventor's Library Console",[1]='67:37.4,46.8 67:37.5,46.8'},
[1191761]={[0]='Prototype Console',[1]='67:37.6,46.8'},
[1191766]={[0]='Orders From Drakuru',[1]='66:34.9,83.9'},
[1191880]={[0]='Candy Bucket',[1]='394:20.9,64.7'},
[1191881]={[0]='Candy Bucket',[1]='394:65.4,47'},
[1192018]={[0]='Candy Bucket',[1]='3711:26.7,59.2'},
[1192060]={[0]="Fjorn's Anvil",[1]='67:77.1,62.8'},
[1192071]={[0]="Fjorn's Anvil",[1]='67:63.2,62.9'},
[1192072]={[0]='Harpoon Crate',[1]='67:24,61.7'},
[1192078]={[0]="Hodir's Horn",[1]='67:64,64.7 67:64.1,64.4'},
[1192079]={[0]="Hodir's Spear",[1]='67:64.6,61.7 67:65,60.9 67:65.4,60.4'},
[1192080]={[0]="Hodir's Helm",[1]='67:64.2,59.4 67:64.2,59.6 67:64.5,59.4 67:64.5,59.6'},
[1192524]={[0]='Arngrim the Insatiable',[1]='67:67.4,60'},
[1192833]={[0]="Bridenbrad's Possessions",[1]='210:79.8,30.9'},
[1193195]={[0]='Pulsing Crystal',[1]='210:54,87.3'},
[1193400]={[0]='Saronite Bomb Stack',[1]='210:54.4,86.2'},
[1194065]={[0]='Candy Bucket',[1]='495:25.4,59.8'},
[1194066]={[0]='Candy Bucket',[1]='65:60.1,53.5'},
[1194067]={[0]='Candy Bucket',[1]='65:48.2,74.7'},
[1194068]={[0]='Candy Bucket',[1]='3537:78.4,49.2'},
[1194069]={[0]='Candy Bucket',[1]='67:41.1,85.9'},
[1194070]={[0]='Candy Bucket',[1]='67:30.9,37.2'},
[1194071]={[0]='Candy Bucket',[1]='4395:48.3,40.6'},
[1194072]={[0]='Candy Bucket',[1]='4395:38.2,60.3'},
[1194074]={[0]='Candy Bucket',[1]='495:52,66.2'},
[1194075]={[0]='Candy Bucket',[1]='495:79.3,30.6'},
[1194078]={[0]='Candy Bucket',[1]='65:37.8,46.5'},
[1194081]={[0]='Candy Bucket',[1]='4395:66.7,29.9'},
[1194084]={[0]='Candy Bucket',[1]='3537:49.7,10.1'},
[1194105]={[0]='Buzzbox 413',[1]='148:53.3,19.6'},
[1194119]={[0]='Candy Bucket',[1]='67:37.1,49.6'},
[1194122]={[0]='Buzzbox 723',[1]='148:54.2,29.3'},
[1194378]={[0]="Stolen Explorers' League Document",[1]='38:41.3,39.1'},
[1194387]={[0]="Stolen Explorers' League Document",[1]='38:36.8,61.2'},
[1194388]={[0]="Stolen Explorers' League Document",[1]='38:61.6,73.1'},
[1194389]={[0]="Stolen Explorers' League Document",[1]='38:68.1,66'},
[1194390]={[0]="Stolen Explorers' League Document",[1]='38:73.1,35.9'},
[1194391]={[0]="Stolen Explorers' League Document",[1]='38:53.8,38.1'},
[1194555]={[0]='Archivum Console',[1]='4273:15.6,89.3'},
[1194714]={[0]='Disgusting Workbench',[1]='148:57.4,33.8'},
[1195134]={[0]='The Bomb',[1]='331:46.3,61.3'},
[1195431]={[0]='Headquarters Radio',[1]='16:20.3,70.3'},
[1195433]={[0]='Ancient Tablets',[1]='405:69.3,29.2'},
[1195435]={[0]='Weapons Cabinet',[1]='16:20.1,70'},
[1195438]={[0]='Cup of Elune',[1]='405:77,18.2'},
[1195445]={[0]='Ancient Vortex Runestone',[1]='405:74.8,13.3'},
[1195497]={[0]="Elune's Brazier",[1]='405:78.7,23.2'},
[1195517]={[0]="Elune's Handmaiden",[1]='405:75.9,26.6'},
[1195600]={[0]='Smouldering Stone',[1]='405:69.2,21.5'},
[1195642]={[0]='Naga Power Stone',[1]='16:59,71.9'},
[1195676]={[0]='Secret Lab Squawkbox',[1]='16:43.8,77.3'},
[1196393]={[0]='Broken Relic',[1]='2100:38.2,58.1'},
[1196394]={[0]='Crate of Mandrake Essence',[1]='4714:32.8,66.4'},
[1196832]={[0]='Upper Scrying Stone',[1]='16:49.5,28.7'},
[1196833]={[0]='Lower Scrying Stone',[1]='16:53,29'},
[1201578]={[0]='Wrenchmen Recruitment Poster',[1]='16:55.2,51.9 16:56.1,48.3 16:57,50.1'},
[1201742]={[0]='Runeforge',[1]=''},
[1202135]={[0]="Dadanga's Grave",[1]='490:45.4,7.8'},
[1202264]={[0]="Ringo's Sack",[1]='490:53.1,51.9'},
[1202335]={[0]="Paxton's Field Cannon",[1]='4709:67,46.6'},
[1202407]={[0]="Sandscraper's Chest",[1]='440:41.8,57.4'},
[1202474]={[0]='Antediluvean Chest',[1]='440:37.7,78.9 5034:37.8,84 5034:84.4,43.2'},
[1202598]={[0]='Big Nasty Plunger',[1]='4709:40.4,77.8'},
[1202613]={[0]='Platform Control Panel',[1]='4720:51.4,13.1'},
[1202697]={[0]='Eye of Twilight',[1]='616:27.2,35.3'},
[1202701]={[0]='Outhouse Hideout',[1]='616:88.3,58.4'},
[1202706]={[0]='Twilight Cauldron',[1]='616:28.4,36.3'},
[1202712]={[0]='The Twilight Apocrypha',[1]='616:25.8,41.6'},
[1202714]={[0]='Enormous Skull',[1]='5144:40.49,75.47'},
[1202759]={[0]='Sunken Horde Chest',[1]='4815:57.9,35.2'},
[1202859]={[0]='Half-buried Footlocker',[1]='4815:46.4,47.2'},
[1202871]={[0]='Sunken Crate',[1]='4815:49.7,40.8'},
[1202916]={[0]='Sandy Mound',[1]='4815:55.1,55'},
[1202975]={[0]='Submerged Outhouse',[1]='400:79.6,75.1'},
[1203128]={[0]='Broken Bottle',[1]='4815:56.4,30'},
[1203134]={[0]='Empty Pedestal',[1]='357:65.9,62.8'},
[1203140]={[0]='Broken Prong',[1]='5144:40.4,75.4'},
[1203186]={[0]='STAY OUT!',[1]='406:65,49.4 406:65,49.5'},
[1203207]={[0]='Codex of Shadows',[1]='616:31.3,77'},
[1203301]={[0]='Naga Tridents',[1]='4815:60.3,69.9'},
[1203305]={[0]='Crucible of Nazsharin',[1]='5144:57.2,89.9'},
[1203395]={[0]='Alliance S.E.A.L. Equipment',[1]='4815:38.9,26.9'},
[1203733]={[0]='Bounty Board',[1]='12:74,72.3'},
[1203734]={[0]='Westfall Deed',[1]='12:24.8,95.2'},
[1203755]={[0]='Wrenchmen Recruitment Poster',[1]='16:52.3,50.2'},
[1204050]={[0]='Foebreaker Blueprints',[1]='16:53.4,47.4'},
[1204274]={[0]="Captain's Log",[1]='5042:53.6,73.8'},
[1204344]={[0]='Wanted!',[1]='44:16,64.4 44:16.1,64.6 44:16.3,65.5'},
[1204351]={[0]='Ettin Control Orb',[1]='44:18,18.4 44:18,18.5'},
[1204406]={[0]='Half-Buried Bottle',[1]='5287:48.5,80.9 5287:50.2,75.9 5287:54.2,65.4 5287:54.2,65.5 5287:57,54.4 5287:57,54.5 5287:62.4,46.7 5287:62.5,46.7'},
[1204450]={[0]="Captain Stillwater's Charts",[1]='5287:50.3,91.4'},
[1204578]={[0]='Barrel of Doublerum',[1]='5287:40.7,73.3'},
[1204817]={[0]='Lightforged Rod',[1]='10:23.4,35.4'},
[1204824]={[0]='Lightforged Arch',[1]='10:20.3,27.4'},
[1204825]={[0]='Lightforged Crest',[1]='10:18,25.5'},
[1204959]={[0]='Gigantic Painite Cluster',[1]='5042:66.4,20.4'},
[1205134]={[0]="Forgemaster's Log",[1]='5042:63.8,55.4 5042:63.8,55.5'},
[1205143]={[0]='Abandoned Outhouse',[1]='130:53.9,13'},
[1205198]={[0]='Pile of Explosives',[1]='1519:50.3,42.5 1519:50.4,42.4 1519:50.5,42.3 1519:50.5,42.5'},
[1205207]={[0]="Maziel's Journal",[1]='5042:67.2,70.1'},
[1205258]={[0]='Broken Weapons Crate',[1]='28:53.8,80.4 28:53.8,80.5'},
[1205266]={[0]='Elaborate Disc',[1]='5034:64.8,29.4 5034:64.9,29.5'},
[1205332]={[0]='Wanted Poster',[1]='15:37.4,31.5 15:37.5,31.6'},
[1205350]={[0]='Horde Communication Panel',[1]='130:59.2,34.3'},
[1205540]={[0]='Decrepit Skeleton',[1]='5034:65.2,33.7'},
[1205874]={[0]='Sand-Covered Hieroglyphs',[1]='5034:39.7,45.4 5034:39.7,45.5'},
[1205875]={[0]="Crusader's Flare",[1]='139:77.4,79.3 139:77.5,79.3 139:77.5,79.5'},
[1206109]={[0]="Warchief's Command Board",[1]='1637:45.6,5.9 1637:49.4,76.7 1637:49.8,76.4 1637:49.8,76.6'},
[1206111]={[0]="Hero's Call Board",[1]='1519:43.1,73.7 1519:62.9,71.7 1519:63.1,71.4'},
[1206116]={[0]="Warchief's Command Board",[1]='1637:66.2,49.5 1637:66.4,49.2 1637:66.5,49.1 1637:66.7,49.5'},
[1206293]={[0]='A. I. D.A. Terminal',[1]='5034:74.1,64.4 5034:74.1,64.5'},
[1206294]={[0]="Hero's Call Board",[1]='1519:62.3,30.1 1519:62.5,30.1'},
[1206335]={[0]='Stone Slab',[1]='3:50.3,54.4 3:50.3,54.5'},
[1206336]={[0]='Marble Slab',[1]='3:48.1,50.9'},
[1206374]={[0]='Trove of the Watchers',[1]='3:50.3,53.2'},
[1206504]={[0]="Rhea's Final Note",[1]='3:18.8,30.2'},
[1206569]={[0]='Eye of Twilight',[1]='4922:57.9,33.4 4922:57.9,33.5'},
[1206585]={[0]='Totem of Ruumbo',[1]='361:51.4,83.7 361:51.5,83.7'},
[1206944]={[0]='Shovel',[1]='267:39.7,63.1'},
[1207104]={[0]='Master Control Pump',[1]='361:60.4,22.3 361:60.5,22.2'},
[1207125]={[0]='Crate of Left Over Supplies',[1]='46:54.7,24.4 46:54.7,24.5 46:73.6,67.2 46:73.6,67.5'},
[1207179]={[0]='Winterfall Cauldron',[1]='618:24.4,47.6 618:24.5,47.7'},
[1207279]={[0]="Warchief's Command Board",[1]='267:56.6,47 267:59.9,63.4 267:59.9,63.5'},
[1207291]={[0]='Echo Three',[1]='618:67,55.1'},
[1207303]={[0]='Adventure Board',[1]='46:17,51.6'},
[1207304]={[0]='Adventure Board',[1]='46:72.9,65.3'},
[1207320]={[0]="Hero's Call Board",[1]='1537:25.3,68.4 1537:25.3,69.1 1537:25.8,69.4 1537:25.9,69.7 1537:26.3,70.5 1537:26.5,70.1 1537:62.5,30.7'},
[1207321]={[0]="Hero's Call Board",[1]='1657:44.7,49.4'},
[1207322]={[0]="Hero's Call Board",[1]='3557:55.2,47.4'},
[1207323]={[0]="Warchief's Command Board",[1]='1638:42,58.6 1638:42.4,57.2 1638:42.4,57.7 1638:42.5,57.3 1638:42.5,57.9'},
[1207324]={[0]="Warchief's Command Board",[1]='1497:65.3,49.8 1497:65.4,49.4 1497:65.9,49.7 1497:66,49.4 1497:66.5,49.9'},
[1207325]={[0]="Warchief's Command Board",[1]='3487:62.3,60.3 3487:62.3,60.5 3487:62.5,60.2 3487:62.5,60.6'},
[1207359]={[0]='Pure Twilight Egg',[1]='616:59.1,83.8'},
[1207406]={[0]='Strange Fountain',[1]='5004:50.4,42.7 5004:50.8,42.4 5004:50.8,42.8 5004:51.1,43.4 5004:51.2,43.5 5004:51.5,43.4'},
[1207407]={[0]='Broken Pillar',[1]='5088:60.4,70.8 5088:60.5,70.4 5088:60.7,71.3 5088:60.7,71.4 5088:60.7,71.5'},
[1207408]={[0]='Magical Brazier',[1]='5035:62.1,31.7'},
[1207409]={[0]="Tol'vir Grave",[1]='5396:31.5,24.1'},
[1207410]={[0]='Large Stone Obelisk',[1]='4945:48.4,60.8 4945:48.6,60.9'},
[1207411]={[0]='Dwarven Bone Pile',[1]='4950:26.3,30.9 4950:26.6,31.1 4950:26.9,29.6 4950:26.9,30.5 4950:27,29.2 4950:27,30.3'},
[1207412]={[0]='Stone Tablet',[1]='4926:41.7,69.3'},
[100001307]={[0]='Gold Pickup Schedule',[1]='Z12'},
[100001357]={[0]="Captain Sanders' Treasure Map",[1]='Z40'},
[100001972]={[0]='Westfall Deed',[1]='Z12'},
[100003082]={[0]="Dargol's Skull",[1]='Z85'},
[100004433]={[0]='Waterlogged Envelope',[1]='Z45'},
[100004854]={[0]='Demon Scarred Cloak',[1]='Z215'},
[100005179]={[0]='Moss-Twined Heart',[1]='Z141'},
[100006196]={[0]="Noboru's Cudgel",[1]='Z8'},
[100008244]={[0]='Flawless Draenethyst Sphere',[1]='Z4'},
[100008623]={[0]='OOX-17/TN Distress Beacon',[1]='Z440'},
[100008704]={[0]='OOX-09/HL Distress Beacon',[1]='Z47'},
[100008705]={[0]='OOX-22/FE Distress Beacon',[1]='Z357'},
[100009326]={[0]='Grime-Encrusted Ring',[1]='Z721'},
[100010593]={[0]='Imperfect Draenethyst Fragment',[1]='Z4'},
[100012842]={[0]='Crudely-Written Log',[1]='Z618'},
[100014646]={[0]='Goldshire Gift Voucher',[1]='Mailbox'},
[100014649]={[0]='Razor Hill Gift Voucher',[1]='Mailbox'},
[100016303]={[0]="Ursangous' Paw",[1]='Z331'},
[100016304]={[0]="Shadumbra's Head",[1]='Z331'},
[100016305]={[0]="Sharptalon's Claw",[1]='Z331'},
[100016408]={[0]='Befouled Water Globe',[1]='Z331'},
[100016782]={[0]='Strange Water Globe',[1]='Z719'},
[100018356]={[0]='Garona: A Study on Stealth and Treachery',[1]='Z2557'},
[100018357]={[0]='Codex of Defense',[1]='Z2557'},
[100018358]={[0]="The Arcanist's Cookbook",[1]='Z2557'},
[100018359]={[0]='The Light and How to Swing It',[1]='Z2557'},
[100018360]={[0]='Harnessing Shadows',[1]='Z2557'},
[100018361]={[0]='The Greatest Race of Hunters',[1]='Z2557'},
[100018362]={[0]="Holy Bologna: What the Light Won't Tell You",[1]='Z2557'},
[100018363]={[0]='Frost Shock and You',[1]='Z2557'},
[100018364]={[0]='The Emerald Dream',[1]='Z2557'},
[100018628]={[0]='Thorium Brotherhood Contract',[1]='Z1584'},
[100018706]={[0]='Arena Master',[1]='Z5287'},
[100018769]={[0]='Enchanted Thorium Platemail',[1]='Created'},
[100018770]={[0]='Enchanted Thorium Platemail',[1]='Created'},
[100018771]={[0]='Enchanted Thorium Platemail',[1]='Created'},
[100018987]={[0]="Blackhand's Command",[1]='Z25'},
[100019002]={[0]='Head of Nefarian',[1]='Z2677'},
[100019003]={[0]='Head of Nefarian',[1]='Z2677'},
[100019016]={[0]='Vessel of Rebirth',[1]='Z1377'},
[100019018]={[0]='Dormant Wind Kissed Blade',[1]='Z1377'},
[100019228]={[0]='Beasts Deck',[1]='Created'},
[100019257]={[0]='Warlords Deck',[1]='Created'},
[100019267]={[0]='Elementals Deck',[1]='Created'},
[100019277]={[0]='Portals Deck',[1]='Created'},
[100019423]={[0]="Sayge's Fortune #23",[1]='Created'},
[100019424]={[0]="Sayge's Fortune #24",[1]='Created'},
[100019443]={[0]="Sayge's Fortune #25",[1]='Created'},
[100019452]={[0]="Sayge's Fortune #27",[1]='Created'},
[100019802]={[0]='Heart of Hakkar',[1]='Preowned'},
[100020461]={[0]="Brann Bronzebeard's Lost Letter",[1]='Z1377'},
[100020483]={[0]='Tainted Arcane Sliver',[1]='Z3430'},
[100020644]={[0]='Nightmare Engulfed Object',[1]='Preowned'},
[100020741]={[0]='Deadwood Ritual Totem',[1]='Z361'},
[100020765]={[0]='Incriminating Documents',[1]='Z3430'},
[100020941]={[0]='Combat Task Briefing XII',[1]='Z1377'},
[100020942]={[0]='Combat Task Briefing III',[1]='Z1377'},
[100021220]={[0]='Head of Ossirian the Unscarred',[1]="Z3429"},
[100021221]={[0]="Eye of C'Thun",[1]="Z3428"},
[100021230]={[0]='Ancient Qiraji Artifact',[1]="Z3428"},
[100021248]={[0]='Combat Task Briefing IV',[1]='Z1377'},
[100021249]={[0]='Combat Task Briefing V',[1]='Z1377'},
[100021250]={[0]='Combat Task Briefing VI',[1]='Z1377'},
[100021251]={[0]='Combat Task Briefing VII',[1]='Z1377'},
[100021252]={[0]='Combat Task Briefing VIII',[1]='Z1377'},
[100021253]={[0]='Combat Task Briefing IX',[1]='Z1377'},
[100021255]={[0]='Combat Task Briefing X',[1]='Z1377'},
[100021256]={[0]='Combat Task Briefing XI',[1]='Z1377'},
[100021749]={[0]='Combat Task Briefing I',[1]='Z1377'},
[100021750]={[0]='Combat Task Briefing II',[1]='Z1377'},
[100021776]={[0]="Captain Kelisendra's Lost Rutters",[1]='Z3430'},
[100022597]={[0]="The Lady's Necklace",[1]='Z3433'},
[100022727]={[0]='Frame of Atiesh',[1]='Preowned'},
[100023228]={[0]="Old Whitebark's Pendant",[1]='Z3430'},
[100023249]={[0]='Amani Invasion Plans',[1]='Z3430'},
[100023338]={[0]='Eroded Leather Case',[1]='Z3483'},
[100023580]={[0]="Avruu's Orb",[1]='Z3483'},
[100023678]={[0]='Faintly Glowing Crystal',[1]='Z3524'},
[100023759]={[0]='Rune Covered Tablet',[1]='Z3524'},
[100023777]={[0]='Diabolical Plans',[1]='Z331'},
[100023797]={[0]='Diabolical Plans',[1]='Z331'},
[100023837]={[0]='Weathered Treasure Map',[1]='Z3525'},
[100023850]={[0]="Gurf's Dignity",[1]='Z3524'},
[100023870]={[0]='Red Crystal Pendant',[1]='Z3525'},
[100023890]={[0]='Ominous Letter',[1]='Z3562'},
[100023892]={[0]='Ominous Letter',[1]='Z3562'},
[100023900]={[0]="Tzerak's Armor Plate",[1]='Z3525'},
[100023910]={[0]='Blood Elf Communication',[1]='Z3524'},
[100024132]={[0]='A Letter from the Admiral',[1]='Z3524'},
[100024330]={[0]='Drain Schematics',[1]='Z3521'},
[100024367]={[0]='Orders from Lady Vashj',[1]='Z3715'},
[100024407]={[0]='Uncatalogued Species',[1]='Z3521'},
[100024414]={[0]='Blood Elf Plans',[1]='Z3524'},
[100024483]={[0]='Withered Basidium',[1]='Z3521'},
[100024484]={[0]='Withered Basidium',[1]='Z3521'},
[100024504]={[0]='Howling Wind',[1]='Z3518'},
[100024558]={[0]='Murkblood Invasion Plans',[1]='Z3518'},
[100024559]={[0]='Murkblood Invasion Plans',[1]='Z3518'},
[100025459]={[0]="\"Count\" Ungula's Mandible",[1]='Z3521'},
[100028552]={[0]='A Mysterious Tome',[1]='Z3483'},
[100029233]={[0]="Dathric's Blade",[1]='Z3523'},
[100029234]={[0]="Belmara's Tome",[1]='Z3523'},
[100029235]={[0]="Luminrath's Mantle",[1]='Z3523'},
[100029236]={[0]="Cohlien's Cap",[1]='Z3523'},
[100029476]={[0]='Crimson Crystal Shard',[1]='Z3483'},
[100029588]={[0]='Burning Legion Missive',[1]='Z3483'},
[100029590]={[0]='Burning Legion Missive',[1]='Z3483'},
[100030431]={[0]='Thunderlord Clan Artifact',[1]='Z3522'},
[100030579]={[0]='Illidari-Bane Shard',[1]='Z3520'},
[100030756]={[0]='Illidari-Bane Shard',[1]='Z3520'},
[100031120]={[0]='Meeting Note',[1]='Z3522'},
[100031239]={[0]='Primed Key Mold',[1]='Z3520'},
[100031241]={[0]='Primed Key Mold',[1]='Z3520'},
[100031345]={[0]="The Journal of Val'zareq",[1]='Z3520'},
[100031363]={[0]="Gorgrom's Favor",[1]='Z3522'},
[100031384]={[0]='Damaged Mask',[1]='Z3522'},
[100031489]={[0]='Orb of the Grishna',[1]='Z3522'},
[100031707]={[0]='Cabal Orders',[1]='Z3519'},
[100031890]={[0]='Blessings Deck',[1]='Created'},
[100031891]={[0]='Storms Deck',[1]='Created'},
[100031907]={[0]='Furies Deck',[1]='Created'},
[100031914]={[0]='Lunacy Deck',[1]='Created'},
[100032385]={[0]="Magtheridon's Head",[1]='Z3836'},
[100032386]={[0]="Magtheridon's Head",[1]='Z3836'},
[100032405]={[0]='Verdant Sphere',[1]='Z3845'},
[100032523]={[0]="Ishaal's Almanac",[1]='Z3519'},
[100032621]={[0]='Partially Digested Hand',[1]='Z3520'},
[100032726]={[0]='Murkblood Escape Plans',[1]='Z3520'},
[100033102]={[0]="Blood of Zul'jin",[1]='Z3805'},
[100033289]={[0]='Gjalerbron Attack Plans',[1]='Z495'},
[100033314]={[0]='Vrykul Scroll of Ascension',[1]='Z495'},
[100033345]={[0]='Vrykul Scroll of Ascension',[1]='Z495'},
[100033347]={[0]='Gjalerbron Attack Plans',[1]='Z495'},
[100033961]={[0]='Scourge Device',[1]='Z495'},
[100033962]={[0]='Scourge Device',[1]='Z495'},
[100034090]={[0]="Mezhen's Writings",[1]='Z495'},
[100034091]={[0]="Mezhen's Writings",[1]='Z495'},
[100034469]={[0]='Strange Engine Part',[1]='Z3521'},
[100034777]={[0]="Ith'rix's Hardened Carapace",[1]='Z3537'},
[100034815]={[0]='Vial of Fresh Blood',[1]='Z3537'},
[100034984]={[0]='The Ultrasonic Screwdriver',[1]='Z3537'},
[100035648]={[0]='Scintillating Fragment',[1]='Z3537'},
[100035723]={[0]='Shards of Ahune',[1]='Z3717'},
[100036742]={[0]="Goramosh's Strange Device",[1]='Z65'},
[100036744]={[0]='Flesh-Bound Tome',[1]='Z65'},
[100036746]={[0]="Goramosh's Strange Device",[1]='Z65'},
[100036756]={[0]="Captain Malin's Letter",[1]='Z65'},
[100036780]={[0]="Lieutenant Ta'zinni's Letter",[1]='Z65'},
[100036855]={[0]='Emblazoned Battle Horn',[1]='Z65'},
[100036856]={[0]='Emblazoned Battle Horn',[1]='Z65'},
[100036940]={[0]="Mikhail's Journal",[1]='Z394'},
[100036958]={[0]='The Favor of Zangus',[1]='Z65'},
[100037163]={[0]='Rogues Deck',[1]='Created'},
[100037164]={[0]='Swords Deck',[1]='Created'},
[100037432]={[0]="Torturer's Rod",[1]='Z65'},
[100037830]={[0]="Mikhail's Journal",[1]='Z394'},
[100037833]={[0]='Ruby Brooch',[1]='Z65'},
[100038280]={[0]="Direbrew's Dire Brew",[1]='Z1584'},
[100038281]={[0]="Direbrew's Dire Brew",[1]='Z1584'},
[100038321]={[0]='Strange Mojo',[1]='Z66'},
[100038567]={[0]='Maraudine Prisoner Manifest',[1]='Z405'},
[100038660]={[0]='Unliving Choker',[1]='Z66'},
[100038673]={[0]='Writhing Choker',[1]='Z66'},
[100040666]={[0]='Note from the Grand Admiral',[1]='Z210'},
[100041267]={[0]='SCRAP-E Access Card',[1]='Z67'},
[100041556]={[0]='Slag Covered Metal',[1]='Z67'},
[100042203]={[0]='Dark Armor Plate',[1]='Z67'},
[100042772]={[0]="Dr. Terrible's \"Building a Better Flesh Giant\"",[1]='Z210'},
[100043039]={[0]='Rogues Deck',[1]='Created'},
[100043242]={[0]='Jagged Shard',[1]='Z210'},
[100043297]={[0]='Damaged Necklace',[1]='Z210'},
[100043512]={[0]='Ooze-Covered Fungus',[1]='Z4494'},
[100044148]={[0]='Mages Deck',[1]='Created'},
[100044158]={[0]='Demons Deck',[1]='Created'},
[100044259]={[0]='Prisms Deck',[1]='Created'},
[100044276]={[0]='Chaos Deck',[1]='Created'},
[100044294]={[0]='Undeath Deck',[1]='Created'},
[100044326]={[0]='Nobles Deck',[1]='Created'},
[100044569]={[0]='Key to the Focusing Iris',[1]='Z3456'},
[100044577]={[0]='Heroic Key to the Focusing Iris',[1]='Z3456'},
[100044725]={[0]='Everfrost Chip',[1]='Z67'},
[100044927]={[0]="Corruptor's Master Key",[1]='Z148'},
[100044979]={[0]="Overseer's Orders",[1]='Z148'},
[100045506]={[0]='Archivum Data Disc',[1]='Z4273'},
[100045857]={[0]='Archivum Data Disc',[1]='Z4273'},
[100046004]={[0]='Sealed Vial of Poison',[1]='Z4395'},
[100046052]={[0]='Reply-Code Alpha',[1]='Z4273'},
[100046053]={[0]='Reply-Code Alpha',[1]='Z4273'},
[100046128]={[0]='Troll Charm',[1]='Z331'},
[100046318]={[0]="Hellscream's Missive",[1]='Z148'},
[100046875]={[0]='Riding Training Pamphlet',[1]='Mailbox'},
[100046876]={[0]='Riding Training Pamphlet',[1]='Mailbox'},
[100046882]={[0]='Riding Training Pamphlet',[1]='Mailbox'},
[100046884]={[0]='Riding Training Pamphlet',[1]='Mailbox'},
[100046955]={[0]='Kraken Tooth',[1]='Z210'},
[100047039]={[0]="Scout's Orders",[1]='Z16'},
[100048679]={[0]='Waterlogged Recipe',[1]='Z4395'},
[100049010]={[0]='Burning Blade Ear',[1]='Z405'},
[100049200]={[0]='Infernal Power Core',[1]='Z405'},
[100049203]={[0]='Burning Blade Ear',[1]='Z405'},
[100049220]={[0]='Infernal Power Core',[1]='Z405'},
[100049643]={[0]='Head of Onyxia',[1]='Z2159'},
[100049644]={[0]='Head of Onyxia',[1]='Z2159'},
[100049667]={[0]='Waterlogged Recipe',[1]='Z4395'},
[100049676]={[0]='Kvaldir Attack Plans',[1]='Z210'},
[100049776]={[0]='Roadway Plans',[1]='Z4709'},
[100049932]={[0]='Carved Boar Idol',[1]='Z4709'},
[100050320]={[0]='Faded Lovely Greeting Card',[1]='Z209'},
[100050379]={[0]='Battered Hilt',[1]='Z4809'},
[100050380]={[0]='Battered Hilt',[1]='Z4809'},
[100051315]={[0]='Sealed Chest',[1]='Z4812'},
[100052079]={[0]='A Scarlet Letter',[1]='Z85'},
[100052197]={[0]='Figurine - Demon Panther',[1]='Z5042'},
[100053053]={[0]='Tattered Treasure Map',[1]='Z4815'},
[100054345]={[0]='Crumpled Treasure Map',[1]='Z4815'},
[100054614]={[0]='Luminescent Pearl',[1]='Z5144'},
[100054639]={[0]='Waterlogged Journal',[1]='Z4815'},
[100055166]={[0]='Pristine Yeti Hide',[1]='Z357'},
[100055167]={[0]='Perfect Yeti Hide',[1]='Z357'},
[100055181]={[0]='Illegible Orc Letter',[1]='Z406'},
[100055186]={[0]="Lady La-La's Necklace",[1]='Z4815'},
[100055243]={[0]='Floodsurge Core',[1]='Z11'},
[100056474]={[0]='Orders from Base Camp',[1]='Z406'},
[100056571]={[0]='Enormous Eel Egg',[1]='Z5145'},
[100056812]={[0]='Enormous Eel Egg',[1]='Z5145'},
[100057102]={[0]='Twilight Cage Key',[1]='Z5145'},
[100057118]={[0]='Twilight Cage Key',[1]='Z5145'},
[100057935]={[0]='Harvest Watcher Heart',[1]='Z40'},
[100058117]={[0]='Red Bandana',[1]='Z40'},
[100058491]={[0]="Disfigured Mosh'Ogg Hand",[1]='Z33'},
[100058898]={[0]='Dirt-Stained Scroll',[1]='Z44'},
[100059143]={[0]='Weather-Beaten Coin',[1]='Z5287'},
[100060816]={[0]="Maziel's Research",[1]='Z5042'},
[100060956]={[0]="Korok's Second Head",[1]='Z4755'},
[100061310]={[0]='Arcane Remnant',[1]='Z267'},
[100061322]={[0]='Piece of Rope',[1]='Z5034'},
[100061378]={[0]="The Baroness' Missive",[1]='Z139'},
[100061505]={[0]='Partially Digested Head',[1]='Z130'},
[100062021]={[0]='Volcanic Deck',[1]='Created'},
[100062044]={[0]='Tsunami Deck',[1]='Created'},
[100062045]={[0]='Hurricane Deck',[1]='Created'},
[100062046]={[0]='Earthquake Deck',[1]='Created'},
[100062056]={[0]='Forged Documents',[1]='Created'},
[100062138]={[0]="Gnash's Head",[1]='Z4815'},
[100062281]={[0]='Ancient Elven Etching',[1]='Z5144'},
[100062282]={[0]='Ancient Elven Etching',[1]='Z5144'},
[100062483]={[0]='A.I.D.A. Communicator',[1]='Z5034'},
[100062768]={[0]='Efficient Excavations',[1]='Z5034'},
[100062933]={[0]="Chambermaid Pillaclencher's Pillow",[1]='Z51'},
[100063090]={[0]="Muckgill's Flipper",[1]='Z267'},
[100063250]={[0]='The Battle for Hillsbrad',[1]='Z267'},
[100063276]={[0]='Forged Documents',[1]='Created'},
[100063686]={[0]='Daggerspine Attack Plans',[1]='Z267'},
[100063700]={[0]="Myzerian's Head",[1]='Z5034'},
[100064450]={[0]='Writings of the Dark Herald',[1]='Z148'},
[100065894]={[0]='Figurine - Dream Owl',[1]='Z5095'},
[100065895]={[0]='Figurine - King of Boars',[1]='Z5034'},
[100065896]={[0]='Figurine - Jeweled Serpent',[1]='Z5034'},
[100065897]={[0]='Figurine - Earthen Guardian',[1]='Z5034'},
	}
end
